robotpkg bulk build results

Log for NetBSD-7.0.1-x86_64 (Back)

--- Updating robotpkg ------------------------------------------------ Pulling /local/robotpkg/var/lib/robotpkg/ Already up-to-date. Updating pkgtools/pkg_install ===> Updating for pkg_install-20110805.7 pkg_install-20110805.7 is already installed and up-to-date. Updating pkgtools/rbulkit ===> Updating for rbulkit-20170123 rbulkit-20170123 is already installed and up-to-date. --- Running build for bulk-rbulk ----------------------------------- ===> Sorting packages for rbulk base set Scanning pkgtools/robotpkgdb:* Scanning manipulation/genManip-genom:* Scanning path/hpp-manipulation-corba:* Scanning hardware/sahand-genom:* [hardware/sahand-genom:*] Warning: the LICENSE of hardware/sahand-genom is undefined. Scanning graphics/robot-capsule-urdf:* Scanning middleware/ace:* Scanning math/jrl-dynamics-urdf:* Scanning devel/boost-libs:* Scanning sysutils/ros-rospack:* Scanning pkgtools/tnftp:tnftp>=20130505~ssl Scanning interfaces/ros-control-msgs:* Scanning graphics/vcglib:* [graphics/vcglib:*] Warning: DOXYGEN_PLIST_DIR in graphics/vcglib is deprecated. [graphics/vcglib:*] Warning: use DYNAMIC_PLIST_DIRS instead. Scanning sysutils/py-catkin-pkg:* Scanning graphics/coldman-genom:* Scanning robots/player20-libs:* Scanning hardware/gbx-hokuyo-aist:* [hardware/gbx-hokuyo-aist:*] Warning: USE_LANGUAGES in hardware/gbx-hokuyo-aist is deprecated. Scanning path/hpp-hik:* [path/hpp-hik:*] Warning: DOXYGEN_PLIST_DIR in path/hpp-hik is deprecated. [path/hpp-hik:*] Warning: use DYNAMIC_PLIST_DIRS instead. Scanning hardware/MTI:* [hardware/MTI:*] Warning: the LICENSE of hardware/MTI is undefined. Scanning graphics/urdfdom:* Scanning graphics/urdfdom-headers:urdfdom-headers>=0.3.0<1 Scanning simulation/openhrp3:* Scanning pkgtools/pkg-config:* Scanning devel/ros-catkin:* Scanning architecture/genom3-pocolibs:* Scanning middleware/pocolibs:pocolibs>=2.12 Scanning mapping/octomap:* Scanning image/coriander:* Scanning localization/insitu:* Scanning sysutils/arduio:* Scanning robots/mikrokopter-genom3:* Scanning localization/pom-genom:* Scanning mapping/dtm-genom:* [mapping/dtm-genom:*] Warning: the LICENSE of mapping/dtm-genom is undefined. Scanning middleware/orocos-rtt:* Scanning sysutils/arduio-genom3:* Scanning interfaces/abstract-gik-task:* Scanning sysutils/y2l:* Scanning sysutils/ros-diagnostics:* Scanning shell/eltclsh:* Scanning image/stereopixel-genom:* Scanning doc/boost-docs:* Scanning localization/imu-genom:* [localization/imu-genom:*] Warning: the LICENSE of localization/imu-genom is undefined. Scanning motion/dynamic-graph:* Scanning simulation/mrsim-genom3:* Scanning graphics/coldman-libs:* Scanning devel/boost-headers:* Scanning math/gbM:* Scanning net/evart-stream:* Scanning path/maneuver-genom3:* Scanning robots/mor-libs:* Scanning graphics/openvrml-libs:* Scanning audio/festlex-poslex:* Scanning middleware/openrtm-aist:* Scanning graphics/ros-interactive-markers:* Scanning path/p3d-genom:* [path/p3d-genom:*] Warning: the LICENSE of path/p3d-genom is undefined. Scanning doc/robotpkg:* Scanning hardware/serial:* Scanning meta-pkgs/gearbox:* Scanning devel/gbx-share:gbx-share>=10.11 [devel/gbx-share:gbx-share>=10.11] Warning: USE_LANGUAGES in devel/gbx-share is deprecated. Scanning knowledge/jena:* Scanning devel/log4cxx:* Scanning sysutils/ros-console-bridge:* Scanning meta-pkgs/boost:* Scanning devel/boost-jam:boost-jam>=1.52.0 Scanning middleware/ros-genmsg:* Scanning hardware/velodyne-genom:* Scanning graphics/gepetto-viewer:* Scanning meta-pkgs/ros-base:* Scanning path/hpp-worldmodelplanner:* [path/hpp-worldmodelplanner:*] Warning: DOXYGEN_PLIST_DIR in path/hpp-worldmodelplanner is deprecated. [path/hpp-worldmodelplanner:*] Warning: use DYNAMIC_PLIST_DIRS instead. [path/hpp-worldmodelplanner:*] Warning: the LICENSE of path/hpp-worldmodelplanner is undefined. Scanning devel/gbx-flexiport:* [devel/gbx-flexiport:*] Warning: USE_LANGUAGES in devel/gbx-flexiport is deprecated. Scanning path/libkdtp:* Scanning pkgtools/pkgin:* Scanning sysutils/py-rosdep:* Scanning path/hpp-model-urdf:* Scanning speech/gspeett:* Scanning math/jafar-jmath:* Scanning mapping/regionMap-lib:* Scanning hardware/gyroKVH5000:* Scanning middleware/yarp:* Scanning localization/gyro-genom:* [localization/gyro-genom:*] Warning: the LICENSE of localization/gyro-genom is undefined. Scanning archivers/libarchive:* Scanning middleware/omniORB:* Scanning hardware/cwiid:* Scanning devel/ros-lint:* Scanning devel/ros-xacro:* Scanning mapping/zone-genom:* [mapping/zone-genom:*] Warning: the LICENSE of mapping/zone-genom is undefined. Scanning middleware/openni2:* Scanning image/opencv:* Scanning hardware/velodyne-libs:* Scanning doc/demo-genom3:* Scanning graphics/ros-ivcon:* Scanning interfaces/jrl-mal:* Scanning archivers/pax:* Scanning graphics/kpp-interfacewalk:* [graphics/kpp-interfacewalk:*] Warning: DOXYGEN_PLIST_DIR in is deprecated. [graphics/kpp-interfacewalk:*] Warning: use DYNAMIC_PLIST_DIRS instead. Scanning devel/ros-cmake-modules:* Scanning middleware/openni:* Scanning devel/ros-realtime-tools:* Scanning path/aspect-genom:* [path/aspect-genom:*] Warning: the LICENSE of path/aspect-genom is undefined. Scanning path/libp3d:* Scanning hardware/gyroKVH1000:* Scanning pkgtools/pkg_install:* Scanning robots/tk3-mikrokopter:* Scanning lang/ros-gencpp:* Scanning motion/locoDemo-genom:* Scanning mapping/worldmodelgrid3d:* [mapping/worldmodelgrid3d:*] Warning: the LICENSE of mapping/worldmodelgrid3d is undefined. Scanning middleware/ros-dynamic-reconfigure:* Scanning robots/hrpsys-base:* Scanning motion/py-dynamic-graph:* Scanning devel/swig:* Scanning graphics/flann:* Scanning net/evart-client:* [net/evart-client:*] Warning: DOXYGEN_PLIST_DIR in net/evart-client is deprecated. [net/evart-client:*] Warning: use DYNAMIC_PLIST_DIRS instead. Scanning lang/ros-message-runtime:* Scanning doc/demo-genom:* Scanning speech/dialogs:* Scanning math/hpp-geometry:* Scanning path/hpp-manipulation-urdf:* Scanning path/hpp-wholebody-step-corba:* Scanning net/genomix:* Scanning graphics/ros-robot-model:* Scanning hardware/GPSNovatel:* [hardware/GPSNovatel:*] Warning: the LICENSE of hardware/GPSNovatel is undefined. Scanning pkgtools/pkgrepo2deb:* Scanning path/hpp-util:* Scanning localization/GPS-genom:* Scanning image/libimages3d:* Scanning archivers/lz4:* Scanning robots/hrp2-10:* Scanning localization/mocap-genom:* Scanning pkgtools/libnbcompat:* Scanning robots/hrp2-14:* Scanning supervision/transgen3:* Scanning supervision/openprs:openprs>=1.1b8 Scanning sysutils/py-rosdistro:* Scanning localization/hueblob-genom:* Scanning robots/rmp440-genom:* Scanning graphics/collada-dom:* Scanning audio/festlex-cmu:* Scanning net/libfetch:* Scanning robots/mor-genom:* Scanning motion/py-orocos-kdl:* Scanning devel/ros-ros:* Scanning interfaces/openrobots-idl:* Scanning path/hpp-core:* Scanning graphics/kpp-interfacedisplay:* [graphics/kpp-interfacedisplay:*] Warning: DOXYGEN_PLIST_DIR in is deprecated. [graphics/kpp-interfacedisplay:*] Warning: use DYNAMIC_PLIST_DIRS instead. Scanning audio/festival:* Scanning robots/jloco-genom:* [robots/jloco-genom:*] Warning: the LICENSE of robots/jloco-genom is undefined. Scanning mapping/worldmodelgrid3dg-genom:* [mapping/worldmodelgrid3dg-genom:*] Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. Scanning graphics/ros-rqt:* Scanning doc/hpp-doc:* Scanning audio/ogi-voice-as-diphone:* Scanning audio/OGIlexicon:* Scanning middleware/ros-comm:* Scanning graphics/laaswm:* Scanning motion/nhfc-genom3:* Scanning pkgtools/digest:* Scanning hardware/gyro-libs:* Scanning pkgtools/url2robotpkg:* Scanning motion/sot-pattern-generator:* Scanning mapping/regionMap-genom:* Scanning middleware/libjyarp:* Scanning supervision/matlab-genomix:* Scanning math/meschach:* Scanning audio/sphinx2:* Scanning lang/ros-genlisp:* Scanning motion/ros-control-toolbox:* Scanning interfaces/ros-humanoid-msgs:* Scanning image/ros-vision-opencv:* Scanning knowledge/liboro:* [knowledge/liboro:*] Warning: DOXYGEN_PLIST_DIR in knowledge/liboro is deprecated. [knowledge/liboro:*] Warning: use DYNAMIC_PLIST_DIRS instead. Scanning graphics/blender:* Scanning simulation/morse:* Scanning motion/py-sot-tools:* Scanning devel/gbx-share:* [devel/gbx-share:*] Warning: USE_LANGUAGES in devel/gbx-share is deprecated. Scanning sysutils/py-aafigure:* Scanning graphics/gepetto-viewer-corba:* Scanning path/hpp-fcl:* Scanning optimization/roboptim-trajectory:* Scanning motion/softMotion-libs:* Scanning graphics/ros-srdfdom:* Scanning robots/rflex-genom:* [robots/rflex-genom:*] Warning: the LICENSE of robots/rflex-genom is undefined. Scanning archivers/bzip2:* Scanning path/hpp-constraints:* Scanning robots/rmp-libs:* Scanning interfaces/abstract-robot-dynamics:* Scanning robots/mana-emergency:* Scanning math/ros-eigen-stl-containers:* Scanning path/hpp-localstepper:* [path/hpp-localstepper:*] Warning: DOXYGEN_PLIST_DIR in path/hpp-localstepper is deprecated. [path/hpp-localstepper:*] Warning: use DYNAMIC_PLIST_DIRS instead. Scanning robots/scout-genom:* [robots/scout-genom:*] Warning: the LICENSE of robots/scout-genom is undefined. Scanning graphics/ros-convex-decomposition:* Scanning robots/romeo-description:* Scanning devel/jsoncpp:* [devel/jsoncpp:*] Warning: DOXYGEN_PLIST_DIR in devel/jsoncpp is deprecated. [devel/jsoncpp:*] Warning: use DYNAMIC_PLIST_DIRS instead. Scanning hardware/platine-genom:* Scanning net/netshring:* Scanning hardware/ros-driver-common:* Scanning architecture/genom:* Scanning localization/optitrack-genom3:* Scanning path/jrl-walkgen:* Scanning robots/neobotix-libs:* Scanning www/picoweb:* Scanning path/hpp-walkplanner:* [path/hpp-walkplanner:*] Warning: DOXYGEN_PLIST_DIR in is deprecated. [path/hpp-walkplanner:*] Warning: use DYNAMIC_PLIST_DIRS instead. Scanning middleware/ros-actionlib:* Scanning image/libstereopixel:* Scanning math/boost-numeric-bindings-v1:* Scanning net/libtclserv_client:* Scanning architecture/genom3-ros:* Scanning graphics/pqp:* Scanning supervision/genom3-openprs:* Scanning motion/sot-romeo:* Scanning path/hpp-manipulation:* Scanning motion/sot-core:* Scanning motion/dynamic-graph-bridge:* Scanning devel/orocos-log4cpp:* Scanning motion/orocos-kdl:* Scanning doc/hpp-tutorial:* [doc/hpp-tutorial:*] Warning: the LICENSE of doc/hpp-tutorial is undefined. Scanning mapping/mapkit:* [mapping/mapkit:*] Warning: the LICENSE of mapping/mapkit is undefined. Scanning localization/libpom:* Scanning image/openni-nite:* Scanning meta-pkgs/jafar:* Scanning math/hrp2-dynamics:* Scanning image/viam-genom:* Scanning image/viam-libs:viam-libs>=1.12~opencv Scanning supervision/transgen:* Scanning motion/contlaw:* [motion/contlaw:*] Warning: the LICENSE of motion/contlaw is undefined. Scanning robots/rmp440-libs:* Scanning sysutils/interceptty:* Scanning graphics/rcpdf:* Scanning net/py-poco:* Scanning devel/jafar-kernel:* Scanning math/ros-angles:* Scanning math/boost-numeric-bindings:* Scanning architecture/orocos-ocl:* Scanning graphics/Togl:* Scanning sysutils/console-bridge:* Scanning optimization/ipopt:* Scanning graphics/hpp-gepetto-viewer:* Scanning path/hpp-statistics:* Scanning path/hpp-environment-data:* Scanning middleware/naoqi:* Scanning graphics/sun-java3d:* Scanning image/sift:* Scanning devel/mkdep:* Scanning graphics/ros-qt-gui-core:* Scanning hardware/sickLib:* Scanning mapping/segkit:* [mapping/segkit:*] Warning: the LICENSE of mapping/segkit is undefined. Scanning hardware/force-genom:* [hardware/force-genom:*] Warning: the LICENSE of hardware/force-genom is undefined. Scanning graphics/primitiveShapes-libs:* Scanning meta-pkgs/mana:* Scanning interfaces/ros-common-msgs:* Scanning hardware/peak-linux-driver:* Scanning graphics/rcpdf-interface:* Scanning audio/textos-genom:* Scanning localization/ros-robot-state-publisher:* Scanning math/fsqp:* [math/fsqp:*] Warning: DOXYGEN_PLIST_DIR in math/fsqp is deprecated. [math/fsqp:*] Warning: use DYNAMIC_PLIST_DIRS instead. Scanning middleware/pocolibs:* Scanning hardware/sahand-libs:* Scanning graphics/urdfdom-headers:* Scanning hardware/openni-sensor:* Scanning audio/festvox-cmu-us-awb-arctic-hts:* Scanning sysutils/tth:* Scanning math/ros-random-numbers:* Scanning editors/mg:* Scanning robots/rflexclients:* Scanning interfaces/ros-comm-msgs:* Scanning optimization/roboptim-core-ipopt-plugin:* [optimization/roboptim-core-ipopt-plugin:*] Warning: DOXYGEN_PLIST_DIR in optimization/roboptim-core-ipopt-plugin is deprecated. [optimization/roboptim-core-ipopt-plugin:*] Warning: use DYNAMIC_PLIST_DIRS instead. Scanning mapping/ros-laser-geometry:* Scanning robots/ivmob-libs:* Scanning graphics/assimp:* Scanning motion/dynamic-graph-bridge-msgs:* Scanning image/jafar-correl:* Scanning audio/speett-genom:* Scanning sysutils/ros-rviz:* Scanning graphics/grh2:* Scanning devel/ros-bond-core:* Scanning hardware/sahand-kmod:* Scanning math/ros-geometry2:* Scanning localization/segloc-genom:* [localization/segloc-genom:*] Warning: the LICENSE of localization/segloc-genom is undefined. Scanning lang/jython:* Scanning graphics/jafar-gdhe:* Scanning image/libdc1394:* Scanning path/hpp-wholebody-step:* Scanning devel/yaml-cpp:* Scanning math/ros-geometry:* Scanning graphics/ros-rqt-common-plugins:* Scanning devel/ros-class-loader:* Scanning localization/odokit:* [localization/odokit:*] Warning: the LICENSE of localization/odokit is undefined. Scanning interfaces/genBasic-genom:* Scanning knowledge/oro-server:* Scanning math/lapack:* Scanning meta-pkgs/orocos-toolchain:* Scanning path/hpp-model:* Scanning devel/ros-nodelet-core:* Scanning net/zeromq:* Scanning supervision/tcl-genomix:* Scanning image/ros-image-common:* Scanning pkgtools/tnftp:* Scanning middleware/py-yarp:* Scanning robots/ivmob-genom:* Scanning pkgtools/rbulkit:* Scanning motion/sot-dynamic:* Scanning middleware/omniORBpy:* Scanning path/hpp-kwsplus:* Scanning image/artoolkitplus:* Scanning hardware/daqflex-libs:* Scanning simulation/morse-yarp:* Scanning image/jafar-image:* Scanning pkgtools/libtool:* Scanning math/liblbfgs:* Scanning net/ros-resource-retriever:* Scanning net/tclserv:* Scanning robots/rmp400-genom:* Scanning pkgtools/install-sh:* Scanning meta-pkgs/hpp:* Scanning simulation/bullet:* Scanning scripts/pilo-demo:* Scanning motion/pilo-genom:pilo-genom>=1.2~rmp400+locoDemo [motion/pilo-genom:pilo-genom>=1.2~rmp400+locoDemo] Warning: the LICENSE of motion/pilo-genom is undefined. Scanning lang/sun-jdk:* Scanning devel/boost-build:* Scanning graphics/ros-shape-tools:* Scanning image/viman-genom:* Scanning middleware/hpp-template-corba:* Scanning archivers/zlib:* Scanning optimization/roboptim-core:* Scanning devel/boost-jam:* Scanning interfaces/genPos-genom:* Scanning hardware/dynamixel-genom3:* Scanning devel/cortex-sdk:* Scanning image/viam-v4l-driver:* Scanning math/jrl-mathtools:* Scanning image/visp:* Scanning path/ndd-genom:* [path/ndd-genom:*] Warning: the LICENSE of path/ndd-genom is undefined. Scanning meta-pkgs/ros-desktop:* Scanning devel/ros-pluginlib:* Scanning image/viam-libs:* Scanning motion/ros-control:* Scanning sysutils/py-rospkg:* Scanning hardware/joystick-genom3:* Scanning net/rosix:* Scanning robots/nao-robot:* Scanning image/libraw1394:* Scanning sysutils/tk3-flash:* Scanning knowledge/pellet:* Scanning motion/pilo-genom:* [motion/pilo-genom:*] Warning: the LICENSE of motion/pilo-genom is undefined. Scanning path/hpp-corbaserver:* Scanning path/hpp-gik:* Scanning devel/libedit:* Scanning lang/python33:* Scanning supervision/ros-executive-smach:* Scanning audio/clone-genom:* [audio/clone-genom:*] Warning: the LICENSE of audio/clone-genom is undefined. Scanning interfaces/genHum-genom:* Scanning hardware/sick-genom:* [hardware/sick-genom:*] Warning: the LICENSE of hardware/sick-genom is undefined. Scanning optimization/roboptim-core-cfsqp-plugin:* [optimization/roboptim-core-cfsqp-plugin:*] Warning: DOXYGEN_PLIST_DIR in optimization/roboptim-core-cfsqp-plugin is deprecated. [optimization/roboptim-core-cfsqp-plugin:*] Warning: use DYNAMIC_PLIST_DIRS instead. Scanning interfaces/ros-std-msgs:* Scanning path/hpp-walkfootplanner:* [path/hpp-walkfootplanner:*] Warning: DOXYGEN_PLIST_DIR in is deprecated. [path/hpp-walkfootplanner:*] Warning: use DYNAMIC_PLIST_DIRS instead. Scanning math/eigen2:* Scanning localization/MTI-genom:* [localization/MTI-genom:*] Warning: the LICENSE of localization/MTI-genom is undefined. Scanning sysutils/alog:* Scanning math/eigen3:* Scanning simulation/gazebo-ros-pkgs:* Scanning supervision/openprs:* Scanning lang/ros-genpy:* Scanning path/hpp-dynamic-obstacle:* [path/hpp-dynamic-obstacle:*] Warning: DOXYGEN_PLIST_DIR in path/hpp-dynamic-obstacle is deprecated. [path/hpp-dynamic-obstacle:*] Warning: use DYNAMIC_PLIST_DIRS instead. [path/hpp-dynamic-obstacle:*] Warning: the LICENSE of path/hpp-dynamic-obstacle is undefined. Scanning interfaces/ros-map-msgs:* Scanning devel/ros-filters:* Scanning image/libdc1394-1:* Scanning hardware/libftdi:* Scanning meta-pkgs/ros-robot:* Scanning devel/ros-roscpp-core:* Scanning lang/ros-message-generation:* Scanning knowledge/py-oro:* Scanning graphics/gdhe:* Scanning image/viam-dc1394-driver:* Scanning robots/sot-openhrp:* [robots/sot-openhrp:*] Warning: DOXYGEN_PLIST_DIR in robots/sot-openhrp is deprecated. [robots/sot-openhrp:*] Warning: use DYNAMIC_PLIST_DIRS instead. Scanning hardware/mouse3d-genom:* Scanning graphics/kpp-interface:* Scanning graphics/ros-geometric-shapes:* Scanning mapping/libdtm:* [mapping/libdtm:*] Warning: the LICENSE of mapping/libdtm is undefined. Scanning graphics/laaswm-libs:* Scanning localization/pom-genom3:* Scanning math/t3d:* [math/t3d:*] Warning: DOXYGEN_PLIST_DIR in math/t3d is deprecated. [math/t3d:*] Warning: use DYNAMIC_PLIST_DIRS instead. Scanning motion/dynamic-graph-corba:* Scanning architecture/genom3:* Scanning math/jrl-dynamics:* Scanning robots/tk3-matlab:* Scanning math/libccd:* Scanning math/geometric-tools:* Scanning optimization/acado:* Scanning pkgtools/robotpkg_chk:* Scanning net/tclpcap:* Scanning image/niut-genom:* Scanning graphics/ros-python-qt-binding:* Scanning motion/ros-orocos-kdl:* Scanning math/tvmet:* [math/tvmet:*] Warning: the LICENSE of math/tvmet is undefined. Scanning meta-pkgs/minnie:* Scanning math/sensFusion-libs:* Scanning robots/play-genom:* [robots/play-genom:*] Warning: the LICENSE of robots/play-genom is undefined. Scanning path/hpp-kwsio:* Scanning path/p3d-genom:p3d-genom>=1.1~rmp440 [path/p3d-genom:p3d-genom>=1.1~rmp440] Warning: the LICENSE of path/p3d-genom is undefined. Scanning path/libp3d:libp3d-1.4r2~rmp440 Scanning robots/rmp440-genom:rmp440-genom-0.6~gyro Scanning localization/pom-genom3:pom-genom3-2.2r1~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* Scanning localization/pom-genom3:pom-genom3-2.2r1~pocolibs-server+codels+openprs+pocolibs-client-c+!* Scanning supervision/ros-executive-smach:ros-executive-smach>=2.0<=2.0.0 Scanning hardware/sick-genom:sick-genom-0.2~atrv [hardware/sick-genom:sick-genom-0.2~atrv] Warning: the LICENSE of hardware/sick-genom is undefined. Scanning motion/pilo-genom:pilo-genom-1.2r1~rmp400 [motion/pilo-genom:pilo-genom-1.2r1~rmp400] Warning: the LICENSE of motion/pilo-genom is undefined. Scanning hardware/joystick-genom3:joystick-genom3-1.0~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* Scanning hardware/joystick-genom3:joystick-genom3-1.0~pocolibs-server+codels+openprs+pocolibs-client-c+!* Scanning sysutils/py-rospkg:py35-rospkg-1.0.29r1 Scanning image/viam-libs:viam-libs-1.12~opencv Scanning devel/ros-class-loader:ros-class-loader>=0.3<=0.3.0 Scanning devel/ros-nodelet-core:ros-nodelet-core>=1.9<=1.9.0 Scanning hardware/dynamixel-genom3:dynamixel-genom3-2.0~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* Scanning hardware/dynamixel-genom3:dynamixel-genom3-2.0~pocolibs-server+codels+openprs+pocolibs-client-c+!* Scanning motion/pilo-genom:pilo-genom>=1.2~locoDemo [motion/pilo-genom:pilo-genom>=1.2~locoDemo] Warning: the LICENSE of motion/pilo-genom is undefined. Scanning robots/rmp400-genom:rmp400-genom-0.11~gyro Scanning middleware/py-yarp:py35-yarp-2.3.64 Scanning pkgtools/tnftp:tnftp-20130505~ssl Scanning graphics/ros-interactive-markers:ros-interactive-markers>=1.11<=1.11.0 Scanning hardware/openni-sensor:openni-sensor-5.1.0.41r1~sse3 Scanning path/p3d-genom:p3d-genom-1.5r2~rmp400 [path/p3d-genom:p3d-genom-1.5r2~rmp400] Warning: the LICENSE of path/p3d-genom is undefined. Scanning path/libp3d:libp3d>=1.4~rmp400 Scanning graphics/rcpdf-interface:rcpdf-interface>=0.2 Scanning middleware/openni:openni-1.5.2.23r1~sse3 Scanning localization/optitrack-genom3:optitrack-genom3-1.6.1~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* Scanning localization/optitrack-genom3:optitrack-genom3-1.6.1~pocolibs-server+codels+openprs+pocolibs-client-c+!* Scanning motion/softMotion-libs:softMotion-libs-3.12~tcl+!* Scanning simulation/morse:morse-1.4~doc+!* Scanning motion/nhfc-genom3:nhfc-genom3-1.4~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* Scanning motion/nhfc-genom3:nhfc-genom3-1.4~pocolibs-server+codels+openprs+pocolibs-client-c+!* Scanning audio/festival:festival-1.96~ogireslpc Scanning sysutils/py-rosdistro:py35-rosdistro-0.3.5 Scanning doc/demo-genom3:demo-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* Scanning doc/demo-genom3:demo-genom3-1.3~pocolibs-server+codels+openprs+pocolibs-client-c+!* Scanning image/opencv:opencv-2.4.8r2~doc+!* Scanning localization/gyro-genom:gyro-genom-0.3r1~gyroKVH5000+openprs [localization/gyro-genom:gyro-genom-0.3r1~gyroKVH5000+openprs] Warning: the LICENSE of localization/gyro-genom is undefined. Scanning localization/gyro-genom:gyro-genom-0.3r1~openprs+gyroKVH1000 [localization/gyro-genom:gyro-genom-0.3r1~openprs+gyroKVH1000] Warning: the LICENSE of localization/gyro-genom is undefined. Scanning middleware/yarp:yarp-2.3.64r3~!* Scanning sysutils/py-rosdep:py35-rosdep-0.10.30 Scanning path/maneuver-genom3:maneuver-genom3-1.1~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* Scanning path/maneuver-genom3:maneuver-genom3-1.1~pocolibs-server+codels+openprs+pocolibs-client-c+!* Scanning graphics/coldman-libs:coldman-libs-1.4~display Scanning simulation/mrsim-genom3:mrsim-genom3-1.1~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* Scanning simulation/mrsim-genom3:mrsim-genom3-1.1~pocolibs-server+codels+openprs+pocolibs-client-c+!* Scanning localization/imu-genom:imu-genom-0.2r1~atrv-junior+openprs [localization/imu-genom:imu-genom-0.2r1~atrv-junior+openprs] Warning: the LICENSE of localization/imu-genom is undefined. Scanning localization/imu-genom:imu-genom-0.2r1~atrv+openprs [localization/imu-genom:imu-genom-0.2r1~atrv+openprs] Warning: the LICENSE of localization/imu-genom is undefined. Scanning sysutils/arduio-genom3:arduio-genom3-1.1~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* Scanning sysutils/arduio-genom3:arduio-genom3-1.1~pocolibs-server+codels+openprs+pocolibs-client-c+!* Scanning robots/mikrokopter-genom3:mikrokopter-genom3-1.6.1~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* Scanning robots/mikrokopter-genom3:mikrokopter-genom3-1.6.1~pocolibs-server+codels+openprs+pocolibs-client-c+!* Scanning sysutils/py-catkin-pkg:py35-catkin-pkg-0.2.4 Scanned 581 packages (408 unique) [0%] Processing pkgtools/pkg_install:pkg_install-20110805.7 ===> Cleaning temporary files for pkg_install-20110805.7 ===> Bulk building for pkg_install-20110805.7 => Checking for clear installation => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package bzip2: bzip2 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package zlib>=1.2.3: zlib-1.2.3 found => Extracting libnbcompat in place => Extracting libarchive in place => Extracting libfetch in place => Building libnbcompat in place => Building libarchive in place => Building libfetch in place => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Registering installation for pkg_install-20110805.7 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub robotpkg_delete: The following packages are marked as not for deletion: pkg_install-20110805.7 ...but will delete them anyway ===> Logging bulk summary for pkg_install-20110805.7 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for pkg_install-20110805.7 ===> Done bulk for pkg_install-20110805.7 [0%] Processing pkgtools/robotpkgdb:robotpkgdb-20170905 ===> Cleaning temporary files for robotpkgdb-20170905~csv+sqlite ===> Bulk building for robotpkgdb-20170905~csv+sqlite => Checking for clear installation => Required system package gzip: gzip-20150113 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Building with the following options: => Required system package A BSD-compatible install program: install-sh found => Required system package sqlite3>=3: sqlite3-3.8.3.1 found => Configuring sources => Registering installation for robotpkgdb-20170905~csv+sqlite => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for robotpkgdb-20170905~csv+sqlite => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for robotpkgdb-20170905~csv+sqlite ===> Done bulk for robotpkgdb-20170905~csv+sqlite [0%] Processing pkgtools/install-sh:install-sh-20070712 ===> Cleaning temporary files for install-sh-20070712 ===> Bulk building for install-sh-20070712 => Checking for clear installation => Required system package gzip: gzip-20150113 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Configuring default programs => Registering installation for install-sh-20070712 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for install-sh-20070712 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for install-sh-20070712 ===> Done bulk for install-sh-20070712 [0%] Processing archivers/zlib:zlib-1.2.3 ===> Cleaning temporary files for zlib-1.2.3 ===> Bulk building for zlib-1.2.3 => Checking for clear installation => Required system package gzip: gzip-20150113 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package A BSD-compatible install program: install-sh found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Creating installation directories => Registering installation for zlib-1.2.3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for zlib-1.2.3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for zlib-1.2.3 ===> Done bulk for zlib-1.2.3 [0%] Processing pkgtools/libnbcompat:libnbcompat-20150615 ===> Cleaning temporary files for libnbcompat-20150615 ===> Bulk building for libnbcompat-20150615 => Checking for clear installation => Required system package gzip: gzip-20150113 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Registering installation for libnbcompat-20150615 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for libnbcompat-20150615 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for libnbcompat-20150615 ===> Done bulk for libnbcompat-20150615 [1%] Processing net/libfetch:libfetch-2.33.1 ===> Cleaning temporary files for libfetch-2.33.1 ===> Bulk building for libfetch-2.33.1 => Checking for clear installation => Required system package gzip: gzip-20150113 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package A BSD-compatible install program: install-sh found => Extracting libnbcompat in place => Building libnbcompat in place => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Creating installation directories => Registering installation for libfetch-2.33.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for libfetch-2.33.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for libfetch-2.33.1 ===> Done bulk for libfetch-2.33.1 [1%] Processing pkgtools/digest:digest-20080510 ===> Cleaning temporary files for digest-20080510 ===> Bulk building for digest-20080510 => Checking for clear installation => Required system package gzip: gzip-20150113 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package bzip2: bzip2 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package zlib>=1.2.3: zlib-1.2.3 found => Extracting libarchive in place => Building libarchive in place => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Registering installation for digest-20080510 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for digest-20080510 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for digest-20080510 ===> Done bulk for digest-20080510 [1%] Processing pkgtools/url2robotpkg:url2robotpkg-2.7 ===> Cleaning temporary files for url2robotpkg-2.7 ===> Bulk building for url2robotpkg-2.7 => Checking for clear installation => Required system package gzip: gzip-20150113 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required system package A BSD-compatible install program: install-sh found => Required system package perl>=5: perl-5 found => Creating installation directories => Registering installation for url2robotpkg-2.7 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for url2robotpkg-2.7 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for url2robotpkg-2.7 ===> Done bulk for url2robotpkg-2.7 [1%] Processing doc/robotpkg:robotpkg-guide-20170905 ===> Cleaning temporary files for robotpkg-guide-20170905~pdf ===> Bulk building for robotpkg-guide-20170905~pdf => Checking for clear installation => Required system package gzip: gzip-20150113 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Building with the following options: => Required system package A BSD-compatible install program: install-sh found => Required system package pdflatex: pdflatex found => Required system package TeX lmodern: tex-lmodern found => Registering installation for robotpkg-guide-20170905~pdf => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for robotpkg-guide-20170905~pdf => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for robotpkg-guide-20170905~pdf ===> Done bulk for robotpkg-guide-20170905~pdf [2%] Processing archivers/bzip2:bzip2-1.0.5 ===> Cleaning temporary files for bzip2-1.0.5 ===> Bulk building for bzip2-1.0.5 => Checking for clear installation => Required system package gzip: gzip-20150113 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package A BSD-compatible install program: install-sh found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Creating installation directories => Registering installation for bzip2-1.0.5 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for bzip2-1.0.5 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for bzip2-1.0.5 ===> Done bulk for bzip2-1.0.5 [2%] Processing archivers/libarchive:libarchive-2.8.4 ===> Cleaning temporary files for libarchive-2.8.4 ===> Bulk building for libarchive-2.8.4 => Checking for clear installation => Required system package gzip: gzip-20150113 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package bzip2: bzip2 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package zlib>=1.2.3: zlib-1.2.3 found => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Registering installation for libarchive-2.8.4 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for libarchive-2.8.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for libarchive-2.8.4 ===> Done bulk for libarchive-2.8.4 [2%] Processing pkgtools/robotpkg_chk:robotpkg_chk-1.1 ===> Cleaning temporary files for robotpkg_chk-1.1 ===> Bulk building for robotpkg_chk-1.1 => Checking for clear installation => Required system package gzip: gzip-20150113 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required system package A BSD-compatible install program: install-sh found => Configuring sources => Registering installation for robotpkg_chk-1.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for robotpkg_chk-1.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for robotpkg_chk-1.1 ===> Done bulk for robotpkg_chk-1.1 [2%] Processing pkgtools/tnftp:tnftp-20130505~ssl ===> Cleaning temporary files for tnftp-20130505~ssl ===> Bulk building for tnftp-20130505~ssl => Checking for clear installation => Required system package gzip: gzip-20150113 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package openssl>=0.9.6: openssl-1.0.1t found => Required system package curses, ncurses, termlib or termcap: termcap found => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Registering installation for tnftp-20130505~ssl => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for tnftp-20130505~ssl => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for tnftp-20130505~ssl ===> Done bulk for tnftp-20130505~ssl [3%] Processing math/tvmet:tvmet-1.7.2 ===> Cleaning temporary files for tvmet-1.7.2 ===> Bulk building for tvmet-1.7.2 => Checking for clear installation Warning: the LICENSE of math/tvmet is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of math/tvmet is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of math/tvmet is undefined. Warning: the LICENSE of math/tvmet is undefined. => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed Warning: the LICENSE of math/tvmet is undefined. => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found Warning: the LICENSE of math/tvmet is undefined. Warning: the LICENSE of math/tvmet is undefined. Warning: the LICENSE of math/tvmet is undefined. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for tvmet-1.7.2 => Modifying GNU configure scripts to avoid --recheck Warning: the LICENSE of math/tvmet is undefined. => Registering installation for tvmet-1.7.2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: the LICENSE of math/tvmet is undefined. ===> Logging bulk summary for tvmet-1.7.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for tvmet-1.7.2 ===> Done bulk for tvmet-1.7.2 [3%] Processing archivers/pax:pax-20080110 ===> Cleaning temporary files for pax-20080110 ===> Bulk building for pax-20080110 => Checking for clear installation => Required system package gzip: gzip-20150113 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Extracting libnbcompat in place => Building libnbcompat in place => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Registering installation for pax-20080110 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for pax-20080110 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for pax-20080110 ===> Done bulk for pax-20080110 [3%] Processing pkgtools/rbulkit:rbulkit-20170123 ===> Cleaning temporary files for rbulkit-20170123 ===> Bulk building for rbulkit-20170123 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package gcc>=3: gcc-4.8.4 found => Required system package git>=1.6: git-2.7.3 found => Required system package sqlite3>=3: sqlite3-3.8.3.1 found => Required system package sqlite3-tcl>=3: sqlite3-tcl-3.11.1 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found WARNING: Using sqlite3-3.8.3.1 in /usr WARNING: The following packages may interfere with the build because they WARNING: are located in paths used by other dependencies: WARNING: sqlite3-3.11.1 in /usr/pkg => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Registering installation for rbulkit-20170123 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for rbulkit-20170123 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for rbulkit-20170123 ===> Done bulk for rbulkit-20170123 [3%] Processing math/sensFusion-libs:sensFusion-libs-1.3 ===> Cleaning temporary files for sensFusion-libs-1.3 ===> Bulk building for sensFusion-libs-1.3 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.41: boost-headers-1.60 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => SHA1 checksums OK => RMD160 checksums OK => Registering installation for sensFusion-libs-1.3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for sensFusion-libs-1.3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for sensFusion-libs-1.3 ===> Done bulk for sensFusion-libs-1.3 [4%] Processing math/boost-numeric-bindings-v1:boost-numeric-bindings-v1-20100322 ===> Cleaning temporary files for boost-numeric-bindings-v1-20100322 ===> Bulk building for boost-numeric-bindings-v1-20100322 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package A BSD-compatible install program: install-sh found => Required system package libstdc++: libstdc++ found => Required system package pax and tar archivers: pax found => SHA1 checksums OK => RMD160 checksums OK => Creating installation directories => Registering installation for boost-numeric-bindings-v1-20100322 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for boost-numeric-bindings-v1-20100322 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for boost-numeric-bindings-v1-20100322 ===> Done bulk for boost-numeric-bindings-v1-20100322 [4%] Processing middleware/omniORBpy:omniORBpy-3.1r3 ===> Cleaning temporary files for omniORBpy-3.1r3 ===> Bulk building for omniORBpy-3.1r3 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python<3 provided by python27>=2.7<2.8 => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package omniORB>=4.1<4.2: omniORB-4.1.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for omniORBpy-3.1r3 => Modifying GNU configure scripts to avoid --recheck => Compiling python files => Registering installation for omniORBpy-3.1r3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub robotpkg_delete: Directory `/opt/openrobots/var/log' disappeared, skipping ===> Logging bulk summary for omniORBpy-3.1r3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for omniORBpy-3.1r3 ===> Done bulk for omniORBpy-3.1r3 [4%] Processing middleware/openni:openni-1.5.2.23r1~sse3 ===> Cleaning temporary files for openni-1.5.2.23r1~sse3 ===> Bulk building for openni-1.5.2.23r1~sse3 ERROR: This package cannot be built for the following reason: ERROR: ====================================================================== ERROR: openni-1.5.2.23r1~sse3 is not available for NetBSD-7.0.1-x86_64. ERROR: ERROR: You can override this check by doing: ERROR: /usr/pkg/bin/gmake cbbh confirm ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:221: recipe for target 'cbbh' failed gmake[2]: *** [cbbh] Error 2 ===> Logging bulk summary for openni-1.5.2.23r1~sse3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for openni-1.5.2.23r1~sse3 ===> Done bulk for openni-1.5.2.23r1~sse3 [4%] Processing net/libtclserv_client:libtclserv_client-0.5r1 ===> Cleaning temporary files for libtclserv_client-0.5r1 ===> Bulk building for libtclserv_client-0.5r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for libtclserv_client-0.5r1 => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for libtclserv_client-0.5r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for libtclserv_client-0.5r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for libtclserv_client-0.5r1 ===> Done bulk for libtclserv_client-0.5r1 [5%] Processing image/artoolkitplus:artoolkitplus-2.1.1r4 ===> Cleaning temporary files for artoolkitplus-2.1.1r4 ===> Bulk building for artoolkitplus-2.1.1r4 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required system package unzip: unzip found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Required system package g++>=3: g++-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package qmake>=1: qmake-2.01a found => SHA1 checksums OK => RMD160 checksums OK => Fixing broken headers => Applying robotpkg patches for artoolkitplus-2.1.1r4 => Fixing libtool invocation => Registering installation for artoolkitplus-2.1.1r4 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for artoolkitplus-2.1.1r4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for artoolkitplus-2.1.1r4 ===> Done bulk for artoolkitplus-2.1.1r4 [5%] Processing graphics/pqp:pqp-1.3r3 ===> Cleaning temporary files for pqp-1.3r3 ===> Bulk building for pqp-1.3r3 ERROR: This package cannot be extracted for the following reason: ERROR: ====================================================================== ERROR: pqp-1.3r3 has an unacceptable license: ERROR: pqp-license ERROR: ERROR: . To view the license, enter "/usr/pkg/bin/gmake show-license". ERROR: . To indicate acceptance, add this line: ERROR: ERROR: ACCEPTABLE_LICENSES+=pqp-license ERROR: ERROR: to /opt/robotpkg/etc/robotpkg.conf ERROR: ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:204: recipe for target 'cbeh' failed gmake[2]: *** [cbeh] Error 2 ===> Logging bulk summary for pqp-1.3r3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for pqp-1.3r3 ===> Done bulk for pqp-1.3r3 [5%] Processing hardware/daqflex-libs:daqflex-libs-0.1r1 ===> Cleaning temporary files for daqflex-libs-0.1r1 ===> Bulk building for daqflex-libs-0.1r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package libusb1>=1.0.6: libusb1-1.0.19 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for daqflex-libs-0.1r1 => Running autoreconf in daqflex-libs-0.1 => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for daqflex-libs-0.1r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for daqflex-libs-0.1r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for daqflex-libs-0.1r1 ===> Done bulk for daqflex-libs-0.1r1 [5%] Processing robots/tk3-mikrokopter:tk3-mikrokopter-1.8.1 ===> Cleaning temporary files for tk3-mikrokopter-1.8.1 ===> Bulk building for tk3-mikrokopter-1.8.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required system package avr-gcc>=4.6: MISSING => Required system package avr-libc: MISSING => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for tk3-mikrokopter-1.8.1: ERROR: ERROR: avr-gcc>=4.6 (NetBSD package cross/avr-gcc) ERROR: avr-libc (NetBSD package cross/avr-libc) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/robots/tk3-mikrokopter/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for tk3-mikrokopter-1.8.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for tk3-mikrokopter-1.8.1 ===> Done bulk for tk3-mikrokopter-1.8.1 [6%] Processing devel/orocos-log4cpp:orocos-log4cpp-2.8.1 ===> Cleaning temporary files for orocos-log4cpp-2.8.1 ===> Bulk building for orocos-log4cpp-2.8.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package git>=1.6: git-2.7.3 found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for orocos-log4cpp-2.8.1 => Registering installation for orocos-log4cpp-2.8.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub robotpkg_delete: Directory `/opt/openrobots/share/doc/liborocos-rtt/xml/images/icons/hires' disappeared, skipping robotpkg_delete: Directory `/opt/openrobots/share/doc/liborocos-rtt/xml/images/hires' disappeared, skipping robotpkg_delete: Directory `/opt/openrobots/share/doc/liborocos-rtt/api/html' disappeared, skipping ===> Logging bulk summary for orocos-log4cpp-2.8.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for orocos-log4cpp-2.8.1 ===> Done bulk for orocos-log4cpp-2.8.1 [6%] Processing pkgtools/libtool:libtool-2.2.6b ===> Cleaning temporary files for libtool-2.2.6b ===> Bulk building for libtool-2.2.6b => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package install-info>=4: install-info-4.8 found => Required system package texinfo>=4: texinfo-4.8 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Registering installation for libtool-2.2.6b => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for libtool-2.2.6b => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for libtool-2.2.6b ===> Done bulk for libtool-2.2.6b [6%] Processing math/liblbfgs:liblbfgs-1.10 ===> Cleaning temporary files for liblbfgs-1.10 ===> Bulk building for liblbfgs-1.10 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Registering installation for liblbfgs-1.10 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for liblbfgs-1.10 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for liblbfgs-1.10 ===> Done bulk for liblbfgs-1.10 [6%] Processing middleware/ace:ace-6.0.4r2 ===> Cleaning temporary files for ace-6.0.4r2 ===> Bulk building for ace-6.0.4r2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ace-6.0.4r2 => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Registering installation for ace-6.0.4r2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ace-6.0.4r2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ace-6.0.4r2 ===> Done bulk for ace-6.0.4r2 [7%] Processing mapping/worldmodelgrid3d:worldmodelgrid3d-1.0 ===> Cleaning temporary files for worldmodelgrid3d-1.0~boost ===> Bulk building for worldmodelgrid3d-1.0~boost => Checking for clear installation Warning: the LICENSE of mapping/worldmodelgrid3d is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of mapping/worldmodelgrid3d is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of mapping/worldmodelgrid3d is undefined. Warning: the LICENSE of mapping/worldmodelgrid3d is undefined. => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed Warning: the LICENSE of mapping/worldmodelgrid3d is undefined. => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found Warning: the LICENSE of mapping/worldmodelgrid3d is undefined. Warning: the LICENSE of mapping/worldmodelgrid3d is undefined. Warning: the LICENSE of mapping/worldmodelgrid3d is undefined. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for worldmodelgrid3d-1.0~boost => Modifying GNU configure scripts to avoid --recheck Warning: the LICENSE of mapping/worldmodelgrid3d is undefined. => Adding run-time search paths to pkg-config files => Registering installation for worldmodelgrid3d-1.0~boost => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: the LICENSE of mapping/worldmodelgrid3d is undefined. ===> Logging bulk summary for worldmodelgrid3d-1.0~boost => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for worldmodelgrid3d-1.0~boost ===> Done bulk for worldmodelgrid3d-1.0~boost [7%] Processing devel/swig:swig-2.0.4 ===> Cleaning temporary files for swig-2.0.4~doc ===> Bulk building for swig-2.0.4~doc => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package A BSD-compatible install program: install-sh found => Required system package libstdc++: libstdc++ found => Required system package pax and tar archivers: pax found => Required system package pcre>=7: pcre-8.38 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for swig-2.0.4~doc => Modifying GNU configure scripts to avoid --recheck => Creating installation directories => Registering installation for swig-2.0.4~doc => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for swig-2.0.4~doc => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for swig-2.0.4~doc ===> Done bulk for swig-2.0.4~doc [7%] Processing graphics/flann:flann-1.7.1 ===> Cleaning temporary files for flann-1.7.1 ===> Bulk building for flann-1.7.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required system package unzip: unzip found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package latex>=3.14: latex-3.14159265 found => Required system package libstdc++: libstdc++ found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for flann-1.7.1 => Registering installation for flann-1.7.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for flann-1.7.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for flann-1.7.1 ===> Done bulk for flann-1.7.1 [7%] Processing graphics/vcglib:vcglib-20100824 ===> Cleaning temporary files for vcglib-20100824~doc ===> Bulk building for vcglib-20100824~doc => Checking for clear installation Warning: DOXYGEN_PLIST_DIR in graphics/vcglib is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: DOXYGEN_PLIST_DIR in graphics/vcglib is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required system package svn>=1.6: svn-1.9.3 found Warning: DOXYGEN_PLIST_DIR in graphics/vcglib is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in graphics/vcglib is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed Warning: DOXYGEN_PLIST_DIR in graphics/vcglib is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package eigen2>=2.0.12: eigen2-2.0.17 found => Required system package g++>=3: g++-4.8.4 found => Required system package libstdc++: libstdc++ found Warning: DOXYGEN_PLIST_DIR in graphics/vcglib is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in graphics/vcglib is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in graphics/vcglib is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => SHA1 checksums OK => RMD160 checksums OK => Fixing Eigen path in headers. Warning: DOXYGEN_PLIST_DIR in graphics/vcglib is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Registering installation for vcglib-20100824~doc => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: DOXYGEN_PLIST_DIR in graphics/vcglib is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Logging bulk summary for vcglib-20100824~doc => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for vcglib-20100824~doc ===> Done bulk for vcglib-20100824~doc [8%] Processing net/evart-client:evart-client-2.2 ===> Cleaning temporary files for evart-client-2.2~doc ===> Bulk building for evart-client-2.2~doc => Checking for clear installation Warning: DOXYGEN_PLIST_DIR in net/evart-client is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: DOXYGEN_PLIST_DIR in net/evart-client is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: DOXYGEN_PLIST_DIR in net/evart-client is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in net/evart-client is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed Warning: DOXYGEN_PLIST_DIR in net/evart-client is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package gcc>=3: gcc-4.8.4 found Warning: DOXYGEN_PLIST_DIR in net/evart-client is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in net/evart-client is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in net/evart-client is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for evart-client-2.2~doc => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: DOXYGEN_PLIST_DIR in net/evart-client is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Registering installation for evart-client-2.2~doc => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: DOXYGEN_PLIST_DIR in net/evart-client is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Logging bulk summary for evart-client-2.2~doc => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for evart-client-2.2~doc ===> Done bulk for evart-client-2.2~doc [8%] Processing simulation/bullet:bullet-2.81 ===> Cleaning temporary files for bullet-2.81 ===> Bulk building for bullet-2.81 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package freeglut: freeglut found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libX11>=1: libX11-1.6.3 found => Required system package libXext>=1: libXext-1.3.3 found => Required system package libstdc++: libstdc++ found => Required system package mesa>=6.5: mesa-11.1.2 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for bullet-2.81 => Registering installation for bullet-2.81 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for bullet-2.81 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for bullet-2.81 ===> Done bulk for bullet-2.81 [8%] Processing sysutils/py-catkin-pkg:py27-catkin-pkg-0.2.4 ===> Cleaning temporary files for py27-catkin-pkg-0.2.4 ===> Bulk building for py27-catkin-pkg-0.2.4 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package python27>=2.7<2.8: python27-2.7.11 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for py27-catkin-pkg-0.2.4 => Replacing python interpreter path => Compiling python files => Please note the following: => Registering installation for py27-catkin-pkg-0.2.4 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for py27-catkin-pkg-0.2.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for py27-catkin-pkg-0.2.4 ===> Done bulk for py27-catkin-pkg-0.2.4 [8%] Processing sysutils/py-catkin-pkg:py35-catkin-pkg-0.2.4 ===> Cleaning temporary files for py35-catkin-pkg-0.2.4 ===> Bulk building for py35-catkin-pkg-0.2.4 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-3.5: python>=2.5<3.7 provided by python35>=3.5<3.6 => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package python35>=3.5<3.6: python35-3.5.1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for py35-catkin-pkg-0.2.4 => Replacing python interpreter path => Compiling python files => Please note the following: => Registering installation for py35-catkin-pkg-0.2.4 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for py35-catkin-pkg-0.2.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for py35-catkin-pkg-0.2.4 ===> Done bulk for py35-catkin-pkg-0.2.4 [9%] Processing speech/dialogs:dialogs-0.9 ===> Cleaning temporary files for dialogs-0.9 ===> Bulk building for dialogs-0.9 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3 provided by python27>=2.7<2.8 => Required system package gcc>=3: gcc-4.8.4 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => SHA1 checksums OK => RMD160 checksums OK => Fixing python interpreter path in python scripts => Compiling python files => Registering installation for dialogs-0.9 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for dialogs-0.9 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for dialogs-0.9 ===> Done bulk for dialogs-0.9 [9%] Processing robots/player20-libs:player20-libs-2.0.5r2 ===> Cleaning temporary files for player20-libs-2.0.5r2 ===> Bulk building for player20-libs-2.0.5r2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-signals>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-system>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libjpeg: libjpeg found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package zlib>=1.2.3: zlib-1.2.3 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for player20-libs-2.0.5r2 => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Registering installation for player20-libs-2.0.5r2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for player20-libs-2.0.5r2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for player20-libs-2.0.5r2 ===> Done bulk for player20-libs-2.0.5r2 [9%] Processing lang/sun-jdk:sun-jdk-1.6.0.33 ===> Cleaning temporary files for sun-jdk-1.6.0.33 ===> Bulk building for sun-jdk-1.6.0.33 ERROR: This package cannot be extracted for the following reason: ERROR: ====================================================================== ERROR: sun-jdk-1.6.0.33 has an unacceptable license: ERROR: oracle-java-license ERROR: ERROR: . To view the license, enter "/usr/pkg/bin/gmake show-license". ERROR: . To indicate acceptance, add this line: ERROR: ERROR: ACCEPTABLE_LICENSES+=oracle-java-license ERROR: ERROR: to /opt/robotpkg/etc/robotpkg.conf ERROR: ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:204: recipe for target 'cbeh' failed gmake[2]: *** [cbeh] Error 2 ===> Logging bulk summary for sun-jdk-1.6.0.33 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for sun-jdk-1.6.0.33 ===> Done bulk for sun-jdk-1.6.0.33 [9%] Processing devel/boost-build:boost-build-1.52.0 ===> Cleaning temporary files for boost-build-1.52.0 ===> Bulk building for boost-build-1.52.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package A BSD-compatible install program: install-sh found => Required system package libstdc++: libstdc++ found => Required system package pax and tar archivers: pax found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for boost-build-1.52.0 => Fixing prefix. => Fixing path to site-config.jam. => Creating installation directories => Registering installation for boost-build-1.52.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for boost-build-1.52.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for boost-build-1.52.0 ===> Done bulk for boost-build-1.52.0 [10%] Processing optimization/roboptim-core:roboptim-core-1.0r3 ===> Cleaning temporary files for roboptim-core-1.0r3 ===> Bulk building for roboptim-core-1.0r3 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package latex>=3.14: latex-3.14159265 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package libtool-ltdl>=1.5.22: libtool-ltdl-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for roboptim-core-1.0r3 => Adding run-time search paths to pkg-config files => Registering installation for roboptim-core-1.0r3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for roboptim-core-1.0r3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for roboptim-core-1.0r3 ===> Done bulk for roboptim-core-1.0r3 [10%] Processing devel/boost-jam:boost-jam-1.52.0 ===> Cleaning temporary files for boost-jam-1.52.0 ===> Bulk building for boost-jam-1.52.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing boost-build-1.52.0.tgz => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package A BSD-compatible install program: install-sh found => Required system package libstdc++: libstdc++ found => Required robotpkg package boost-build>=1.34.1: boost-build-1.52.0 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for boost-jam-1.52.0 => Fixing prefix. => Fixing path to Boost.Build files. => Creating installation directories => Registering installation for boost-jam-1.52.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for boost-jam-1.52.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for boost-jam-1.52.0 ===> Done bulk for boost-jam-1.52.0 [10%] Processing pkgtools/pkg-config:pkg-config-0.29 ===> Cleaning temporary files for pkg-config-0.29 ===> Bulk building for pkg-config-0.29 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => SHA1 checksums OK => RMD160 checksums OK => Fixing bad '==' test operator => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Registering installation for pkg-config-0.29 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for pkg-config-0.29 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for pkg-config-0.29 ===> Done bulk for pkg-config-0.29 [10%] Processing devel/ros-catkin:ros-catkin-0.6.9r2 ===> Cleaning temporary files for ros-catkin-0.6.9r2 ===> Bulk building for ros-catkin-0.6.9r2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing py27-catkin-pkg-0.2.4.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package bash: bash-4.3.39 found => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package py27-empy>=3: py27-empy-3.3 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package py27-catkin-pkg>=0.2: py27-catkin-pkg-0.2.4 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-catkin-0.6.9r2 => Replacing installation prefix => Replacing python interpreter path => Replacing bash interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Please note the following: => Registering installation for ros-catkin-0.6.9r2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-catkin-0.6.9r2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-catkin-0.6.9r2 ===> Done bulk for ros-catkin-0.6.9r2 [11%] Processing pkgtools/pkgrepo2deb:pkgrepo2deb-1.2 ===> Cleaning temporary files for pkgrepo2deb-1.2 ===> Bulk building for pkgrepo2deb-1.2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required system package apt>=0: MISSING => Dependency digest-20080510 already installed => Required system package dpkg>=1: MISSING => Required system package gnupg>=1: MISSING => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for pkgrepo2deb-1.2: ERROR: ERROR: apt>=0 ERROR: dpkg>=1 (NetBSD package pkgsrc/misc/dpkg) ERROR: gnupg>=1 (NetBSD package security/gnupg) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/pkgtools/pkgrepo2deb/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for pkgrepo2deb-1.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for pkgrepo2deb-1.2 ===> Done bulk for pkgrepo2deb-1.2 [11%] Processing devel/cortex-sdk:cortex-sdk-1.0.3 ===> Cleaning temporary files for cortex-sdk-1.0.3 ===> Bulk building for cortex-sdk-1.0.3 ERROR: This package cannot be extracted for the following reason: ERROR: ====================================================================== ERROR: cortex-sdk-1.0.3 has an unacceptable license: ERROR: motion-analysis-license ERROR: ERROR: . To view the license, enter "/usr/pkg/bin/gmake show-license". ERROR: . To indicate acceptance, add this line: ERROR: ERROR: ACCEPTABLE_LICENSES+=motion-analysis-license ERROR: ERROR: to /opt/robotpkg/etc/robotpkg.conf ERROR: ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:204: recipe for target 'cbeh' failed gmake[2]: *** [cbeh] Error 2 ===> Logging bulk summary for cortex-sdk-1.0.3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for cortex-sdk-1.0.3 ===> Done bulk for cortex-sdk-1.0.3 [11%] Processing path/hpp-util:hpp-util-3.1.0 ===> Cleaning temporary files for hpp-util-3.1.0 ===> Bulk building for hpp-util-3.1.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package latex>=3.14: latex-3.14159265 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for hpp-util-3.1.0 => Adding run-time search paths to pkg-config files => Registering installation for hpp-util-3.1.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for hpp-util-3.1.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-util-3.1.0 ===> Done bulk for hpp-util-3.1.0 [11%] Processing robots/rmp440-libs:rmp440-libs-0.5r2 ===> Cleaning temporary files for rmp440-libs-0.5r2 ===> Bulk building for rmp440-libs-0.5r2 ERROR: This package cannot be built for the following reason: ERROR: ====================================================================== ERROR: rmp440-libs-0.5r2 is not available for NetBSD-7.0.1-x86_64. ERROR: ERROR: You can override this check by doing: ERROR: /usr/pkg/bin/gmake cbbh confirm ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:221: recipe for target 'cbbh' failed gmake[2]: *** [cbbh] Error 2 ===> Logging bulk summary for rmp440-libs-0.5r2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for rmp440-libs-0.5r2 ===> Done bulk for rmp440-libs-0.5r2 [12%] Processing math/jrl-mathtools:jrl-mathtools-1.5.2r3 ===> Cleaning temporary files for jrl-mathtools-1.5.2r3 ===> Bulk building for jrl-mathtools-1.5.2r3 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use the g95 fortran compiler: fortran-compiler provided by g95>=0.92 => Required system package boost-headers>=1.40: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.40: boost-libs-1.60.0 found => Required system package boostlib-program_options>=1.40: boost-libs-1.60.0 found => Required system package boostlib-system>=1.40: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.40: boost-libs-1.60.0 found => Required system package boostlib-unit_test_framework>=1.40: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package g95>=0.92: g95-0.93 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package lapack: lapack found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for jrl-mathtools-1.5.2r3 => Adding run-time search paths to pkg-config files => Registering installation for jrl-mathtools-1.5.2r3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for jrl-mathtools-1.5.2r3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for jrl-mathtools-1.5.2r3 ===> Done bulk for jrl-mathtools-1.5.2r3 [12%] Processing image/visp:visp-2.6.1r2 ===> Cleaning temporary files for visp-2.6.1r2~opencv ===> Bulk building for visp-2.6.1r2~opencv => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Required system package opencv>=2.2.0<3: MISSING => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for visp-2.6.1r2~opencv: ERROR: ERROR: opencv>=2.2.0<3 (NetBSD package graphics/opencv) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/image/visp/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for visp-2.6.1r2~opencv => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for visp-2.6.1r2~opencv ===> Done bulk for visp-2.6.1r2~opencv [12%] Processing sysutils/interceptty:interceptty-0.6 ===> Cleaning temporary files for interceptty-0.6 ===> Bulk building for interceptty-0.6 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package perl>=5: perl-5 found => SHA1 checksums OK => RMD160 checksums OK => Replacing perl interpreter path => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Registering installation for interceptty-0.6 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for interceptty-0.6 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for interceptty-0.6 ===> Done bulk for interceptty-0.6 [12%] Processing mapping/octomap:octomap-1.6.1 ===> Cleaning temporary files for octomap-1.6.1 ===> Bulk building for octomap-1.6.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => SHA1 checksums OK => RMD160 checksums OK => Registering installation for octomap-1.6.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for octomap-1.6.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for octomap-1.6.1 ===> Done bulk for octomap-1.6.1 [12%] Processing net/py-poco:py27-poco-1.5 ===> Cleaning temporary files for py27-poco-1.5 ===> Bulk building for py27-poco-1.5 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python<3 provided by python27>=2.7<2.8 => Required system package gcc>=3: gcc-4.8.4 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => SHA1 checksums OK => RMD160 checksums OK => Compiling python files => Registering installation for py27-poco-1.5 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for py27-poco-1.5 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for py27-poco-1.5 ===> Done bulk for py27-poco-1.5 [13%] Processing devel/jafar-kernel:jafar-kernel-0.6r1 ===> Cleaning temporary files for jafar-kernel-0.6r1 ===> Bulk building for jafar-kernel-0.6r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for jafar-kernel-0.6r1 => Fixing boost library names in pkg-config file => Adding run-time search paths to pkg-config files => Registering installation for jafar-kernel-0.6r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for jafar-kernel-0.6r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for jafar-kernel-0.6r1 ===> Done bulk for jafar-kernel-0.6r1 [13%] Processing image/coriander:coriander-2.0.0rc6r1 ===> Cleaning temporary files for coriander-2.0.0rc6r1 ===> Bulk building for coriander-2.0.0rc6r1 ERROR: This package cannot be built for the following reason: ERROR: ====================================================================== ERROR: coriander-2.0.0rc6r1 is not available for NetBSD-7.0.1-x86_64. ERROR: ERROR: You can override this check by doing: ERROR: /usr/pkg/bin/gmake cbbh confirm ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:221: recipe for target 'cbbh' failed gmake[2]: *** [cbbh] Error 2 ===> Logging bulk summary for coriander-2.0.0rc6r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for coriander-2.0.0rc6r1 ===> Done bulk for coriander-2.0.0rc6r1 [13%] Processing math/ros-angles:ros-angles-1.9.9 ===> Cleaning temporary files for ros-angles-1.9.9 ===> Bulk building for ros-angles-1.9.9 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-angles-1.9.9 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-angles-1.9.9 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-angles-1.9.9 ===> Done bulk for ros-angles-1.9.9 [13%] Processing math/boost-numeric-bindings:boost-numeric-bindings-20101109 ===> Cleaning temporary files for boost-numeric-bindings-20101109 ===> Bulk building for boost-numeric-bindings-20101109 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required system package svn>=1.6: svn-1.9.3 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package A BSD-compatible install program: install-sh found => Required system package libstdc++: libstdc++ found => Required system package pax and tar archivers: pax found => SHA1 checksums OK => RMD160 checksums OK => Creating installation directories => Registering installation for boost-numeric-bindings-20101109 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for boost-numeric-bindings-20101109 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for boost-numeric-bindings-20101109 ===> Done bulk for boost-numeric-bindings-20101109 [14%] Processing image/viam-libs:viam-libs-1.12~opencv ===> Cleaning temporary files for viam-libs-1.12~doc+opencv ===> Bulk building for viam-libs-1.12~doc+opencv => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package opencv>=2.2.0: opencv-3.1.0 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for viam-libs-1.12~doc+opencv => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for viam-libs-1.12~doc+opencv => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for viam-libs-1.12~doc+opencv => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for viam-libs-1.12~doc+opencv ===> Done bulk for viam-libs-1.12~doc+opencv [14%] Processing robots/hrp2-10:hrp2-10-1.1 ===> Cleaning temporary files for hrp2-10-1.1 ===> Bulk building for hrp2-10-1.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for hrp2-10-1.1 => Adding run-time search paths to pkg-config files => Registering installation for hrp2-10-1.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/jrl WARNING: hrp2-10-1.1 may not be publicly available: WARNING: Redistribution of repackaged binaries not permitted ===> Logging bulk summary for hrp2-10-1.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hrp2-10-1.1 ===> Done bulk for hrp2-10-1.1 [14%] Processing archivers/lz4:lz4-121r1 ===> Cleaning temporary files for lz4-121r1 ===> Bulk building for lz4-121r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package A BSD-compatible install program: install-sh found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for lz4-121r1 => Creating installation directories => Registering installation for lz4-121r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for lz4-121r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for lz4-121r1 ===> Done bulk for lz4-121r1 [14%] Processing sysutils/arduio:arduio-1.1 ===> Cleaning temporary files for arduio-1.1 ===> Bulk building for arduio-1.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required system package avr-gcc>=4.6: MISSING => Required system package avr-libc: MISSING => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for arduio-1.1: ERROR: ERROR: avr-gcc>=4.6 (NetBSD package cross/avr-gcc) ERROR: avr-libc (NetBSD package cross/avr-libc) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/sysutils/arduio/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for arduio-1.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for arduio-1.1 ===> Done bulk for arduio-1.1 [15%] Processing graphics/Togl:Togl-2.0 ===> Cleaning temporary files for Togl-2.0 ===> Bulk building for Togl-2.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package mesa>=6.5: mesa-11.1.2 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required system package tk>=8.6<8.7: tk-8.6 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for Togl-2.0 => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Registering installation for Togl-2.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for Togl-2.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for Togl-2.0 ===> Done bulk for Togl-2.0 [15%] Processing robots/hrp2-14:hrp2-14-1.9.3 ===> Cleaning temporary files for hrp2-14-1.9.3 ===> Bulk building for hrp2-14-1.9.3 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => SHA1 checksums OK => RMD160 checksums OK => Adding run-time search paths to pkg-config files => Registering installation for hrp2-14-1.9.3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/jrl WARNING: hrp2-14-1.9.3 may not be publicly available: WARNING: Redistribution of repackaged binaries not permitted ===> Logging bulk summary for hrp2-14-1.9.3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hrp2-14-1.9.3 ===> Done bulk for hrp2-14-1.9.3 [15%] Processing sysutils/py-rospkg:py27-rospkg-1.0.29r1 ===> Cleaning temporary files for py27-rospkg-1.0.29r1 ===> Bulk building for py27-rospkg-1.0.29r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package python27>=2.7<2.8: python27-2.7.11 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for py27-rospkg-1.0.29r1 => Replacing setuptools setup by distutils setup => Replacing python interpreter path => Fixing harcoded prefix in scripts => Compiling python files => Please note the following: => Registering installation for py27-rospkg-1.0.29r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for py27-rospkg-1.0.29r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for py27-rospkg-1.0.29r1 ===> Done bulk for py27-rospkg-1.0.29r1 [15%] Processing sysutils/py-rospkg:py35-rospkg-1.0.29r1 ===> Cleaning temporary files for py35-rospkg-1.0.29r1 ===> Bulk building for py35-rospkg-1.0.29r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-3.5: python>=2.5<3.7 provided by python35>=3.5<3.6 => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package python35>=3.5<3.6: python35-3.5.1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for py35-rospkg-1.0.29r1 => Replacing setuptools setup by distutils setup => Replacing python interpreter path => Fixing harcoded prefix in scripts => Compiling python files => Please note the following: => Registering installation for py35-rospkg-1.0.29r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for py35-rospkg-1.0.29r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for py35-rospkg-1.0.29r1 ===> Done bulk for py35-rospkg-1.0.29r1 [16%] Processing sysutils/py-rosdistro:py27-rosdistro-0.3.5 ===> Cleaning temporary files for py27-rosdistro-0.3.5 ===> Bulk building for py27-rosdistro-0.3.5 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing py27-catkin-pkg-0.2.4.tgz => Installing py27-rospkg-1.0.29r1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package py27-yaml>=3: py27-yaml-3.11 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package py27-catkin-pkg>=0.2: py27-catkin-pkg-0.2.4 found => Required robotpkg package py27-rospkg>=1.0.29: py27-rospkg-1.0.29r1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for py27-rosdistro-0.3.5 => Replacing python interpreter path => Compiling python files => Please note the following: => Registering installation for py27-rosdistro-0.3.5 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for py27-rosdistro-0.3.5 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for py27-rosdistro-0.3.5 ===> Done bulk for py27-rosdistro-0.3.5 [16%] Processing sysutils/py-rosdistro:py35-rosdistro-0.3.5 ===> Cleaning temporary files for py35-rosdistro-0.3.5 ===> Bulk building for py35-rosdistro-0.3.5 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing py35-catkin-pkg-0.2.4.tgz => Installing py35-rospkg-1.0.29r1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-3.5: python>=2.5<3.7 provided by python35>=3.5<3.6 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package py35-yaml>=3: py35-yaml-3.11 found => Required system package python35>=3.5<3.6: python35-3.5.1 found => Required robotpkg package py35-catkin-pkg>=0.2: py35-catkin-pkg-0.2.4 found => Required robotpkg package py35-rospkg>=1.0.29: py35-rospkg-1.0.29r1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for py35-rosdistro-0.3.5 => Replacing python interpreter path => Compiling python files => Please note the following: => Registering installation for py35-rosdistro-0.3.5 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for py35-rosdistro-0.3.5 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for py35-rosdistro-0.3.5 ===> Done bulk for py35-rosdistro-0.3.5 [16%] Processing optimization/ipopt:ipopt-3.6.1 ===> Cleaning temporary files for ipopt-3.6.1 ===> Bulk building for ipopt-3.6.1 ERROR: This package cannot be extracted for the following reason: ERROR: ====================================================================== ERROR: ipopt-3.6.1 has an unacceptable license: ERROR: cpl ERROR: ERROR: . To view the license, enter "/usr/pkg/bin/gmake show-license". ERROR: . To indicate acceptance, add this line: ERROR: ERROR: ACCEPTABLE_LICENSES+=cpl ERROR: ERROR: to /opt/robotpkg/etc/robotpkg.conf ERROR: ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:204: recipe for target 'cbeh' failed gmake[2]: *** [cbeh] Error 2 ===> Logging bulk summary for ipopt-3.6.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ipopt-3.6.1 ===> Done bulk for ipopt-3.6.1 [16%] Processing sysutils/console-bridge:console-bridge-0.2.7 ===> Cleaning temporary files for console-bridge-0.2.7 ===> Bulk building for console-bridge-0.2.7 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-system>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => SHA1 checksums OK => RMD160 checksums OK => Registering installation for console-bridge-0.2.7 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for console-bridge-0.2.7 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for console-bridge-0.2.7 ===> Done bulk for console-bridge-0.2.7 [17%] Processing graphics/collada-dom:collada-dom-2.3.1r2 ===> Cleaning temporary files for collada-dom-2.3.1r2 ===> Bulk building for collada-dom-2.3.1r2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package libxml2>=2: libxml2-2.9.4 found => Required system package pcre>=7: pcre-8.38 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package zlib>=1.2.3: zlib-1.2.3 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for collada-dom-2.3.1r2 => Adding run-time search paths to pkg-config files => Registering installation for collada-dom-2.3.1r2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for collada-dom-2.3.1r2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for collada-dom-2.3.1r2 ===> Done bulk for collada-dom-2.3.1r2 [17%] Processing sysutils/tk3-flash:tk3-flash-1.3.1 ===> Cleaning temporary files for tk3-flash-1.3.1 ===> Bulk building for tk3-flash-1.3.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package libelf: libelf found => Required system package libusb1>=1.0.6: libusb1-1.0.19 found => Required system package pkg-config>=0.22: pkg-config-0.29 found WARNING: Using libelf in /usr WARNING: The following packages may interfere with the build because they WARNING: are located in paths used by other dependencies: WARNING: libelf in /usr/pkg => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for tk3-flash-1.3.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for tk3-flash-1.3.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for tk3-flash-1.3.1 ===> Done bulk for tk3-flash-1.3.1 [17%] Processing image/libraw1394:libraw1394-2.0.4 ===> Cleaning temporary files for libraw1394-2.0.4 ===> Bulk building for libraw1394-2.0.4 ERROR: This package cannot be built for the following reason: ERROR: ====================================================================== ERROR: libraw1394-2.0.4 is not available for NetBSD-7.0.1-x86_64. ERROR: ERROR: You can override this check by doing: ERROR: /usr/pkg/bin/gmake cbbh confirm ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:221: recipe for target 'cbbh' failed gmake[2]: *** [cbbh] Error 2 ===> Logging bulk summary for libraw1394-2.0.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for libraw1394-2.0.4 ===> Done bulk for libraw1394-2.0.4 [17%] Processing middleware/orocos-rtt:orocos-rtt-2.8.1 ===> Cleaning temporary files for orocos-rtt-2.8.1 ===> Bulk building for orocos-rtt-2.8.1 ERROR: This package cannot be built for the following reason: ERROR: ====================================================================== ERROR: orocos-rtt-2.8.1 is not available for NetBSD-7.0.1-x86_64. ERROR: ERROR: You can override this check by doing: ERROR: /usr/pkg/bin/gmake cbbh confirm ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:221: recipe for target 'cbbh' failed gmake[2]: *** [cbbh] Error 2 ===> Logging bulk summary for orocos-rtt-2.8.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for orocos-rtt-2.8.1 ===> Done bulk for orocos-rtt-2.8.1 [18%] Processing path/hpp-statistics:hpp-statistics-1.0.0 ===> Cleaning temporary files for hpp-statistics-1.0.0 ===> Bulk building for hpp-statistics-1.0.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing hpp-util-3.1.0.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package latex>=3.14: latex-3.14159265 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package hpp-util>=0.8: hpp-util-3.1.0 found => SHA1 checksums OK => RMD160 checksums OK => Adding run-time search paths to pkg-config files => Registering installation for hpp-statistics-1.0.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for hpp-statistics-1.0.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-statistics-1.0.0 ===> Done bulk for hpp-statistics-1.0.0 [18%] Processing path/hpp-environment-data:hpp-environment-data-1.0 ===> Cleaning temporary files for hpp-environment-data-1.0 ===> Bulk building for hpp-environment-data-1.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing hpp-util-3.1.0.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package latex>=3.14: latex-3.14159265 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package hpp-util>=0.8: hpp-util-3.1.0 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for hpp-environment-data-1.0 => Adding run-time search paths to pkg-config files => Registering installation for hpp-environment-data-1.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for hpp-environment-data-1.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-environment-data-1.0 ===> Done bulk for hpp-environment-data-1.0 [18%] Processing interfaces/openrobots-idl:openrobots-idl-1.4 ===> Cleaning temporary files for openrobots-idl-1.4 ===> Bulk building for openrobots-idl-1.4 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Required system package pkg-config>=0.22: pkg-config-0.29 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for openrobots-idl-1.4 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for openrobots-idl-1.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for openrobots-idl-1.4 ===> Done bulk for openrobots-idl-1.4 [18%] Processing devel/libedit:libedit-3.1r20160903 ===> Cleaning temporary files for libedit-3.1r20160903 ===> Bulk building for libedit-3.1r20160903 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package curses, ncurses, termlib or termcap: termcap found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Registering installation for libedit-3.1r20160903 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for libedit-3.1r20160903 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for libedit-3.1r20160903 ===> Done bulk for libedit-3.1r20160903 [19%] Processing lang/python33:python33-3.3.5r4 ===> Cleaning temporary files for python33-3.3.5r4 ===> Bulk building for python33-3.3.5r4 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package gdbm: gdbm found => Required system package libffi>=3: libffi-3.2.1 found => Required system package liblzma>=5.0: liblzma-5.2.2 found => Required system package libstdc++: libstdc++ found => Required system package openssl<1.1.0: openssl-1.0.1t found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for python33-3.3.5r4 => Replacing python interpreter path in scripts => Modifying GNU configure scripts to avoid --recheck => Registering installation for python33-3.3.5r4 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for python33-3.3.5r4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for python33-3.3.5r4 ===> Done bulk for python33-3.3.5r4 [19%] Processing middleware/naoqi:naoqi-2.1.0.19 ===> Cleaning temporary files for naoqi-2.1.0.19 ===> Bulk building for naoqi-2.1.0.19 ERROR: This package cannot be extracted for the following reason: ERROR: ====================================================================== ERROR: naoqi-2.1.0.19 has an unacceptable license: ERROR: aldebaran-license ERROR: ERROR: . To view the license, enter "/usr/pkg/bin/gmake show-license". ERROR: . To indicate acceptance, add this line: ERROR: ERROR: ACCEPTABLE_LICENSES+=aldebaran-license ERROR: ERROR: to /opt/robotpkg/etc/robotpkg.conf ERROR: ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:204: recipe for target 'cbeh' failed gmake[2]: *** [cbeh] Error 2 ===> Logging bulk summary for naoqi-2.1.0.19 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for naoqi-2.1.0.19 ===> Done bulk for naoqi-2.1.0.19 [19%] Processing image/sift:sift-1.1.2r1 ===> Cleaning temporary files for sift-1.1.2r1~doc ===> Bulk building for sift-1.1.2r1~doc => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Required system package opencv>=2.2.0<3: MISSING => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for sift-1.1.2r1~doc: ERROR: ERROR: opencv>=2.2.0<3 (NetBSD package graphics/opencv) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/image/sift/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for sift-1.1.2r1~doc => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for sift-1.1.2r1~doc ===> Done bulk for sift-1.1.2r1~doc [19%] Processing graphics/sun-java3d:sun-java3d-1.5.1 ===> Cleaning temporary files for sun-java3d-1.5.1 ===> Bulk building for sun-java3d-1.5.1 ERROR: This package cannot be extracted for the following reason: ERROR: ====================================================================== ERROR: sun-java3d-1.5.1 has an unacceptable license: ERROR: oracle-java-license ERROR: ERROR: . To view the license, enter "/usr/pkg/bin/gmake show-license". ERROR: . To indicate acceptance, add this line: ERROR: ERROR: ACCEPTABLE_LICENSES+=oracle-java-license ERROR: ERROR: to /opt/robotpkg/etc/robotpkg.conf ERROR: ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:204: recipe for target 'cbeh' failed gmake[2]: *** [cbeh] Error 2 ===> Logging bulk summary for sun-java3d-1.5.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for sun-java3d-1.5.1 ===> Done bulk for sun-java3d-1.5.1 [20%] Processing sysutils/y2l:y2l-1.0 ===> Cleaning temporary files for y2l-1.0 ===> Bulk building for y2l-1.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package A BSD-compatible install program: install-sh found => SHA1 checksums OK => RMD160 checksums OK => Creating installation directories => Registering installation for y2l-1.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for y2l-1.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for y2l-1.0 ===> Done bulk for y2l-1.0 [20%] Processing audio/festival:festival-1.96~ogireslpc ===> Cleaning temporary files for festival-1.96~ogireslpc ===> Bulk building for festival-1.96~ogireslpc ERROR: This package cannot be extracted for the following reason: ERROR: ====================================================================== ERROR: festival-1.96~ogireslpc has an unacceptable license: ERROR: ohsu-license ERROR: ERROR: . To view the license, enter "/usr/pkg/bin/gmake show-license". ERROR: . To indicate acceptance, add this line: ERROR: ERROR: ACCEPTABLE_LICENSES+=ohsu-license ERROR: ERROR: to /opt/robotpkg/etc/robotpkg.conf ERROR: ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:204: recipe for target 'cbeh' failed gmake[2]: *** [cbeh] Error 2 ===> Logging bulk summary for festival-1.96~ogireslpc => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for festival-1.96~ogireslpc ===> Done bulk for festival-1.96~ogireslpc [20%] Processing shell/eltclsh:eltclsh-1.16 ===> Cleaning temporary files for eltclsh-1.16 ===> Bulk building for eltclsh-1.16 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing libedit-3.1r20160903.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package gcc>=3: gcc-4.8.4 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required system package tk>=8.6<8.7: tk-8.6 found => Required robotpkg package libedit>=2.10: libedit-3.1r20160903 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Registering installation for eltclsh-1.16 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for eltclsh-1.16 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for eltclsh-1.16 ===> Done bulk for eltclsh-1.16 [20%] Processing optimization/roboptim-core-cfsqp-plugin:roboptim-core-cfsqp-plugin-0.4 ===> Cleaning temporary files for roboptim-core-cfsqp-plugin-0.4 ===> Bulk building for roboptim-core-cfsqp-plugin-0.4 Warning: DOXYGEN_PLIST_DIR in optimization/roboptim-core-cfsqp-plugin is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ERROR: This package cannot be extracted for the following reason: ERROR: ====================================================================== ERROR: roboptim-core-cfsqp-plugin-0.4 has an unacceptable license: ERROR: aemdesign-cfsqp-license ERROR: ERROR: . To view the license, enter "/usr/pkg/bin/gmake show-license". ERROR: . To indicate acceptance, add this line: ERROR: ERROR: ACCEPTABLE_LICENSES+=aemdesign-cfsqp-license ERROR: ERROR: to /opt/robotpkg/etc/robotpkg.conf ERROR: ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:204: recipe for target 'cbeh' failed gmake[2]: *** [cbeh] Error 2 Warning: DOXYGEN_PLIST_DIR in optimization/roboptim-core-cfsqp-plugin is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Logging bulk summary for roboptim-core-cfsqp-plugin-0.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for roboptim-core-cfsqp-plugin-0.4 ===> Done bulk for roboptim-core-cfsqp-plugin-0.4 [21%] Processing devel/mkdep:mkdep-2.7r1 ===> Cleaning temporary files for mkdep-2.7r1 ===> Bulk building for mkdep-2.7r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for mkdep-2.7r1 => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Registering installation for mkdep-2.7r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for mkdep-2.7r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for mkdep-2.7r1 ===> Done bulk for mkdep-2.7r1 [21%] Processing mapping/segkit:segkit-1.0 ===> Cleaning temporary files for segkit-1.0 ===> Bulk building for segkit-1.0 => Checking for clear installation Warning: the LICENSE of mapping/segkit is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of mapping/segkit is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of mapping/segkit is undefined. Warning: the LICENSE of mapping/segkit is undefined. => Dependency digest-20080510 already installed => Installing mkdep-2.7r1.tgz => Dependency tnftp-20130505~ssl already installed Warning: the LICENSE of mapping/segkit is undefined. => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found Warning: the LICENSE of mapping/segkit is undefined. Warning: the LICENSE of mapping/segkit is undefined. Warning: the LICENSE of mapping/segkit is undefined. => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of mapping/segkit is undefined. => Adding run-time search paths to pkg-config files => Registering installation for segkit-1.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: the LICENSE of mapping/segkit is undefined. ===> Logging bulk summary for segkit-1.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for segkit-1.0 ===> Done bulk for segkit-1.0 [21%] Processing doc/hpp-doc:hpp-doc-3.0.0 ===> Cleaning temporary files for hpp-doc-3.0.0 ===> Bulk building for hpp-doc-3.0.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Required system package source-highlight>=3: MISSING => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for hpp-doc-3.0.0: ERROR: ERROR: source-highlight>=3 (NetBSD package textproc/source-highlight) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/doc/hpp-doc/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for hpp-doc-3.0.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-doc-3.0.0 ===> Done bulk for hpp-doc-3.0.0 [21%] Processing math/eigen2:eigen2-2.0.15 ===> Cleaning temporary files for eigen2-2.0.15 ===> Bulk building for eigen2-2.0.15 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => SHA1 checksums OK => RMD160 checksums OK => Registering installation for eigen2-2.0.15 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for eigen2-2.0.15 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for eigen2-2.0.15 ===> Done bulk for eigen2-2.0.15 [22%] Processing sysutils/alog:alog-0.5 ===> Cleaning temporary files for alog-0.5 ===> Bulk building for alog-0.5 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.5 provided by tcl86>=8.6<8.7 => Required system package bwidget>=1.8: bwidget-1.9 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required system package tk>=8.6<8.7: tk-8.6 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for alog-0.5 => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Registering installation for alog-0.5 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for alog-0.5 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for alog-0.5 ===> Done bulk for alog-0.5 [22%] Processing graphics/primitiveShapes-libs:primitiveShapes-libs-1.1 ===> Cleaning temporary files for primitiveShapes-libs-1.1 ===> Bulk building for primitiveShapes-libs-1.1 ERROR: This package cannot be extracted for the following reason: ERROR: ====================================================================== ERROR: primitiveShapes-libs-1.1 has an unacceptable license: ERROR: uni-bonn-research-license ERROR: ERROR: . To view the license, enter "/usr/pkg/bin/gmake show-license". ERROR: . To indicate acceptance, add this line: ERROR: ERROR: ACCEPTABLE_LICENSES+=uni-bonn-research-license ERROR: ERROR: to /opt/robotpkg/etc/robotpkg.conf ERROR: ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:204: recipe for target 'cbeh' failed gmake[2]: *** [cbeh] Error 2 ===> Logging bulk summary for primitiveShapes-libs-1.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for primitiveShapes-libs-1.1 ===> Done bulk for primitiveShapes-libs-1.1 [22%] Processing math/eigen3:eigen3-3.2.4 ===> Cleaning temporary files for eigen3-3.2.4 ===> Bulk building for eigen3-3.2.4 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for eigen3-3.2.4 => Registering installation for eigen3-3.2.4 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for eigen3-3.2.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for eigen3-3.2.4 ===> Done bulk for eigen3-3.2.4 [22%] Processing audio/OGIlexicon:OGIlexicon-2.2 ===> Cleaning temporary files for OGIlexicon-2.2 ===> Bulk building for OGIlexicon-2.2 ERROR: This package cannot be extracted for the following reason: ERROR: ====================================================================== ERROR: OGIlexicon-2.2 has an unacceptable license: ERROR: ohsu-license ERROR: ERROR: . To view the license, enter "/usr/pkg/bin/gmake show-license". ERROR: . To indicate acceptance, add this line: ERROR: ERROR: ACCEPTABLE_LICENSES+=ohsu-license ERROR: ERROR: to /opt/robotpkg/etc/robotpkg.conf ERROR: ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:204: recipe for target 'cbeh' failed gmake[2]: *** [cbeh] Error 2 ===> Logging bulk summary for OGIlexicon-2.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for OGIlexicon-2.2 ===> Done bulk for OGIlexicon-2.2 [23%] Processing hardware/peak-linux-driver:peak-linux-driver-7.15.2 ===> Cleaning temporary files for peak-linux-driver-7.15.2 ===> Bulk building for peak-linux-driver-7.15.2 ERROR: This package cannot be built for the following reason: ERROR: ====================================================================== ERROR: peak-linux-driver-7.15.2 is not available for NetBSD-7.0.1-x86_64. ERROR: ERROR: You can override this check by doing: ERROR: /usr/pkg/bin/gmake cbbh confirm ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:221: recipe for target 'cbbh' failed gmake[2]: *** [cbbh] Error 2 ===> Logging bulk summary for peak-linux-driver-7.15.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for peak-linux-driver-7.15.2 ===> Done bulk for peak-linux-driver-7.15.2 [23%] Processing graphics/laaswm:laaswm-1.2 ===> Cleaning temporary files for laaswm-1.2 ===> Bulk building for laaswm-1.2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package libX11>=1: libX11-1.6.3 found => Required system package libXext>=1: libXext-1.3.3 found => Required system package libXt>=1: libXt-1.1.5 found => Required system package libXxf86vm>=1: libXxf86vm-1.1.4 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package xorg-macros>=1: xorg-macros-1.19.0 found => Required system package xproto>=1: xproto-7.0.28 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for laaswm-1.2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for laaswm-1.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for laaswm-1.2 ===> Done bulk for laaswm-1.2 [23%] Processing doc/boost-docs:boost-docs-1.52.0 ===> Cleaning temporary files for boost-docs-1.52.0 ===> Bulk building for boost-docs-1.52.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package A BSD-compatible install program: install-sh found => Required system package libstdc++: libstdc++ found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for boost-docs-1.52.0 => Fixing prefix. => Registering installation for boost-docs-1.52.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for boost-docs-1.52.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for boost-docs-1.52.0 ===> Done bulk for boost-docs-1.52.0 [23%] Processing hardware/gyro-libs:gyro-libs-3.1r2 ===> Cleaning temporary files for gyro-libs-3.1r2 ===> Bulk building for gyro-libs-3.1r2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for gyro-libs-3.1r2 => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for gyro-libs-3.1r2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for gyro-libs-3.1r2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for gyro-libs-3.1r2 ===> Done bulk for gyro-libs-3.1r2 [24%] Processing supervision/matlab-genomix:matlab-genomix-1.7.1 ===> Cleaning temporary files for matlab-genomix-1.7.1 ===> Bulk building for matlab-genomix-1.7.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Required system package matlab: MISSING => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for matlab-genomix-1.7.1: ERROR: ERROR: matlab ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/supervision/matlab-genomix/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for matlab-genomix-1.7.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for matlab-genomix-1.7.1 ===> Done bulk for matlab-genomix-1.7.1 [24%] Processing math/fsqp:fsqp-2.5d ===> Cleaning temporary files for fsqp-2.5d ===> Bulk building for fsqp-2.5d Warning: DOXYGEN_PLIST_DIR in math/fsqp is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ERROR: This package cannot be extracted for the following reason: ERROR: ====================================================================== ERROR: fsqp-2.5d has an unacceptable license: ERROR: aemdesign-cfsqp-license ERROR: ERROR: . To view the license, enter "/usr/pkg/bin/gmake show-license". ERROR: . To indicate acceptance, add this line: ERROR: ERROR: ACCEPTABLE_LICENSES+=aemdesign-cfsqp-license ERROR: ERROR: to /opt/robotpkg/etc/robotpkg.conf ERROR: ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:204: recipe for target 'cbeh' failed gmake[2]: *** [cbeh] Error 2 Warning: DOXYGEN_PLIST_DIR in math/fsqp is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Logging bulk summary for fsqp-2.5d => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for fsqp-2.5d ===> Done bulk for fsqp-2.5d [24%] Processing supervision/openprs:openprs-1.1b10 ===> Cleaning temporary files for openprs-1.1b10 ===> Bulk building for openprs-1.1b10 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package bibtex>=0.99: bibtex-0.99 found => Required system package bison: bison found => Required system package flex>=2.5.33: flex-2.5.39 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libX11>=1: libX11-1.6.3 found => Required system package libXt>=1: libXt-1.1.5 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package libtool-ltdl>=1.5.22: libtool-ltdl-2.4.2 found => Required system package lesstif or openmotif: motif found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package readline>=5: readline-6.3 found => Required system package TeX alpha: tex-alpha found => Required system package TeX graphicx: tex-graphicx found => Required system package TeX hyperref: tex-hyperref found => Required system package TeX index: tex-index found => Required system package TeX verbatim: tex-verbatim found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for openprs-1.1b10 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for openprs-1.1b10 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for openprs-1.1b10 ===> Done bulk for openprs-1.1b10 [24%] Processing math/meschach:meschach-1.2b ===> Cleaning temporary files for meschach-1.2b ===> Bulk building for meschach-1.2b => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package gcc>=3: gcc-4.8.4 found => Required system package A BSD-compatible install program: install-sh found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for meschach-1.2b => Running autoreconf in /local/robotpkg/var/tmp/robotpkg/math/meschach/work => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Creating installation directories => Registering installation for meschach-1.2b => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for meschach-1.2b => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for meschach-1.2b ===> Done bulk for meschach-1.2b [25%] Processing middleware/pocolibs:pocolibs-2.16 ===> Cleaning temporary files for pocolibs-2.16 ===> Bulk building for pocolibs-2.16 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for pocolibs-2.16 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for pocolibs-2.16 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for pocolibs-2.16 ===> Done bulk for pocolibs-2.16 [25%] Processing hardware/sahand-libs:sahand-libs-08.08.14r1 ===> Cleaning temporary files for sahand-libs-08.08.14r1 ===> Bulk building for sahand-libs-08.08.14r1 ERROR: This package cannot be extracted for the following reason: ERROR: ====================================================================== ERROR: sahand-libs-08.08.14r1 has an unacceptable license: ERROR: sahand-license ERROR: ERROR: . To view the license, enter "/usr/pkg/bin/gmake show-license". ERROR: . To indicate acceptance, add this line: ERROR: ERROR: ACCEPTABLE_LICENSES+=sahand-license ERROR: ERROR: to /opt/robotpkg/etc/robotpkg.conf ERROR: ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:204: recipe for target 'cbeh' failed gmake[2]: *** [cbeh] Error 2 ===> Logging bulk summary for sahand-libs-08.08.14r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for sahand-libs-08.08.14r1 ===> Done bulk for sahand-libs-08.08.14r1 [25%] Processing graphics/urdfdom-headers:urdfdom-headers-0.3.0 ===> Cleaning temporary files for urdfdom-headers-0.3.0 ===> Bulk building for urdfdom-headers-0.3.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => SHA1 checksums OK => RMD160 checksums OK => Registering installation for urdfdom-headers-0.3.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for urdfdom-headers-0.3.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for urdfdom-headers-0.3.0 ===> Done bulk for urdfdom-headers-0.3.0 [25%] Processing audio/sphinx2:sphinx2-0.6 ===> Cleaning temporary files for sphinx2-0.6 ===> Bulk building for sphinx2-0.6 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for sphinx2-0.6 => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Registering installation for sphinx2-0.6 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for sphinx2-0.6 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for sphinx2-0.6 ===> Done bulk for sphinx2-0.6 [25%] Processing devel/boost-headers:boost-headers-1.52.0 ===> Cleaning temporary files for boost-headers-1.52.0 ===> Bulk building for boost-headers-1.52.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing boost-jam-1.52.0.tgz => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required robotpkg package boost-jam>=1.34.1: boost-jam-1.52.0 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for boost-headers-1.52.0 => Fixing prefix. => Registering installation for boost-headers-1.52.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for boost-headers-1.52.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for boost-headers-1.52.0 ===> Done bulk for boost-headers-1.52.0 [26%] Processing graphics/coldman-libs:coldman-libs-1.4~display ===> Cleaning temporary files for coldman-libs-1.4~display ===> Bulk building for coldman-libs-1.4~display => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Required robotpkg package pqp>=1.3r2: N/A => Dependency tnftp-20130505~ssl already installed ===> Logging bulk summary for coldman-libs-1.4~display => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for coldman-libs-1.4~display ===> Done bulk for coldman-libs-1.4~display [26%] Processing hardware/openni-sensor:openni-sensor-5.1.0.41r1~sse3 ===> Cleaning temporary files for openni-sensor-5.1.0.41r1~sse3 ===> Bulk building for openni-sensor-5.1.0.41r1~sse3 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Required robotpkg package openni>=1.5~sse3: N/A => Dependency tnftp-20130505~ssl already installed ===> Logging bulk summary for openni-sensor-5.1.0.41r1~sse3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for openni-sensor-5.1.0.41r1~sse3 ===> Done bulk for openni-sensor-5.1.0.41r1~sse3 [26%] Processing math/gbM:gbM-0.11 ===> Cleaning temporary files for gbM-0.11~tcl ===> Bulk building for gbM-0.11~tcl => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing mkdep-2.7r1.tgz => Dependency tnftp-20130505~ssl already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package gcc>=3: gcc-4.8.4 found => Required system package swig>=1.3: swig-1.3.38 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required system package tk>=8.6<8.7: tk-8.6 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Registering installation for gbM-0.11~tcl => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for gbM-0.11~tcl => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for gbM-0.11~tcl ===> Done bulk for gbM-0.11~tcl [26%] Processing sysutils/tth:tth-4.09 ===> Cleaning temporary files for tth-4.09 ===> Bulk building for tth-4.09 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package A BSD-compatible install program: install-sh found => SHA1 checksums OK => RMD160 checksums OK => Creating installation directories => Registering installation for tth-4.09 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for tth-4.09 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for tth-4.09 ===> Done bulk for tth-4.09 [27%] Processing net/evart-stream:evart-stream-2.1 ===> Cleaning temporary files for evart-stream-2.1 ===> Bulk building for evart-stream-2.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required robotpkg package cortex-sdk>=1.0.3: N/A => Dependency digest-20080510 already installed => Installing evart-client-2.2~doc.tgz => Dependency tnftp-20130505~ssl already installed ===> Logging bulk summary for evart-stream-2.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for evart-stream-2.1 ===> Done bulk for evart-stream-2.1 [27%] Processing math/ros-random-numbers:ros-random-numbers-0.2.0 ===> Cleaning temporary files for ros-random-numbers-0.2.0 ===> Bulk building for ros-random-numbers-0.2.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-date_time>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-random>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-random-numbers-0.2.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-random-numbers-0.2.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-random-numbers-0.2.0 ===> Done bulk for ros-random-numbers-0.2.0 [27%] Processing knowledge/liboro:liboro-1.1r1 ===> Cleaning temporary files for liboro-1.1r1~doc ===> Bulk building for liboro-1.1r1~doc => Checking for clear installation Warning: DOXYGEN_PLIST_DIR in knowledge/liboro is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: DOXYGEN_PLIST_DIR in knowledge/liboro is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: DOXYGEN_PLIST_DIR in knowledge/liboro is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in knowledge/liboro is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed Warning: DOXYGEN_PLIST_DIR in knowledge/liboro is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found Warning: DOXYGEN_PLIST_DIR in knowledge/liboro is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in knowledge/liboro is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in knowledge/liboro is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for liboro-1.1r1~doc Warning: DOXYGEN_PLIST_DIR in knowledge/liboro is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Registering installation for liboro-1.1r1~doc => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: DOXYGEN_PLIST_DIR in knowledge/liboro is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Logging bulk summary for liboro-1.1r1~doc => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for liboro-1.1r1~doc ===> Done bulk for liboro-1.1r1~doc [27%] Processing robots/mor-libs:mor-libs-0.1r1 ===> Cleaning temporary files for mor-libs-0.1r1 ===> Bulk building for mor-libs-0.1r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Required robotpkg package peak-linux-driver>=6.7: N/A => Installing pocolibs-2.16.tgz => Dependency tnftp-20130505~ssl already installed ===> Logging bulk summary for mor-libs-0.1r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for mor-libs-0.1r1 ===> Done bulk for mor-libs-0.1r1 [28%] Processing simulation/morse:morse-1.4~!* ===> Cleaning temporary files for morse-1.4 ===> Bulk building for morse-1.4 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required system package blender>=2.65: MISSING => Dependency digest-20080510 already installed => Required system package py35-numpy>=1: MISSING => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for morse-1.4: ERROR: ERROR: blender>=2.65 ERROR: py35-numpy>=1 (NetBSD package math/py35-numpy) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/simulation/morse/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for morse-1.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for morse-1.4 ===> Done bulk for morse-1.4 [28%] Processing simulation/morse:morse-1.4~doc+!* ===> Cleaning temporary files for morse-1.4~doc ===> Bulk building for morse-1.4~doc => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required system package blender>=2.65: MISSING => Dependency digest-20080510 already installed => Required system package py35-numpy>=1: MISSING => Required system package py-sphinx>=1.1: MISSING => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for morse-1.4~doc: ERROR: ERROR: blender>=2.65 ERROR: py35-numpy>=1 (NetBSD package math/py35-numpy) ERROR: py-sphinx>=1.1 (NetBSD package textproc/py35-sphinx) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/simulation/morse/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for morse-1.4~doc => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for morse-1.4~doc ===> Done bulk for morse-1.4~doc [28%] Processing audio/festlex-poslex:festlex-poslex-1.96 ===> Cleaning temporary files for festlex-poslex-1.96 ===> Bulk building for festlex-poslex-1.96 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Required robotpkg package festival>=1.96: N/A => Dependency tnftp-20130505~ssl already installed ===> Logging bulk summary for festlex-poslex-1.96 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for festlex-poslex-1.96 ===> Done bulk for festlex-poslex-1.96 [28%] Processing graphics/openvrml-libs:openvrml-libs-0.18.9 ===> Cleaning temporary files for openvrml-libs-0.18.9 ===> Bulk building for openvrml-libs-0.18.9 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required system package boost-headers>=1.44<1.60: MISSING WARNING: Cannot check installed version of boost-lib-filesystem WARNING: Cannot check installed version of boost-lib-system WARNING: Cannot check installed version of boost-lib-thread => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for openvrml-libs-0.18.9: ERROR: ERROR: boost-headers>=1.44<1.60 (NetBSD package pkgsrc/devel/boost-headers) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/graphics/openvrml-libs/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for openvrml-libs-0.18.9 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for openvrml-libs-0.18.9 ===> Done bulk for openvrml-libs-0.18.9 [29%] Processing middleware/openrtm-aist:openrtm-aist-1.1.1r1 ===> Cleaning temporary files for openrtm-aist-1.1.1r1 ===> Bulk building for openrtm-aist-1.1.1r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package GNU tar: gtar-1.28 found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing ace-6.0.4r2.tgz => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python<3 provided by python27>=2.7<2.8 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package omniORB>=4.1.1: omniORB-4.1.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ace>=5.6: ace-6.0.4r2 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for openrtm-aist-1.1.1r1 => Replacing python interpreter. => Modifying GNU configure scripts to avoid --recheck => Compiling python files => Registering installation for openrtm-aist-1.1.1r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for openrtm-aist-1.1.1r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for openrtm-aist-1.1.1r1 ===> Done bulk for openrtm-aist-1.1.1r1 [29%] Processing editors/mg:mg-20110905 ===> Cleaning temporary files for mg-20110905 ===> Bulk building for mg-20110905 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package ncurses>=5: ncurses-6.0 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for mg-20110905 => Fixing absolute paths. => Registering installation for mg-20110905 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for mg-20110905 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for mg-20110905 ===> Done bulk for mg-20110905 [29%] Processing robots/rflexclients:rflexclients-2.0 ===> Cleaning temporary files for rflexclients-2.0 ===> Bulk building for rflexclients-2.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for rflexclients-2.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for rflexclients-2.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for rflexclients-2.0 ===> Done bulk for rflexclients-2.0 [29%] Processing devel/gbx-share:gbx-share-10.11 ===> Cleaning temporary files for gbx-share-10.11 ===> Bulk building for gbx-share-10.11 => Checking for clear installation Warning: USE_LANGUAGES in devel/gbx-share is deprecated. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: USE_LANGUAGES in devel/gbx-share is deprecated. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: USE_LANGUAGES in devel/gbx-share is deprecated. Warning: USE_LANGUAGES in devel/gbx-share is deprecated. => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed Warning: USE_LANGUAGES in devel/gbx-share is deprecated. => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found Warning: USE_LANGUAGES in devel/gbx-share is deprecated. Warning: USE_LANGUAGES in devel/gbx-share is deprecated. Warning: USE_LANGUAGES in devel/gbx-share is deprecated. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for gbx-share-10.11 Warning: USE_LANGUAGES in devel/gbx-share is deprecated. => Registering installation for gbx-share-10.11 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: USE_LANGUAGES in devel/gbx-share is deprecated. ===> Logging bulk summary for gbx-share-10.11 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for gbx-share-10.11 ===> Done bulk for gbx-share-10.11 [30%] Processing sysutils/py-aafigure:py27-aafigure-0.5 ===> Cleaning temporary files for py27-aafigure-0.5 ===> Bulk building for py27-aafigure-0.5 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python<3 provided by python27>=2.7<2.8 => Required system package gcc>=3: gcc-4.8.4 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => SHA1 checksums OK => RMD160 checksums OK => Replacing python interpreter path => Compiling python files => Registering installation for py27-aafigure-0.5 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for py27-aafigure-0.5 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for py27-aafigure-0.5 ===> Done bulk for py27-aafigure-0.5 [30%] Processing optimization/roboptim-trajectory:roboptim-trajectory-1.0r2 ===> Cleaning temporary files for roboptim-trajectory-1.0r2 ===> Bulk building for roboptim-trajectory-1.0r2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing roboptim-core-1.0r3.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package latex>=3.14: latex-3.14159265 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package roboptim-core>=0.4: roboptim-core-1.0r3 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for roboptim-trajectory-1.0r2 => Adding run-time search paths to pkg-config files => Registering installation for roboptim-trajectory-1.0r2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for roboptim-trajectory-1.0r2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for roboptim-trajectory-1.0r2 ===> Done bulk for roboptim-trajectory-1.0r2 [30%] Processing hardware/libftdi:libftdi-0.19 ===> Cleaning temporary files for libftdi-0.19~doc ===> Bulk building for libftdi-0.19~doc => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package A BSD-compatible install program: install-sh found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package libusb>=0.1.12<1: libusb-0.1.12 found => Required system package pax and tar archivers: pax found => Required system package pkg-config>=0.22: pkg-config-0.29 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for libftdi-0.19~doc => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Creating installation directories => Adding run-time search paths to pkg-config files => Registering installation for libftdi-0.19~doc => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for libftdi-0.19~doc => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for libftdi-0.19~doc ===> Done bulk for libftdi-0.19~doc [30%] Processing image/libdc1394-1:libdc1394_1-1.2.1 ===> Cleaning temporary files for libdc1394_1-1.2.1 ===> Bulk building for libdc1394_1-1.2.1 ERROR: This package cannot be built for the following reason: ERROR: ====================================================================== ERROR: libdc1394_1-1.2.1 is not available for NetBSD-7.0.1-x86_64. ERROR: ERROR: You can override this check by doing: ERROR: /usr/pkg/bin/gmake cbbh confirm ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:221: recipe for target 'cbbh' failed gmake[2]: *** [cbbh] Error 2 ===> Logging bulk summary for libdc1394_1-1.2.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for libdc1394_1-1.2.1 ===> Done bulk for libdc1394_1-1.2.1 [31%] Processing optimization/roboptim-core-ipopt-plugin:roboptim-core-ipopt-plugin-0.2 ===> Cleaning temporary files for roboptim-core-ipopt-plugin-0.2 ===> Bulk building for roboptim-core-ipopt-plugin-0.2 Warning: DOXYGEN_PLIST_DIR in optimization/roboptim-core-ipopt-plugin is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ERROR: This package cannot be extracted for the following reason: ERROR: ====================================================================== ERROR: roboptim-core-ipopt-plugin-0.2 has an unacceptable license: ERROR: cpl ERROR: ERROR: . To view the license, enter "/usr/pkg/bin/gmake show-license". ERROR: . To indicate acceptance, add this line: ERROR: ERROR: ACCEPTABLE_LICENSES+=cpl ERROR: ERROR: to /opt/robotpkg/etc/robotpkg.conf ERROR: ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:204: recipe for target 'cbeh' failed gmake[2]: *** [cbeh] Error 2 Warning: DOXYGEN_PLIST_DIR in optimization/roboptim-core-ipopt-plugin is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Logging bulk summary for roboptim-core-ipopt-plugin-0.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for roboptim-core-ipopt-plugin-0.2 ===> Done bulk for roboptim-core-ipopt-plugin-0.2 [31%] Processing motion/softMotion-libs:softMotion-libs-3.12~!* ===> Cleaning temporary files for softMotion-libs-3.12 ===> Bulk building for softMotion-libs-3.12 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for softMotion-libs-3.12 => Registering installation for softMotion-libs-3.12 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for softMotion-libs-3.12 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for softMotion-libs-3.12 ===> Done bulk for softMotion-libs-3.12 [31%] Processing motion/softMotion-libs:softMotion-libs-3.12~tcl+!* ===> Cleaning temporary files for softMotion-libs-3.12~tcl ===> Bulk building for softMotion-libs-3.12~tcl => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package libxml2>=2: libxml2-2.9.4 found => Required system package swig>=1.3: swig-1.3.38 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required system package tk>=8.6<8.7: tk-8.6 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for softMotion-libs-3.12~tcl => Registering installation for softMotion-libs-3.12~tcl => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for softMotion-libs-3.12~tcl => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for softMotion-libs-3.12~tcl ===> Done bulk for softMotion-libs-3.12~tcl [31%] Processing hardware/serial:serial-1.1 ===> Cleaning temporary files for serial-1.1 ===> Bulk building for serial-1.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing mkdep-2.7r1.tgz => Installing pocolibs-2.16.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for serial-1.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for serial-1.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for serial-1.1 ===> Done bulk for serial-1.1 [32%] Processing devel/ros-roscpp-core:ros-roscpp-core-0.5.4r1 ===> Cleaning temporary files for ros-roscpp-core-0.5.4r1 ===> Bulk building for ros-roscpp-core-0.5.4r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing console-bridge-0.2.7.tgz => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package console-bridge>=0.1: console-bridge-0.2.7 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-roscpp-core-0.5.4r1 => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-roscpp-core-0.5.4r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-roscpp-core-0.5.4r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-roscpp-core-0.5.4r1 ===> Done bulk for ros-roscpp-core-0.5.4r1 [32%] Processing robots/ivmob-libs:ivmob-libs-1.0 ===> Cleaning temporary files for ivmob-libs-1.0 ===> Bulk building for ivmob-libs-1.0 ERROR: This package cannot be built for the following reason: ERROR: ====================================================================== ERROR: ivmob-libs-1.0 is not available for NetBSD-7.0.1-x86_64. ERROR: ERROR: You can override this check by doing: ERROR: /usr/pkg/bin/gmake cbbh confirm ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:221: recipe for target 'cbbh' failed gmake[2]: *** [cbbh] Error 2 ===> Logging bulk summary for ivmob-libs-1.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ivmob-libs-1.0 ===> Done bulk for ivmob-libs-1.0 [32%] Processing graphics/assimp:assimp-3.0.1270 ===> Cleaning temporary files for assimp-3.0.1270 ===> Bulk building for assimp-3.0.1270 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required system package unzip: unzip found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for assimp-3.0.1270 => Registering installation for assimp-3.0.1270 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for assimp-3.0.1270 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for assimp-3.0.1270 ===> Done bulk for assimp-3.0.1270 [32%] Processing knowledge/jena:jena-2.6.4 ===> Cleaning temporary files for jena-2.6.4~doc ===> Bulk building for jena-2.6.4~doc => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required system package unzip: unzip found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with the following options: => Use openjdk JVM: java>=1.6 provided by openjdk>=1.6 => Required system package A BSD-compatible install program: install-sh found => Required system package openjdk>=1.6: openjdk-1.7.0.80 found => Required system package pax and tar archivers: pax found => SHA1 checksums OK => RMD160 checksums OK Full pathname symlink `/opt/openrobots/java/jena/lib/jena-2.6.4.jar' is target of `/opt/openrobots/java/jena/lib/jena.jar' - adjusting to `../../../java/jena/lib/jena-2.6.4.jar' => Registering installation for jena-2.6.4~doc => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for jena-2.6.4~doc => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for jena-2.6.4~doc ===> Done bulk for jena-2.6.4~doc [33%] Processing devel/log4cxx:log4cxx-0.10.0r1 ===> Cleaning temporary files for log4cxx-0.10.0r1~doc ===> Bulk building for log4cxx-0.10.0r1~doc => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package apr>=1: apr-1.5.2 found => Required system package apr-util>=1: apr-util-1.5.4 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for log4cxx-0.10.0r1~doc => Modifying GNU configure scripts to avoid --recheck => Registering installation for log4cxx-0.10.0r1~doc => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for log4cxx-0.10.0r1~doc => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for log4cxx-0.10.0r1~doc ===> Done bulk for log4cxx-0.10.0r1~doc [33%] Processing knowledge/py-oro:py27-oro-1.0.1 ===> Cleaning temporary files for py27-oro-1.0.1 ===> Bulk building for py27-oro-1.0.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Use python-2.7: python<3 provided by python27>=2.7<2.8 => Required system package python27>=2.7<2.8: python27-2.7.11 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for py27-oro-1.0.1 => Compiling python files => Registering installation for py27-oro-1.0.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for py27-oro-1.0.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for py27-oro-1.0.1 ===> Done bulk for py27-oro-1.0.1 [33%] Processing robots/rmp-libs:rmp-libs-0.4r1 ===> Cleaning temporary files for rmp-libs-0.4r1 ===> Bulk building for rmp-libs-0.4r1 ERROR: This package cannot be built for the following reason: ERROR: ====================================================================== ERROR: rmp-libs-0.4r1 is not available for NetBSD-7.0.1-x86_64. ERROR: ERROR: You can override this check by doing: ERROR: /usr/pkg/bin/gmake cbbh confirm ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:221: recipe for target 'cbbh' failed gmake[2]: *** [cbbh] Error 2 ===> Logging bulk summary for rmp-libs-0.4r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for rmp-libs-0.4r1 ===> Done bulk for rmp-libs-0.4r1 [33%] Processing middleware/ros-genmsg:ros-genmsg-0.5.3 ===> Cleaning temporary files for ros-genmsg-0.5.3 ===> Bulk building for ros-genmsg-0.5.3 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-genmsg-0.5.3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-genmsg-0.5.3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-genmsg-0.5.3 ===> Done bulk for ros-genmsg-0.5.3 [34%] Processing graphics/gdhe:gdhe-3.8.4 ===> Cleaning temporary files for gdhe-3.8.4 ===> Bulk building for gdhe-3.8.4 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing mkdep-2.7r1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package glu>=7: glu-9.0.0 found => Required system package libX11>=1: libX11-1.6.3 found => Required system package libXmu>=1: libXmu-1.1.2 found => Required system package libXpm: libXpm-3.5.11 found => Required system package libjpeg: libjpeg found => Required system package libstdc++: libstdc++ found => Required system package mesa>=6.5: mesa-11.1.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package swig>=1.3: swig-1.3.38 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required system package tk>=8.6<8.7: tk-8.6 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for gdhe-3.8.4 => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Registering installation for gdhe-3.8.4 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for gdhe-3.8.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for gdhe-3.8.4 ===> Done bulk for gdhe-3.8.4 [34%] Processing image/viam-dc1394-driver:viam-dc1394-driver-1.12 ===> Cleaning temporary files for viam-dc1394-driver-1.12~opencv ===> Bulk building for viam-dc1394-driver-1.12~opencv ERROR: This package cannot be built for the following reason: ERROR: ====================================================================== ERROR: viam-dc1394-driver-1.12~opencv is not available for NetBSD-7.0.1-x86_64. ERROR: ERROR: You can override this check by doing: ERROR: /usr/pkg/bin/gmake cbbh confirm ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:221: recipe for target 'cbbh' failed gmake[2]: *** [cbbh] Error 2 ===> Logging bulk summary for viam-dc1394-driver-1.12~opencv => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for viam-dc1394-driver-1.12~opencv ===> Done bulk for viam-dc1394-driver-1.12~opencv [34%] Processing graphics/grh2:grh2-2.1r3 ===> Cleaning temporary files for grh2-2.1r3 ===> Bulk building for grh2-2.1r3 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing mkdep-2.7r1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package bwidget>=1.8: bwidget-1.9 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required system package tk>=8.6<8.7: tk-8.6 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for grh2-2.1r3 => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Registering installation for grh2-2.1r3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for grh2-2.1r3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for grh2-2.1r3 ===> Done bulk for grh2-2.1r3 [34%] Processing robots/mana-emergency:mana-emergency-0.2.1r1 ===> Cleaning temporary files for mana-emergency-0.2.1r1 ===> Bulk building for mana-emergency-0.2.1r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libftdi>=0.14: libftdi-0.20 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package libusb>=0.1.12<1: libusb-0.1.12 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for mana-emergency-0.2.1r1 => Running autoreconf in ftdi-emergency-0.2.1 => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for mana-emergency-0.2.1r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for mana-emergency-0.2.1r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for mana-emergency-0.2.1r1 ===> Done bulk for mana-emergency-0.2.1r1 [35%] Processing math/ros-eigen-stl-containers:ros-eigen-stl-containers-0.1.4 ===> Cleaning temporary files for ros-eigen-stl-containers-0.1.4 ===> Bulk building for ros-eigen-stl-containers-0.1.4 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing ros-catkin-0.6.9r2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package eigen3>=3.0.0: eigen3-3.2.4 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-eigen-stl-containers-0.1.4 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-eigen-stl-containers-0.1.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-eigen-stl-containers-0.1.4 ===> Done bulk for ros-eigen-stl-containers-0.1.4 [35%] Processing devel/gbx-flexiport:gbx-flexiport-1.0.0r1 ===> Cleaning temporary files for gbx-flexiport-1.0.0r1 ===> Bulk building for gbx-flexiport-1.0.0r1 => Checking for clear installation Warning: USE_LANGUAGES in devel/gbx-flexiport is deprecated. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: USE_LANGUAGES in devel/gbx-flexiport is deprecated. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: USE_LANGUAGES in devel/gbx-flexiport is deprecated. Warning: USE_LANGUAGES in devel/gbx-flexiport is deprecated. => Dependency digest-20080510 already installed => Installing gbx-share-10.11.tgz => Dependency tnftp-20130505~ssl already installed Warning: USE_LANGUAGES in devel/gbx-flexiport is deprecated. => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required robotpkg package gbx-share>=9.11: gbx-share-10.11 found Warning: USE_LANGUAGES in devel/gbx-flexiport is deprecated. Warning: USE_LANGUAGES in devel/gbx-flexiport is deprecated. Warning: USE_LANGUAGES in devel/gbx-flexiport is deprecated. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for gbx-flexiport-1.0.0r1 Warning: USE_LANGUAGES in devel/gbx-flexiport is deprecated. => Registering installation for gbx-flexiport-1.0.0r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: USE_LANGUAGES in devel/gbx-flexiport is deprecated. Warning: USE_LANGUAGES in devel/gbx-flexiport is deprecated. ===> Logging bulk summary for gbx-flexiport-1.0.0r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for gbx-flexiport-1.0.0r1 ===> Done bulk for gbx-flexiport-1.0.0r1 [35%] Processing hardware/sahand-kmod:sahand-kmod-2008.01.10 ===> Cleaning temporary files for sahand-kmod-2008.01.10 ===> Bulk building for sahand-kmod-2008.01.10 ERROR: This package cannot be extracted for the following reason: ERROR: ====================================================================== ERROR: sahand-kmod-2008.01.10 has an unacceptable license: ERROR: sahand-license ERROR: ERROR: . To view the license, enter "/usr/pkg/bin/gmake show-license". ERROR: . To indicate acceptance, add this line: ERROR: ERROR: ACCEPTABLE_LICENSES+=sahand-license ERROR: ERROR: to /opt/robotpkg/etc/robotpkg.conf ERROR: ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:204: recipe for target 'cbeh' failed gmake[2]: *** [cbeh] Error 2 ===> Logging bulk summary for sahand-kmod-2008.01.10 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for sahand-kmod-2008.01.10 ===> Done bulk for sahand-kmod-2008.01.10 [35%] Processing path/libkdtp:libkdtp-1.0.1 ===> Cleaning temporary files for libkdtp-1.0.1 ===> Bulk building for libkdtp-1.0.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Registering installation for libkdtp-1.0.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for libkdtp-1.0.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for libkdtp-1.0.1 ===> Done bulk for libkdtp-1.0.1 [36%] Processing pkgtools/pkgin:pkgin-0.6.4r2 ===> Cleaning temporary files for pkgin-0.6.4r2 ===> Bulk building for pkgin-0.6.4r2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package bzip2: bzip2 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package A BSD-compatible install program: install-sh found => Required system package libsqlite3>=3: libsqlite3-3.8.3.1 found => Required system package openssl>=0.9.6: openssl-1.0.1t found => Required system package zlib>=1.2.3: zlib-1.2.3 found => SHA1 checksums OK => RMD160 checksums OK => Extracting libnbcompat in place => Extracting libarchive in place => Extracting libfetch in place => Applying robotpkg patches for pkgin-0.6.4r2 => Building libnbcompat in place => Building libarchive in place => Building libfetch in place => Adjusting paths => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Creating installation directories => Please note the following: => Registering installation for pkgin-0.6.4r2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for pkgin-0.6.4r2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for pkgin-0.6.4r2 ===> Done bulk for pkgin-0.6.4r2 [36%] Processing sysutils/py-rosdep:py27-rosdep-0.10.30 ===> Cleaning temporary files for py27-rosdep-0.10.30 ===> Bulk building for py27-rosdep-0.10.30 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing py27-catkin-pkg-0.2.4.tgz => Installing py27-rosdistro-0.3.5.tgz => Dependency py27-rospkg-1.0.29r1 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package A BSD-compatible install program: install-sh found => Required system package libstdc++: libstdc++ found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package py27-yaml>=3: py27-yaml-3.11 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package py27-catkin-pkg>=0.2: py27-catkin-pkg-0.2.4 found => Required robotpkg package py27-rosdistro>=0.2.9: py27-rosdistro-0.3.5 found => Required robotpkg package py27-rospkg>=1.0.29: py27-rospkg-1.0.29r1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for py27-rosdep-0.10.30 => Fixing harcoded prefix in scripts => Replacing python interpreter path => Compiling python files => Please note the following: => Registering installation for py27-rosdep-0.10.30 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for py27-rosdep-0.10.30 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for py27-rosdep-0.10.30 ===> Done bulk for py27-rosdep-0.10.30 [36%] Processing sysutils/py-rosdep:py35-rosdep-0.10.30 ===> Cleaning temporary files for py35-rosdep-0.10.30 ===> Bulk building for py35-rosdep-0.10.30 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing py35-catkin-pkg-0.2.4.tgz => Installing py35-rosdistro-0.3.5.tgz => Dependency py35-rospkg-1.0.29r1 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-3.5: python>=2.5<3.7 provided by python35>=3.5<3.6 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package A BSD-compatible install program: install-sh found => Required system package libstdc++: libstdc++ found => Required system package py35-nose>=0.10: py35-nose-1.3.7 found => Required system package py35-yaml>=3: py35-yaml-3.11 found => Required system package python35>=3.5<3.6: python35-3.5.1 found => Required robotpkg package py35-catkin-pkg>=0.2: py35-catkin-pkg-0.2.4 found => Required robotpkg package py35-rosdistro>=0.2.9: py35-rosdistro-0.3.5 found => Required robotpkg package py35-rospkg>=1.0.29: py35-rospkg-1.0.29r1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for py35-rosdep-0.10.30 => Fixing harcoded prefix in scripts => Replacing python interpreter path => Compiling python files => Please note the following: => Registering installation for py35-rosdep-0.10.30 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for py35-rosdep-0.10.30 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for py35-rosdep-0.10.30 ===> Done bulk for py35-rosdep-0.10.30 [36%] Processing lang/jython:jython-2.5.3b1 ===> Cleaning temporary files for jython-2.5.3b1 ===> Bulk building for jython-2.5.3b1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package openjdk>=1.6: openjdk-1.7.0.80 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use openjdk JVM: java>=1.6 provided by openjdk>=1.6 => Required system package gcc>=3: gcc-4.8.4 found => Required system package A BSD-compatible install program: install-sh found => Required system package pax and tar archivers: pax found => SHA1 checksums OK => RMD160 checksums OK => Creating installation directories => Registering installation for jython-2.5.3b1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for jython-2.5.3b1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for jython-2.5.3b1 ===> Done bulk for jython-2.5.3b1 [37%] Processing graphics/ros-convex-decomposition:ros-convex-decomposition-0.1.9 ===> Cleaning temporary files for ros-convex-decomposition-0.1.9 ===> Bulk building for ros-convex-decomposition-0.1.9 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-convex-decomposition-0.1.9 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-convex-decomposition-0.1.9 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-convex-decomposition-0.1.9 ===> Done bulk for ros-convex-decomposition-0.1.9 [37%] Processing speech/gspeett:gspeett-1.2 ===> Cleaning temporary files for gspeett-1.2 ===> Bulk building for gspeett-1.2 ERROR: This package cannot be built for the following reason: ERROR: ====================================================================== ERROR: gspeett-1.2 is not available for NetBSD-7.0.1-x86_64. ERROR: ERROR: You can override this check by doing: ERROR: /usr/pkg/bin/gmake cbbh confirm ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:221: recipe for target 'cbbh' failed gmake[2]: *** [cbbh] Error 2 ===> Logging bulk summary for gspeett-1.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for gspeett-1.2 ===> Done bulk for gspeett-1.2 [37%] Processing robots/romeo-description:romeo-description-0.4.0r1 ===> Cleaning temporary files for romeo-description-0.4.0r1 ===> Bulk building for romeo-description-0.4.0r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package graphviz>=2: graphviz-2.38.0 found => Required system package libstdc++: libstdc++ found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for romeo-description-0.4.0r1 => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for romeo-description-0.4.0r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for romeo-description-0.4.0r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for romeo-description-0.4.0r1 ===> Done bulk for romeo-description-0.4.0r1 [37%] Processing image/libdc1394:libdc1394-2.1.2 ===> Cleaning temporary files for libdc1394-2.1.2 ===> Bulk building for libdc1394-2.1.2 ERROR: This package cannot be built for the following reason: ERROR: ====================================================================== ERROR: libdc1394-2.1.2 is not available for NetBSD-7.0.1-x86_64. ERROR: ERROR: You can override this check by doing: ERROR: /usr/pkg/bin/gmake cbbh confirm ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:221: recipe for target 'cbbh' failed gmake[2]: *** [cbbh] Error 2 ===> Logging bulk summary for libdc1394-2.1.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for libdc1394-2.1.2 ===> Done bulk for libdc1394-2.1.2 [37%] Processing math/jafar-jmath:jafar-jmath-0.5 ===> Cleaning temporary files for jafar-jmath-0.5 ===> Bulk building for jafar-jmath-0.5 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing boost-numeric-bindings-20101109.tgz => Dependency digest-20080510 already installed => Installing jafar-kernel-0.6r1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package lapack: lapack found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package boost-numeric-bindings>=20101109: boost-numeric-bindings-20101109 found => Required robotpkg package jafar-kernel>=0.5: jafar-kernel-0.6r1 found => SHA1 checksums OK => RMD160 checksums OK => Adding run-time search paths to pkg-config files => Registering installation for jafar-jmath-0.5 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for jafar-jmath-0.5 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for jafar-jmath-0.5 ===> Done bulk for jafar-jmath-0.5 [38%] Processing devel/yaml-cpp:yaml-cpp-0.3.0 ===> Cleaning temporary files for yaml-cpp-0.3.0 ===> Bulk building for yaml-cpp-0.3.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => SHA1 checksums OK => RMD160 checksums OK => Registering installation for yaml-cpp-0.3.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for yaml-cpp-0.3.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for yaml-cpp-0.3.0 ===> Done bulk for yaml-cpp-0.3.0 [38%] Processing devel/jsoncpp:jsoncpp-0.5.0 ===> Cleaning temporary files for jsoncpp-0.5.0~doc ===> Bulk building for jsoncpp-0.5.0~doc => Checking for clear installation Warning: DOXYGEN_PLIST_DIR in devel/jsoncpp is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: DOXYGEN_PLIST_DIR in devel/jsoncpp is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: DOXYGEN_PLIST_DIR in devel/jsoncpp is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in devel/jsoncpp is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed Warning: DOXYGEN_PLIST_DIR in devel/jsoncpp is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package graphviz>=2: graphviz-2.38.0 found => Required system package A BSD-compatible install program: install-sh found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pax and tar archivers: pax found => Required system package python27>=2.7<2.8: python27-2.7.11 found Warning: DOXYGEN_PLIST_DIR in devel/jsoncpp is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in devel/jsoncpp is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in devel/jsoncpp is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => SHA1 checksums OK => RMD160 checksums OK => Fixing header include path => Running autoreconf in jsoncpp-src-0.5.0 => Modifying GNU configure scripts to avoid --recheck Warning: DOXYGEN_PLIST_DIR in devel/jsoncpp is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Creating installation directories => Compiling python files => Registering installation for jsoncpp-0.5.0~doc => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: DOXYGEN_PLIST_DIR in devel/jsoncpp is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Logging bulk summary for jsoncpp-0.5.0~doc => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for jsoncpp-0.5.0~doc ===> Done bulk for jsoncpp-0.5.0~doc [38%] Processing graphics/laaswm-libs:laaswm-libs-1.2 ===> Cleaning temporary files for laaswm-libs-1.2 ===> Bulk building for laaswm-libs-1.2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for laaswm-libs-1.2 => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Registering installation for laaswm-libs-1.2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for laaswm-libs-1.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for laaswm-libs-1.2 ===> Done bulk for laaswm-libs-1.2 [38%] Processing devel/ros-class-loader:ros-class-loader>=0.3<=0.3.0 ===> Cleaning temporary files for ros-class-loader-0.3.0 ===> Bulk building for ros-class-loader-0.3.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing console-bridge-0.2.7.tgz => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package poco>=1: poco-1.6.1 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package console-bridge>=0.1: console-bridge-0.2.7 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-class-loader-0.3.0 => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-class-loader-0.3.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-class-loader-0.3.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-class-loader-0.3.0 ===> Done bulk for ros-class-loader-0.3.0 [39%] Processing localization/odokit:odokit-1.0 ===> Cleaning temporary files for odokit-1.0 ===> Bulk building for odokit-1.0 => Checking for clear installation Warning: the LICENSE of localization/odokit is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of localization/odokit is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of localization/odokit is undefined. Warning: the LICENSE of localization/odokit is undefined. => Dependency digest-20080510 already installed => Installing mkdep-2.7r1.tgz => Installing segkit-1.0.tgz => Dependency tnftp-20130505~ssl already installed Warning: the LICENSE of localization/odokit is undefined. => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package segkit>=1.0: segkit-1.0 found Warning: the LICENSE of localization/odokit is undefined. Warning: the LICENSE of localization/odokit is undefined. Warning: the LICENSE of localization/odokit is undefined. => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of localization/odokit is undefined. => Adding run-time search paths to pkg-config files => Registering installation for odokit-1.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: the LICENSE of localization/odokit is undefined. ===> Logging bulk summary for odokit-1.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for odokit-1.0 ===> Done bulk for odokit-1.0 [39%] Processing hardware/gyroKVH5000:gyroKVH5000-1.4 ===> Cleaning temporary files for gyroKVH5000-1.4 ===> Bulk building for gyroKVH5000-1.4 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing mkdep-2.7r1.tgz => Installing pocolibs-2.16.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for gyroKVH5000-1.4 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for gyroKVH5000-1.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for gyroKVH5000-1.4 ===> Done bulk for gyroKVH5000-1.4 [39%] Processing middleware/yarp:yarp-2.3.64r3~!* ===> Cleaning temporary files for yarp-2.3.64r3 ===> Bulk building for yarp-2.3.64r3 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing ace-6.0.4r2.tgz => Dependency digest-20080510 already installed => Required system package lua>=5: MISSING => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for yarp-2.3.64r3: ERROR: ERROR: lua>=5 (NetBSD package lang/lua) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/middleware/yarp/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for yarp-2.3.64r3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for yarp-2.3.64r3 ===> Done bulk for yarp-2.3.64r3 [39%] Processing middleware/yarp:yarp-2.3.64r3~gui+!* ===> Cleaning temporary files for yarp-2.3.64r3~gui ===> Bulk building for yarp-2.3.64r3~gui => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing ace-6.0.4r2.tgz => Dependency digest-20080510 already installed => Required system package lua>=5: MISSING => Required system package qt5-base>=5.0.0: MISSING => Required system package qt5-declarative>=5.0.0: MISSING => Required system package qt5-multimedia>=5.0.0: MISSING => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for yarp-2.3.64r3~gui: ERROR: ERROR: lua>=5 (NetBSD package lang/lua) ERROR: qt5-base>=5.0.0 (NetBSD package x11/qt5-qtbase) ERROR: qt5-declarative>=5.0.0 (NetBSD package x11/qt5-qtdeclarative) ERROR: qt5-multimedia>=5.0.0 (NetBSD package x11/qt5-qtmultimedia) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/middleware/yarp/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for yarp-2.3.64r3~gui => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for yarp-2.3.64r3~gui ===> Done bulk for yarp-2.3.64r3~gui [40%] Processing math/lapack:lapack-3.7.0r1 ===> Cleaning temporary files for lapack-3.7.0r1 ===> Bulk building for lapack-3.7.0r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Use the g95 fortran compiler: fortran-compiler provided by g95>=0.92 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g95>=0.92: g95-0.93 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for lapack-3.7.0r1 => Registering installation for lapack-3.7.0r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for lapack-3.7.0r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for lapack-3.7.0r1 ===> Done bulk for lapack-3.7.0r1 [40%] Processing math/t3d:libt3d-2.6 ===> Cleaning temporary files for libt3d-2.6~doc ===> Bulk building for libt3d-2.6~doc => Checking for clear installation Warning: DOXYGEN_PLIST_DIR in math/t3d is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: DOXYGEN_PLIST_DIR in math/t3d is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: DOXYGEN_PLIST_DIR in math/t3d is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in math/t3d is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed Warning: DOXYGEN_PLIST_DIR in math/t3d is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found Warning: DOXYGEN_PLIST_DIR in math/t3d is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in math/t3d is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in math/t3d is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for libt3d-2.6~doc => Modifying GNU configure scripts to avoid --recheck Warning: DOXYGEN_PLIST_DIR in math/t3d is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Registering installation for libt3d-2.6~doc => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: DOXYGEN_PLIST_DIR in math/t3d is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Logging bulk summary for libt3d-2.6~doc => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for libt3d-2.6~doc ===> Done bulk for libt3d-2.6~doc [40%] Processing net/netshring:netshring-1.2 ===> Cleaning temporary files for netshring-1.2 ===> Bulk building for netshring-1.2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for netshring-1.2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for netshring-1.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for netshring-1.2 ===> Done bulk for netshring-1.2 [40%] Processing hardware/cwiid:cwiid-0.6.00 ===> Cleaning temporary files for cwiid-0.6.00 ===> Bulk building for cwiid-0.6.00 ERROR: This package cannot be built for the following reason: ERROR: ====================================================================== ERROR: cwiid-0.6.00 is not available for NetBSD-7.0.1-x86_64. ERROR: ERROR: You can override this check by doing: ERROR: /usr/pkg/bin/gmake cbbh confirm ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:221: recipe for target 'cbbh' failed gmake[2]: *** [cbbh] Error 2 ===> Logging bulk summary for cwiid-0.6.00 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for cwiid-0.6.00 ===> Done bulk for cwiid-0.6.00 [41%] Processing middleware/omniORB:omniORB-4.1.4r2 ===> Cleaning temporary files for omniORB-4.1.4r2 ===> Bulk building for omniORB-4.1.4r2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package A BSD-compatible install program: install-sh found => Required system package libstdc++: libstdc++ found => Required system package python27>=2.7<2.8: python27-2.7.11 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for omniORB-4.1.4r2 => Modifying GNU configure scripts to avoid --recheck => Creating installation directories => Compiling python files => Registering installation for omniORB-4.1.4r2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for omniORB-4.1.4r2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for omniORB-4.1.4r2 ===> Done bulk for omniORB-4.1.4r2 [41%] Processing architecture/genom3:genom3-2.99.29 ===> Cleaning temporary files for genom3-2.99.29 ===> Bulk building for genom3-2.99.29 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eltclsh-1.16.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.5 provided by tcl86>=8.6<8.7 => Required system package bison: bison found => Required system package flex>=2.5.33: flex-2.5.39 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package eltclsh>=1.11.1: eltclsh-1.16 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for genom3-2.99.29 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for genom3-2.99.29 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for genom3-2.99.29 ===> Done bulk for genom3-2.99.29 [41%] Processing architecture/genom:genom-2.12 ===> Cleaning temporary files for genom-2.12~doc ===> Bulk building for genom-2.12~doc => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing mkdep-2.7r1.tgz => Installing pocolibs-2.16.tgz => Dependency tnftp-20130505~ssl already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package bison: bison found => Required system package flex>=2.5.33: flex-2.5.39 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pdflatex: pdflatex found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package TeX a4wide: tex-a4wide found => Required system package TeX lmodern: tex-lmodern found => Required system package TeX multirow: tex-multirow found => Required system package TeX varioref: tex-varioref found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for genom-2.12~doc => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for genom-2.12~doc => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for genom-2.12~doc ===> Done bulk for genom-2.12~doc [41%] Processing robots/tk3-matlab:tk3-matlab-1.6 ===> Cleaning temporary files for tk3-matlab-1.6 ===> Bulk building for tk3-matlab-1.6 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Required system package matlab: MISSING => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for tk3-matlab-1.6: ERROR: ERROR: matlab ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/robots/tk3-matlab/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for tk3-matlab-1.6 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for tk3-matlab-1.6 ===> Done bulk for tk3-matlab-1.6 [42%] Processing devel/ros-lint:ros-lint-0.9.2 ===> Cleaning temporary files for ros-lint-0.9.2 ===> Bulk building for ros-lint-0.9.2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-lint-0.9.2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-lint-0.9.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-lint-0.9.2 ===> Done bulk for ros-lint-0.9.2 [42%] Processing net/zeromq:zeromq-2.0.10 ===> Cleaning temporary files for zeromq-2.0.10 ===> Bulk building for zeromq-2.0.10 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for zeromq-2.0.10 => Modifying GNU configure scripts to avoid --recheck => Registering installation for zeromq-2.0.10 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for zeromq-2.0.10 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for zeromq-2.0.10 ===> Done bulk for zeromq-2.0.10 [42%] Processing math/libccd:libccd-2.0 ===> Cleaning temporary files for libccd-2.0 ===> Bulk building for libccd-2.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => SHA1 checksums OK => RMD160 checksums OK => Registering installation for libccd-2.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for libccd-2.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for libccd-2.0 ===> Done bulk for libccd-2.0 [42%] Processing www/picoweb:picoweb-1.3 ===> Cleaning temporary files for picoweb-1.3 ===> Bulk building for picoweb-1.3 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing mkdep-2.7r1.tgz => Installing pocolibs-2.16.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for picoweb-1.3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for picoweb-1.3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for picoweb-1.3 ===> Done bulk for picoweb-1.3 [43%] Processing robots/neobotix-libs:neobotix-libs-2.1r1 ===> Cleaning temporary files for neobotix-libs-2.1r1 ===> Bulk building for neobotix-libs-2.1r1 ERROR: This package cannot be built for the following reason: ERROR: ====================================================================== ERROR: neobotix-libs-2.1r1 is not available for NetBSD-7.0.1-x86_64. ERROR: ERROR: You can override this check by doing: ERROR: /usr/pkg/bin/gmake cbbh confirm ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:221: recipe for target 'cbbh' failed gmake[2]: *** [cbbh] Error 2 ===> Logging bulk summary for neobotix-libs-2.1r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for neobotix-libs-2.1r1 ===> Done bulk for neobotix-libs-2.1r1 [43%] Processing optimization/acado:acado-1.2.2beta.20160615 ===> Cleaning temporary files for acado-1.2.2beta.20160615 ===> Bulk building for acado-1.2.2beta.20160615 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package git>=1.6: git-2.7.3 found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=4.8 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=4.8: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required robotpkg package eigen3>=3.1: eigen3-3.2.4 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for acado-1.2.2beta.20160615 => Registering installation for acado-1.2.2beta.20160615 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for acado-1.2.2beta.20160615 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for acado-1.2.2beta.20160615 ===> Done bulk for acado-1.2.2beta.20160615 [43%] Processing math/geometric-tools:geometric-tools-5p7r1 ===> Cleaning temporary files for geometric-tools-5p7r1 ===> Bulk building for geometric-tools-5p7r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required system package unzip: unzip found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package glu>=7: glu-9.0.0 found => Required system package A BSD-compatible install program: install-sh found => Required system package libX11>=1: libX11-1.6.3 found => Required system package libstdc++: libstdc++ found => Required system package mesa>=6.5: mesa-11.1.2 found => Required system package pax and tar archivers: pax found => Required system package pkg-config>=0.22: pkg-config-0.29 found => SHA1 checksums OK => RMD160 checksums OK => Fixing hardcoded make program. => Applying robotpkg patches for geometric-tools-5p7r1 => Creating installation directories => Adding run-time search paths to pkg-config files => Registering installation for geometric-tools-5p7r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for geometric-tools-5p7r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for geometric-tools-5p7r1 ===> Done bulk for geometric-tools-5p7r1 [43%] Processing middleware/openni2:openni2-2.2beta2r1 ===> Cleaning temporary files for openni2-2.2beta2r1~sse3 ===> Bulk building for openni2-2.2beta2r1~sse3 ERROR: This package cannot be built for the following reason: ERROR: ====================================================================== ERROR: openni2-2.2beta2r1~sse3 is not available for NetBSD-7.0.1-x86_64. ERROR: ERROR: You can override this check by doing: ERROR: /usr/pkg/bin/gmake cbbh confirm ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:221: recipe for target 'cbbh' failed gmake[2]: *** [cbbh] Error 2 ===> Logging bulk summary for openni2-2.2beta2r1~sse3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for openni2-2.2beta2r1~sse3 ===> Done bulk for openni2-2.2beta2r1~sse3 [44%] Processing supervision/tcl-genomix:tcl-genomix-1.6 ===> Cleaning temporary files for tcl-genomix-1.6 ===> Bulk building for tcl-genomix-1.6 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.5 provided by tcl86>=8.6<8.7 => Required system package gcc>=3: gcc-4.8.4 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Registering installation for tcl-genomix-1.6 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for tcl-genomix-1.6 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for tcl-genomix-1.6 ===> Done bulk for tcl-genomix-1.6 [44%] Processing image/opencv:opencv-2.4.8r2~doc+!* ===> Cleaning temporary files for opencv-2.4.8r2~doc ===> Bulk building for opencv-2.4.8r2~doc => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Dependency tnftp-20130505~ssl already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package bzip2: bzip2 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libavcodec>=52<57: libavcodec-56.60.100 found => Required system package libavformat>=52<57: libavformat-56.40.101 found => Required system package libavutil>=49: libavutil-54.31.100 found => Required system package libjpeg: libjpeg found => Required system package libpng>=1.2.9: libpng-1.6.21 found => Required system package libstdc++: libstdc++ found => Required system package libswscale>=0: libswscale-3.1.101 found => Required system package libtiff>=3: libtiff-4.0.6 found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py-sphinx>=1.1: py-sphinx-1.3.4 found => Required system package zlib>=1.2.3: zlib-1.2.3 found => Required robotpkg package eigen3>=3.0.0: eigen3-3.2.4 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for opencv-2.4.8r2~doc => Adding run-time search paths to pkg-config files => Registering installation for opencv-2.4.8r2~doc => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for opencv-2.4.8r2~doc => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for opencv-2.4.8r2~doc ===> Done bulk for opencv-2.4.8r2~doc [44%] Processing image/opencv:opencv-2.4.8r2~doc+gtk+!* ===> Cleaning temporary files for opencv-2.4.8r2~doc+gtk ===> Bulk building for opencv-2.4.8r2~doc+gtk => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Dependency tnftp-20130505~ssl already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package bzip2: bzip2 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package gtk>=2.8.17<3: gtk-2.24.30 found => Required system package libavcodec>=52<57: libavcodec-56.60.100 found => Required system package libavformat>=52<57: libavformat-56.40.101 found => Required system package libavutil>=49: libavutil-54.31.100 found => Required system package libjpeg: libjpeg found => Required system package libpng>=1.2.9: libpng-1.6.21 found => Required system package libstdc++: libstdc++ found => Required system package libswscale>=0: libswscale-3.1.101 found => Required system package libtiff>=3: libtiff-4.0.6 found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py-sphinx>=1.1: py-sphinx-1.3.4 found => Required system package zlib>=1.2.3: zlib-1.2.3 found => Required robotpkg package eigen3>=3.0.0: eigen3-3.2.4 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for opencv-2.4.8r2~doc+gtk => Adding run-time search paths to pkg-config files => Registering installation for opencv-2.4.8r2~doc+gtk => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for opencv-2.4.8r2~doc+gtk => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for opencv-2.4.8r2~doc+gtk ===> Done bulk for opencv-2.4.8r2~doc+gtk [44%] Processing net/tclpcap:tclpcap-2.0.0 ===> Cleaning temporary files for tclpcap-2.0.0 ===> Bulk building for tclpcap-2.0.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed WARNING: Cannot check installed version of libpcap => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package gcc>=3: gcc-4.8.4 found => Required system package libpcap>=1: libpcap found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found WARNING: Cannot check installed version of libpcap => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for tclpcap-2.0.0 => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Registering installation for tclpcap-2.0.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for tclpcap-2.0.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for tclpcap-2.0.0 ===> Done bulk for tclpcap-2.0.0 [45%] Processing hardware/velodyne-libs:velodyne-libs-0.8r1 ===> Cleaning temporary files for velodyne-libs-0.8r1 ===> Bulk building for velodyne-libs-0.8r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed WARNING: Cannot check installed version of libpcap => Installing pocolibs-2.16.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package gcc>=3: gcc-4.8.4 found => Required system package libpcap>=1: libpcap found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required system package tdom>=0.8: tdom-0.8.3 found WARNING: Cannot check installed version of libpcap => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for velodyne-libs-0.8r1 => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for velodyne-libs-0.8r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for velodyne-libs-0.8r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for velodyne-libs-0.8r1 ===> Done bulk for velodyne-libs-0.8r1 [45%] Processing graphics/ros-ivcon:ros-ivcon-0.1.4 ===> Cleaning temporary files for ros-ivcon-0.1.4 ===> Bulk building for ros-ivcon-0.1.4 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-ivcon-0.1.4 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-ivcon-0.1.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-ivcon-0.1.4 ===> Done bulk for ros-ivcon-0.1.4 [45%] Processing interfaces/jrl-mal:jrl-mal-1.19.6r1 ===> Cleaning temporary files for jrl-mal-1.19.6r1~jrl-mathtools ===> Bulk building for jrl-mal-1.19.6r1~jrl-mathtools => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing boost-numeric-bindings-v1-20100322.tgz => Dependency digest-20080510 already installed => Installing jrl-mathtools-1.5.2r3.tgz => Dependency tnftp-20130505~ssl already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use the g95 fortran compiler: fortran-compiler provided by g95>=0.92 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package g95>=0.92: g95-0.93 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package graphviz>=2: graphviz-2.38.0 found => Required system package lapack: lapack found => Required system package latex>=3.14: latex-3.14159265 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package boost-numeric-bindings-v1>=20090215: boost-numeric-bindings-v1-20100322 found => Required robotpkg package jrl-mathtools>=1.2: jrl-mathtools-1.5.2r3 found => SHA1 checksums OK => RMD160 checksums OK => Adding run-time search paths to pkg-config files => Registering installation for jrl-mal-1.19.6r1~jrl-mathtools => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for jrl-mal-1.19.6r1~jrl-mathtools => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for jrl-mal-1.19.6r1~jrl-mathtools ===> Done bulk for jrl-mal-1.19.6r1~jrl-mathtools [45%] Processing middleware/py-yarp:py27-yarp-2.3.64 ===> Cleaning temporary files for py27-yarp-2.3.64 ===> Bulk building for py27-yarp-2.3.64 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing ace-6.0.4r2.tgz => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Required robotpkg package yarp>=2.3.64<2.3.70: N/A ===> Logging bulk summary for py27-yarp-2.3.64 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for py27-yarp-2.3.64 ===> Done bulk for py27-yarp-2.3.64 [46%] Processing middleware/py-yarp:py35-yarp-2.3.64 ===> Cleaning temporary files for py35-yarp-2.3.64 ===> Bulk building for py35-yarp-2.3.64 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing ace-6.0.4r2.tgz => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Required robotpkg package yarp>=2.3.64<2.3.70: N/A ===> Logging bulk summary for py35-yarp-2.3.64 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for py35-yarp-2.3.64 ===> Done bulk for py35-yarp-2.3.64 [46%] Processing devel/ros-cmake-modules:ros-cmake-modules-0.3.1 ===> Cleaning temporary files for ros-cmake-modules-0.3.1 ===> Bulk building for ros-cmake-modules-0.3.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-cmake-modules-0.3.1 => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-cmake-modules-0.3.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-cmake-modules-0.3.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-cmake-modules-0.3.1 ===> Done bulk for ros-cmake-modules-0.3.1 [46%] Processing path/hpp-kwsio:hpp-kwsio-1.2 ===> Cleaning temporary files for hpp-kwsio-1.2 ===> Bulk building for hpp-kwsio-1.2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing hpp-util-3.1.0.tgz => Required system package kineoworks>=2.07<3: MISSING => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for hpp-kwsio-1.2: ERROR: ERROR: kineoworks>=2.07<3 ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/path/hpp-kwsio/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for hpp-kwsio-1.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-kwsio-1.2 ===> Done bulk for hpp-kwsio-1.2 [46%] Processing hardware/gyroKVH1000:gyroKVH1000-1.4 ===> Cleaning temporary files for gyroKVH1000-1.4 ===> Bulk building for gyroKVH1000-1.4 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing mkdep-2.7r1.tgz => Installing pocolibs-2.16.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for gyroKVH1000-1.4 => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for gyroKVH1000-1.4 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for gyroKVH1000-1.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for gyroKVH1000-1.4 ===> Done bulk for gyroKVH1000-1.4 [47%] Processing path/libp3d:libp3d-1.4r2~rmp440 ===> Cleaning temporary files for libp3d-1.4r2~display+rmp440 ===> Bulk building for libp3d-1.4r2~display+rmp440 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing gdhe-3.8.4.tgz => Installing libt3d-2.6~doc.tgz => Dependency tnftp-20130505~ssl already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package gdhe>=3.7: gdhe-3.8.4 found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for libp3d-1.4r2~display+rmp440 => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for libp3d-1.4r2~display+rmp440 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for libp3d-1.4r2~display+rmp440 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for libp3d-1.4r2~display+rmp440 ===> Done bulk for libp3d-1.4r2~display+rmp440 [47%] Processing path/libp3d:libp3d>=1.4~rmp400 ===> Cleaning temporary files for libp3d-1.4r2~display+rmp400 ===> Bulk building for libp3d-1.4r2~display+rmp400 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing gdhe-3.8.4.tgz => Installing libt3d-2.6~doc.tgz => Dependency tnftp-20130505~ssl already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package gdhe>=3.7: gdhe-3.8.4 found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for libp3d-1.4r2~display+rmp400 => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for libp3d-1.4r2~display+rmp400 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for libp3d-1.4r2~display+rmp400 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for libp3d-1.4r2~display+rmp400 ===> Done bulk for libp3d-1.4r2~display+rmp400 [47%] Processing simulation/morse-yarp:morse-yarp-1.4 ===> Cleaning temporary files for morse-yarp-1.4 ===> Bulk building for morse-yarp-1.4 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing ace-6.0.4r2.tgz => Required system package blender>=2.65: MISSING => Dependency digest-20080510 already installed => Required robotpkg package morse>=1.0: N/A => Required system package py35-numpy>=1: MISSING => Required robotpkg package py35-yarp>=2.3.1: N/A => Dependency tnftp-20130505~ssl already installed => Required robotpkg package yarp>=2.3.1: N/A ERROR: ====================================================================== ERROR: Missing system packages required for morse-yarp-1.4: ERROR: ERROR: blender>=2.65 ERROR: py35-numpy>=1 (NetBSD package math/py35-numpy) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/simulation/morse-yarp/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for morse-yarp-1.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for morse-yarp-1.4 ===> Done bulk for morse-yarp-1.4 [47%] Processing image/jafar-image:jafar-image-2.3 ===> Cleaning temporary files for jafar-image-2.3 ===> Bulk building for jafar-image-2.3 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing boost-numeric-bindings-20101109.tgz => Dependency digest-20080510 already installed => Installing jafar-jmath-0.5.tgz => Dependency jafar-kernel-0.6r1 already installed => Required system package opencv>=2.2.0<3: MISSING => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for jafar-image-2.3: ERROR: ERROR: opencv>=2.2.0<3 (NetBSD package graphics/opencv) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/image/jafar-image/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for jafar-image-2.3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for jafar-image-2.3 ===> Done bulk for jafar-image-2.3 [48%] Processing lang/ros-gencpp:ros-gencpp-0.5.2 ===> Cleaning temporary files for ros-gencpp-0.5.2 ===> Bulk building for ros-gencpp-0.5.2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-genmsg-0.5.3.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => SHA1 checksums OK => RMD160 checksums OK => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-gencpp-0.5.2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-gencpp-0.5.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-gencpp-0.5.2 ===> Done bulk for ros-gencpp-0.5.2 [48%] Processing net/tclserv:tclserv-2.8.1 ===> Cleaning temporary files for tclserv-2.8.1 ===> Bulk building for tclserv-2.8.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing pocolibs-2.16.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package gcc>=3: gcc-4.8.4 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for tclserv-2.8.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for tclserv-2.8.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for tclserv-2.8.1 ===> Done bulk for tclserv-2.8.1 [48%] Processing motion/orocos-kdl:orocos-kdl-1.3.0 ===> Cleaning temporary files for orocos-kdl-1.3.0 ===> Bulk building for orocos-kdl-1.3.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required robotpkg package eigen3>=3.0.0: eigen3-3.2.4 found => SHA1 checksums OK => RMD160 checksums OK => Registering installation for orocos-kdl-1.3.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for orocos-kdl-1.3.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for orocos-kdl-1.3.0 ===> Done bulk for orocos-kdl-1.3.0 [48%] Processing mapping/mapkit:mapkit-1.0 ===> Cleaning temporary files for mapkit-1.0 ===> Bulk building for mapkit-1.0 => Checking for clear installation Warning: the LICENSE of mapping/mapkit is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of mapping/mapkit is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of mapping/mapkit is undefined. Warning: the LICENSE of mapping/mapkit is undefined. => Dependency digest-20080510 already installed => Installing mkdep-2.7r1.tgz => Installing odokit-1.0.tgz => Installing pocolibs-2.16.tgz => Dependency segkit-1.0 already installed => Dependency tnftp-20130505~ssl already installed Warning: the LICENSE of mapping/mapkit is undefined. => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package odokit>=1.0: odokit-1.0 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package segkit>=1.0: segkit-1.0 found Warning: the LICENSE of mapping/mapkit is undefined. Warning: the LICENSE of mapping/mapkit is undefined. Warning: the LICENSE of mapping/mapkit is undefined. => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of mapping/mapkit is undefined. => Adding run-time search paths to pkg-config files => Registering installation for mapkit-1.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: the LICENSE of mapping/mapkit is undefined. ===> Logging bulk summary for mapkit-1.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for mapkit-1.0 ===> Done bulk for mapkit-1.0 [49%] Processing devel/boost-libs:boost-libs-1.52.0 ===> Cleaning temporary files for boost-libs-1.52.0 ===> Bulk building for boost-libs-1.52.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing boost-jam-1.52.0.tgz => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package bzip2: bzip2 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package A BSD-compatible install program: install-sh found => Required system package libstdc++: libstdc++ found => Required system package pax and tar archivers: pax found => Required system package zlib>=1.2.3: zlib-1.2.3 found => Required robotpkg package boost-jam>=1.34.1: boost-jam-1.52.0 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for boost-libs-1.52.0 => Fixing prefix. => Creating installation directories => Registering installation for boost-libs-1.52.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for boost-libs-1.52.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for boost-libs-1.52.0 ===> Done bulk for boost-libs-1.52.0 [49%] Processing sysutils/ros-rospack:ros-rospack-2.2.4 ===> Cleaning temporary files for ros-rospack-2.2.4 ===> Bulk building for ros-rospack-2.2.4 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing py27-catkin-pkg-0.2.4.tgz => Installing py27-rosdep-0.10.30.tgz => Installing ros-catkin-0.6.9r2.tgz => Installing ros-cmake-modules-0.3.1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required robotpkg package py27-catkin-pkg>=0.2: py27-catkin-pkg-0.2.4 found => Required robotpkg package py27-rosdep>=0.10.0: py27-rosdep-0.10.30 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-cmake-modules>=0.3: ros-cmake-modules-0.3.1 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-rospack-2.2.4 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-rospack-2.2.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-rospack-2.2.4 ===> Done bulk for ros-rospack-2.2.4 [49%] Processing localization/libpom:libpom-1.2 ===> Cleaning temporary files for libpom-1.2 ===> Bulk building for libpom-1.2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing libt3d-2.6~doc.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for libpom-1.2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for libpom-1.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for libpom-1.2 ===> Done bulk for libpom-1.2 [49%] Processing image/openni-nite:openni-nite-1.5.2.21r3 ===> Cleaning temporary files for openni-nite-1.5.2.21r3 ===> Bulk building for openni-nite-1.5.2.21r3 ERROR: This package cannot be built for the following reason: ERROR: ====================================================================== ERROR: openni-nite-1.5.2.21r3 is not available for NetBSD-7.0.1-x86_64. ERROR: ERROR: You can override this check by doing: ERROR: /usr/pkg/bin/gmake cbbh confirm ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:221: recipe for target 'cbbh' failed gmake[2]: *** [cbbh] Error 2 ===> Logging bulk summary for openni-nite-1.5.2.21r3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for openni-nite-1.5.2.21r3 ===> Done bulk for openni-nite-1.5.2.21r3 [50%] Processing math/hpp-geometry:hpp-geometry-1.3.2 ===> Cleaning temporary files for hpp-geometry-1.3.2 ===> Bulk building for hpp-geometry-1.3.2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing geometric-tools-5p7r1.tgz => Installing hpp-util-3.1.0.tgz => Required system package kineoworks>=2.07<3: MISSING => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for hpp-geometry-1.3.2: ERROR: ERROR: kineoworks>=2.07<3 ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/math/hpp-geometry/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for hpp-geometry-1.3.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-geometry-1.3.2 ===> Done bulk for hpp-geometry-1.3.2 [50%] Processing hardware/gbx-hokuyo-aist:gbx-hokuyo-aist-2.0.0 ===> Cleaning temporary files for gbx-hokuyo-aist-2.0.0 ===> Bulk building for gbx-hokuyo-aist-2.0.0 => Checking for clear installation Warning: USE_LANGUAGES in hardware/gbx-hokuyo-aist is deprecated. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: USE_LANGUAGES in hardware/gbx-hokuyo-aist is deprecated. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: USE_LANGUAGES in hardware/gbx-hokuyo-aist is deprecated. Warning: USE_LANGUAGES in hardware/gbx-hokuyo-aist is deprecated. => Dependency digest-20080510 already installed => Installing gbx-flexiport-1.0.0r1.tgz => Installing gbx-share-10.11.tgz => Dependency tnftp-20130505~ssl already installed Warning: USE_LANGUAGES in hardware/gbx-hokuyo-aist is deprecated. => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required robotpkg package gbx-flexiport>=1.0.0: gbx-flexiport-1.0.0r1 found => Required robotpkg package gbx-share>=9.11: gbx-share-10.11 found Warning: USE_LANGUAGES in hardware/gbx-hokuyo-aist is deprecated. Warning: USE_LANGUAGES in hardware/gbx-hokuyo-aist is deprecated. Warning: USE_LANGUAGES in hardware/gbx-hokuyo-aist is deprecated. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for gbx-hokuyo-aist-2.0.0 Warning: USE_LANGUAGES in hardware/gbx-hokuyo-aist is deprecated. => Registering installation for gbx-hokuyo-aist-2.0.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: USE_LANGUAGES in hardware/gbx-hokuyo-aist is deprecated. Warning: USE_LANGUAGES in hardware/gbx-hokuyo-aist is deprecated. ===> Logging bulk summary for gbx-hokuyo-aist-2.0.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for gbx-hokuyo-aist-2.0.0 ===> Done bulk for gbx-hokuyo-aist-2.0.0 [50%] Processing hardware/MTI:MTI-0.6 ===> Cleaning temporary files for MTI-0.6 ===> Bulk building for MTI-0.6 => Checking for clear installation Warning: the LICENSE of hardware/MTI is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of hardware/MTI is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of hardware/MTI is undefined. Warning: the LICENSE of hardware/MTI is undefined. => Dependency digest-20080510 already installed => Installing mkdep-2.7r1.tgz => Dependency tnftp-20130505~ssl already installed Warning: the LICENSE of hardware/MTI is undefined. => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found Warning: the LICENSE of hardware/MTI is undefined. Warning: the LICENSE of hardware/MTI is undefined. Warning: the LICENSE of hardware/MTI is undefined. => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck Warning: the LICENSE of hardware/MTI is undefined. => Adding run-time search paths to pkg-config files => Registering installation for MTI-0.6 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: the LICENSE of hardware/MTI is undefined. ===> Logging bulk summary for MTI-0.6 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for MTI-0.6 ===> Done bulk for MTI-0.6 [50%] Processing middleware/hpp-template-corba:hpp-template-corba-1.1.3r1 ===> Cleaning temporary files for hpp-template-corba-1.1.3r1 ===> Bulk building for hpp-template-corba-1.1.3r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing hpp-util-3.1.0.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package latex>=3.14: latex-3.14159265 found => Required system package libstdc++: libstdc++ found => Required system package omniORB>=4.1.1: omniORB-4.1.7 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package hpp-util>=0.8: hpp-util-3.1.0 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for hpp-template-corba-1.1.3r1 => Adding run-time search paths to pkg-config files => Registering installation for hpp-template-corba-1.1.3r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for hpp-template-corba-1.1.3r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-template-corba-1.1.3r1 ===> Done bulk for hpp-template-corba-1.1.3r1 [50%] Processing graphics/urdfdom:urdfdom-0.3.0r2 ===> Cleaning temporary files for urdfdom-0.3.0r2 ===> Bulk building for urdfdom-0.3.0r2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing console-bridge-0.2.7.tgz => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Installing urdfdom-headers-0.3.0.tgz => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required robotpkg package console-bridge>=0.1: console-bridge-0.2.7 found => Required robotpkg package urdfdom-headers>=0.3.0: urdfdom-headers-0.3.0 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for urdfdom-0.3.0r2 => Compiling python files => Registering installation for urdfdom-0.3.0r2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for urdfdom-0.3.0r2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for urdfdom-0.3.0r2 ===> Done bulk for urdfdom-0.3.0r2 [51%] Processing simulation/openhrp3:openhrp3-3.1.9 ===> Cleaning temporary files for openhrp3-3.1.9 ===> Bulk building for openhrp3-3.1.9 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing collada-dom-2.3.1r2.tgz => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz WARNING: Cannot check installed version of omniORBpy => Installing openrtm-aist-1.1.1r1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-program_options>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-regex>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-signals>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-system>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package lapack: lapack found => Required system package libjpeg: libjpeg found => Required system package libpng>=1.2.9: libpng-1.6.21 found => Required system package libstdc++: libstdc++ found => Required system package omniORB>=4.1.1: omniORB-4.1.7 found => Required system package omniORBpy>=3.1: omniORBpy found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package python27>=2.7<2.8: python27-2.7.11 found WARNING: Cannot check installed version of omniORBpy => Required robotpkg package collada-dom>=2.3.1: collada-dom-2.3.1r2 found => Required robotpkg package eigen3>=3.0.0: eigen3-3.2.4 found => Required robotpkg package openrtm-aist>=1: openrtm-aist-1.1.1r1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for openhrp3-3.1.9 => Compiling python files => Adding run-time search paths to pkg-config files => Registering installation for openhrp3-3.1.9 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for openhrp3-3.1.9 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for openhrp3-3.1.9 ===> Done bulk for openhrp3-3.1.9 [51%] Processing net/genomix:genomix-1.6.1 ===> Cleaning temporary files for genomix-1.6.1 ===> Bulk building for genomix-1.6.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom3-2.99.29.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.5 provided by tcl86>=8.6<8.7 => Required system package gcc>=3: gcc-4.8.4 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom3>=2.99.28: genom3-2.99.29 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for genomix-1.6.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for genomix-1.6.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for genomix-1.6.1 ===> Done bulk for genomix-1.6.1 [51%] Processing hardware/GPSNovatel:GPSNovatel-1.9r1 ===> Cleaning temporary files for GPSNovatel-1.9r1 ===> Bulk building for GPSNovatel-1.9r1 => Checking for clear installation Warning: the LICENSE of hardware/GPSNovatel is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of hardware/GPSNovatel is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of hardware/GPSNovatel is undefined. Warning: the LICENSE of hardware/GPSNovatel is undefined. => Dependency digest-20080510 already installed => Installing pocolibs-2.16.tgz => Dependency tnftp-20130505~ssl already installed Warning: the LICENSE of hardware/GPSNovatel is undefined. => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found Warning: the LICENSE of hardware/GPSNovatel is undefined. Warning: the LICENSE of hardware/GPSNovatel is undefined. Warning: the LICENSE of hardware/GPSNovatel is undefined. => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of hardware/GPSNovatel is undefined. => Adding run-time search paths to pkg-config files => Registering installation for GPSNovatel-1.9r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: the LICENSE of hardware/GPSNovatel is undefined. ===> Logging bulk summary for GPSNovatel-1.9r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for GPSNovatel-1.9r1 ===> Done bulk for GPSNovatel-1.9r1 [51%] Processing supervision/transgen:transgen-1.1b1 ===> Cleaning temporary files for transgen-1.1b1 ===> Bulk building for transgen-1.1b1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing libtclserv_client-0.5r1.tgz => Installing openprs-1.1b10.tgz => Installing pocolibs-2.16.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use openjdk JVM: java>=1.6 provided by openjdk>=1.6 => Required system package gcc>=3: gcc-4.8.4 found => Required system package openjdk>=1.6: openjdk-1.7.0.80 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package openprs>=1.1b1: openprs-1.1b10 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for transgen-1.1b1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for transgen-1.1b1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for transgen-1.1b1 ===> Done bulk for transgen-1.1b1 [52%] Processing architecture/genom3-pocolibs:genom3-pocolibs-1.10 ===> Cleaning temporary files for genom3-pocolibs-1.10 ===> Bulk building for genom3-pocolibs-1.10 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom3-2.99.29.tgz => Installing pocolibs-2.16.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package genom3>=2.99.28: genom3-2.99.29 found => Required robotpkg package pocolibs>=2.12: pocolibs-2.16 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for genom3-pocolibs-1.10 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for genom3-pocolibs-1.10 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for genom3-pocolibs-1.10 ===> Done bulk for genom3-pocolibs-1.10 [52%] Processing image/viam-v4l-driver:viam-v4l-driver-1.12 ===> Cleaning temporary files for viam-v4l-driver-1.12~opencv ===> Bulk building for viam-v4l-driver-1.12~opencv => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Installing viam-libs-1.12~doc+opencv.tgz => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package opencv>=2.2.0: opencv-3.1.0 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package viam-libs>=1.12~opencv: viam-libs-1.12~doc+opencv found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for viam-v4l-driver-1.12~opencv => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for viam-v4l-driver-1.12~opencv => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for viam-v4l-driver-1.12~opencv => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for viam-v4l-driver-1.12~opencv ===> Done bulk for viam-v4l-driver-1.12~opencv [52%] Processing architecture/orocos-ocl:orocos-ocl-2.8.1 ===> Cleaning temporary files for orocos-ocl-2.8.1 ===> Bulk building for orocos-ocl-2.8.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package git>=1.6: git-2.7.3 found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing orocos-log4cpp-2.8.1.tgz => Required robotpkg package orocos-rtt>=2.8.0rc1: N/A => Dependency tnftp-20130505~ssl already installed ===> Logging bulk summary for orocos-ocl-2.8.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for orocos-ocl-2.8.1 ===> Done bulk for orocos-ocl-2.8.1 [52%] Processing localization/insitu:insitu-1.3 ===> Cleaning temporary files for insitu-1.3 ===> Bulk building for insitu-1.3 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing libt3d-2.6~doc.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for insitu-1.3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for insitu-1.3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for insitu-1.3 ===> Done bulk for insitu-1.3 [53%] Processing image/libimages3d:libimages3d-3.4r3 ===> Cleaning temporary files for libimages3d-3.4r3 ===> Bulk building for libimages3d-3.4r3 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing libt3d-2.6~doc.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for libimages3d-3.4r3 => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for libimages3d-3.4r3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for libimages3d-3.4r3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for libimages3d-3.4r3 ===> Done bulk for libimages3d-3.4r3 [53%] Processing localization/mocap-genom:mocap-genom-1.3 ===> Cleaning temporary files for mocap-genom-1.3~openprs+tcl+tclserv_client ===> Bulk building for mocap-genom-1.3~openprs+tcl+tclserv_client => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing evart-client-2.2~doc.tgz => Installing genom-2.12~doc.tgz => Installing libtclserv_client-0.5r1.tgz => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing tclserv-2.8.1.tgz => Dependency tnftp-20130505~ssl already installed => Installing transgen-1.1b1.tgz => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package evart-client>=1.4: evart-client-2.2~doc found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Generating mocap module => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Registering installation for mocap-genom-1.3~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for mocap-genom-1.3~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for mocap-genom-1.3~openprs+tcl+tclserv_client ===> Done bulk for mocap-genom-1.3~openprs+tcl+tclserv_client [53%] Processing supervision/transgen3:transgen3-1.0b5 ===> Cleaning temporary files for transgen3-1.0b5 ===> Bulk building for transgen3-1.0b5 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom3-2.99.29.tgz => Installing openprs-1.1b10.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use openjdk JVM: java>=1.6 provided by openjdk>=1.6 => Required system package bison: bison found => Required system package flex>=2.5.33: flex-2.5.39 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package openjdk>=1.6: openjdk-1.7.0.80 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package genom3>=2.99.28: genom3-2.99.29 found => Required robotpkg package openprs>=1.1b8: openprs-1.1b10 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for transgen3-1.0b5 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for transgen3-1.0b5 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for transgen3-1.0b5 ===> Done bulk for transgen3-1.0b5 [53%] Processing localization/pom-genom:pom-genom-0.7 ===> Cleaning temporary files for pom-genom-0.7~openprs+tcl+tclserv_client ===> Bulk building for pom-genom-0.7~openprs+tcl+tclserv_client => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom-2.12~doc.tgz => Installing insitu-1.3.tgz => Installing libpom-1.2.tgz => Dependency libt3d-2.6~doc already installed => Installing libtclserv_client-0.5r1.tgz => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing tclserv-2.8.1.tgz => Dependency tnftp-20130505~ssl already installed => Installing transgen-1.1b1.tgz => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package insitu>=1.3: insitu-1.3 found => Required robotpkg package libpom>=1.2: libpom-1.2 found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Generating pom module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for pom-genom-0.7~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for pom-genom-0.7~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for pom-genom-0.7~openprs+tcl+tclserv_client ===> Done bulk for pom-genom-0.7~openprs+tcl+tclserv_client [54%] Processing audio/festlex-cmu:festlex-cmu-1.96 ===> Cleaning temporary files for festlex-cmu-1.96 ===> Bulk building for festlex-cmu-1.96 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Required robotpkg package festival>=1.96: N/A => Dependency tnftp-20130505~ssl already installed ===> Logging bulk summary for festlex-cmu-1.96 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for festlex-cmu-1.96 ===> Done bulk for festlex-cmu-1.96 [54%] Processing knowledge/pellet:pellet-2.3.0 ===> Cleaning temporary files for pellet-2.3.0~doc ===> Bulk building for pellet-2.3.0~doc => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required system package unzip: unzip found => Dependency digest-20080510 already installed => Installing jena-2.6.4~doc.tgz => Dependency tnftp-20130505~ssl already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use openjdk JVM: java>=1.6 provided by openjdk>=1.6 => Required system package gcc>=3: gcc-4.8.4 found => Required system package A BSD-compatible install program: install-sh found => Required system package openjdk>=1.6: openjdk-1.7.0.80 found => Required system package pax and tar archivers: pax found => Required robotpkg package jena>=2.6.4: jena-2.6.4~doc found => SHA1 checksums OK => RMD160 checksums OK => Creating installation directories => Registering installation for pellet-2.3.0~doc => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for pellet-2.3.0~doc => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for pellet-2.3.0~doc ===> Done bulk for pellet-2.3.0~doc [54%] Processing motion/py-orocos-kdl:py27-orocos-kdl-1.3.0r1 ===> Cleaning temporary files for py27-orocos-kdl-1.3.0r1 ===> Bulk building for py27-orocos-kdl-1.3.0r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing orocos-kdl-1.3.0.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python<3 provided by python27>=2.7<2.8 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package py27-sip>=4: py27-sip-4.17 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package eigen3>=3.0.0: eigen3-3.2.4 found => Required robotpkg package orocos-kdl>=1.1: orocos-kdl-1.3.0 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for py27-orocos-kdl-1.3.0r1 => Compiling python files => Registering installation for py27-orocos-kdl-1.3.0r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for py27-orocos-kdl-1.3.0r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for py27-orocos-kdl-1.3.0r1 ===> Done bulk for py27-orocos-kdl-1.3.0r1 [54%] Processing devel/ros-ros:ros-ros-1.11.4 ===> Cleaning temporary files for ros-ros-1.11.4 ===> Bulk building for ros-ros-1.11.4 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing py27-rospkg-1.0.29r1.tgz => Installing ros-catkin-0.6.9r2.tgz => Installing ros-genmsg-0.5.3.tgz => Installing ros-rospack-2.2.4.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package py27-rospkg>=1.0.29: py27-rospkg-1.0.29r1 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-rospack>=2.2<2.3: ros-rospack-2.2.4 found => SHA1 checksums OK => RMD160 checksums OK => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-ros-1.11.4 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-ros-1.11.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-ros-1.11.4 ===> Done bulk for ros-ros-1.11.4 [55%] Processing interfaces/genHum-genom:genHum-genom-1.1r1 ===> Cleaning temporary files for genHum-genom-1.1r1~openprs+tcl+tclserv_client ===> Bulk building for genHum-genom-1.1r1~openprs+tcl+tclserv_client => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom-2.12~doc.tgz => Installing libtclserv_client-0.5r1.tgz => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing tclserv-2.8.1.tgz => Dependency tnftp-20130505~ssl already installed => Installing transgen-1.1b1.tgz => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for genHum-genom-1.1r1~openprs+tcl+tclserv_client => Generating genHum module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for genHum-genom-1.1r1~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for genHum-genom-1.1r1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for genHum-genom-1.1r1~openprs+tcl+tclserv_client ===> Done bulk for genHum-genom-1.1r1~openprs+tcl+tclserv_client [55%] Processing hardware/sickLib:sickLib-1.1.0 ===> Cleaning temporary files for sickLib-1.1.0 ===> Bulk building for sickLib-1.1.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing pocolibs-2.16.tgz => Installing serial-1.1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package serial>=1.0.1: serial-1.1 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for sickLib-1.1.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for sickLib-1.1.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for sickLib-1.1.0 ===> Done bulk for sickLib-1.1.0 [55%] Processing hardware/force-genom:force-genom-1.1.1 ===> Cleaning temporary files for force-genom-1.1.1~openprs+tcl+tclserv_client ===> Bulk building for force-genom-1.1.1~openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of hardware/force-genom is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of hardware/force-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of hardware/force-genom is undefined. Warning: the LICENSE of hardware/force-genom is undefined. => Dependency digest-20080510 already installed => Installing gbM-0.11~tcl.tgz => Installing genom-2.12~doc.tgz => Installing libtclserv_client-0.5r1.tgz => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing tclserv-2.8.1.tgz => Dependency tnftp-20130505~ssl already installed => Installing transgen-1.1b1.tgz Warning: the LICENSE of hardware/force-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package gbM>=0.9: gbM-0.11~tcl found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of hardware/force-genom is undefined. Warning: the LICENSE of hardware/force-genom is undefined. Warning: the LICENSE of hardware/force-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Generating force module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of hardware/force-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for force-genom-1.1.1~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: the LICENSE of hardware/force-genom is undefined. ===> Logging bulk summary for force-genom-1.1.1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for force-genom-1.1.1~openprs+tcl+tclserv_client ===> Done bulk for force-genom-1.1.1~openprs+tcl+tclserv_client [55%] Processing audio/ogi-voice-as-diphone:ogi-voice_as_diphone-2.3 ===> Cleaning temporary files for ogi-voice_as_diphone-2.3 ===> Bulk building for ogi-voice_as_diphone-2.3 ERROR: This package cannot be extracted for the following reason: ERROR: ====================================================================== ERROR: ogi-voice_as_diphone-2.3 has an unacceptable license: ERROR: ohsu-license ERROR: ERROR: . To view the license, enter "/usr/pkg/bin/gmake show-license". ERROR: . To indicate acceptance, add this line: ERROR: ERROR: ACCEPTABLE_LICENSES+=ohsu-license ERROR: ERROR: to /opt/robotpkg/etc/robotpkg.conf ERROR: ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:204: recipe for target 'cbeh' failed gmake[2]: *** [cbeh] Error 2 ===> Logging bulk summary for ogi-voice_as_diphone-2.3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ogi-voice_as_diphone-2.3 ===> Done bulk for ogi-voice_as_diphone-2.3 [56%] Processing audio/textos-genom:textos-genom-1.0.2 ===> Cleaning temporary files for textos-genom-1.0.2~openprs+tcl+tclserv_client ===> Bulk building for textos-genom-1.0.2~openprs+tcl+tclserv_client => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Required robotpkg package festival>=1.96: N/A => Installing genom-2.12~doc.tgz => Installing libtclserv_client-0.5r1.tgz => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing tclserv-2.8.1.tgz => Dependency tnftp-20130505~ssl already installed => Installing transgen-1.1b1.tgz ===> Logging bulk summary for textos-genom-1.0.2~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for textos-genom-1.0.2~openprs+tcl+tclserv_client ===> Done bulk for textos-genom-1.0.2~openprs+tcl+tclserv_client [56%] Processing middleware/libjyarp:libjyarp-2.3.64 ===> Cleaning temporary files for libjyarp-2.3.64 ===> Bulk building for libjyarp-2.3.64 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing ace-6.0.4r2.tgz => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Required robotpkg package yarp>=2.3.64<2.3.70: N/A ===> Logging bulk summary for libjyarp-2.3.64 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for libjyarp-2.3.64 ===> Done bulk for libjyarp-2.3.64 [56%] Processing motion/dynamic-graph:dynamic-graph-2.5.7 ===> Cleaning temporary files for dynamic-graph-2.5.7 ===> Bulk building for dynamic-graph-2.5.7 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing jrl-mal-1.19.6r1~jrl-mathtools.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package graphviz>=2: graphviz-2.38.0 found => Required system package libstdc++: libstdc++ found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package podlators: podlators found => Required robotpkg package jrl-mal>=1.8.3: jrl-mal-1.19.6r1~jrl-mathtools found => SHA1 checksums OK => RMD160 checksums OK => Adding run-time search paths to pkg-config files => Registering installation for dynamic-graph-2.5.7 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for dynamic-graph-2.5.7 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for dynamic-graph-2.5.7 ===> Done bulk for dynamic-graph-2.5.7 [56%] Processing lang/ros-genpy:ros-genpy-0.5.3 ===> Cleaning temporary files for ros-genpy-0.5.3 ===> Bulk building for ros-genpy-0.5.3 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-genmsg-0.5.3.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => SHA1 checksums OK => RMD160 checksums OK => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-genpy-0.5.3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-genpy-0.5.3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-genpy-0.5.3 ===> Done bulk for ros-genpy-0.5.3 [57%] Processing lang/ros-genlisp:ros-genlisp-0.4.14 ===> Cleaning temporary files for ros-genlisp-0.4.14 ===> Bulk building for ros-genlisp-0.4.14 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-genmsg-0.5.3.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => SHA1 checksums OK => RMD160 checksums OK => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-genlisp-0.4.14 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-genlisp-0.4.14 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-genlisp-0.4.14 ===> Done bulk for ros-genlisp-0.4.14 [57%] Processing audio/festvox-cmu-us-awb-arctic-hts:festvox-cmu-us-awb-arctic-hts-20041209 ===> Cleaning temporary files for festvox-cmu-us-awb-arctic-hts-20041209 ===> Bulk building for festvox-cmu-us-awb-arctic-hts-20041209 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Required robotpkg package festival>=1.96: N/A => Required robotpkg package festlex-cmu>=1.96: N/A => Required robotpkg package festlex-poslex>=1.96: N/A => Dependency tnftp-20130505~ssl already installed ===> Logging bulk summary for festvox-cmu-us-awb-arctic-hts-20041209 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for festvox-cmu-us-awb-arctic-hts-20041209 ===> Done bulk for festvox-cmu-us-awb-arctic-hts-20041209 [57%] Processing path/hpp-fcl:hpp-fcl-0.4.2r2 ===> Cleaning temporary files for hpp-fcl-0.4.2r2 ===> Bulk building for hpp-fcl-0.4.2r2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing assimp-3.0.1270.tgz => Dependency digest-20080510 already installed => Installing hpp-util-3.1.0.tgz => Installing libccd-2.0.tgz => Installing octomap-1.6.1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-date_time>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-system>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-unit_test_framework>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package latex>=3.14: latex-3.14159265 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package assimp>=2.0: assimp-3.0.1270 found => Required robotpkg package hpp-util>=0.8: hpp-util-3.1.0 found => Required robotpkg package libccd>=1.0: libccd-2.0 found => Required robotpkg package octomap>=1.6.0: octomap-1.6.1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for hpp-fcl-0.4.2r2 => Adding run-time search paths to pkg-config files => Registering installation for hpp-fcl-0.4.2r2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for hpp-fcl-0.4.2r2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-fcl-0.4.2r2 ===> Done bulk for hpp-fcl-0.4.2r2 [57%] Processing meta-pkgs/gearbox:gearbox-10.11 ===> Cleaning temporary files for gearbox-10.11 ===> Bulk building for gearbox-10.11 => Checking for clear installation => Required system package gzip: gzip-20150113 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing gbx-flexiport-1.0.0r1.tgz => Installing gbx-hokuyo-aist-2.0.0.tgz => Installing gbx-share-10.11.tgz => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required robotpkg package gbx-flexiport>=1.0.0: gbx-flexiport-1.0.0r1 found => Required robotpkg package gbx-hokuyo-aist>=1.0.0: gbx-hokuyo-aist-2.0.0 found => Required robotpkg package gbx-share>=10.11: gbx-share-10.11 found => Registering installation for gearbox-10.11 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for gearbox-10.11 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for gearbox-10.11 ===> Done bulk for gearbox-10.11 [58%] Processing graphics/ros-srdfdom:ros-srdfdom-0.2.7 ===> Cleaning temporary files for ros-srdfdom-0.2.7 ===> Bulk building for ros-srdfdom-0.2.7 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing console-bridge-0.2.7.tgz => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-cmake-modules-0.3.1.tgz => Dependency tnftp-20130505~ssl already installed => Installing urdfdom-headers-0.3.0.tgz => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required robotpkg package console-bridge>=0.1: console-bridge-0.2.7 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-cmake-modules>=0.3: ros-cmake-modules-0.3.1 found => Required robotpkg package urdfdom-headers>=0.2.2<1: urdfdom-headers-0.3.0 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-srdfdom-0.2.7 => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-srdfdom-0.2.7 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-srdfdom-0.2.7 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-srdfdom-0.2.7 ===> Done bulk for ros-srdfdom-0.2.7 [58%] Processing lang/ros-message-generation:ros-message-generation-0.2.10 ===> Cleaning temporary files for ros-message-generation-0.2.10 ===> Bulk building for ros-message-generation-0.2.10 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-gencpp-0.5.2.tgz => Installing ros-genlisp-0.4.14.tgz => Dependency ros-genmsg-0.5.3 already installed => Installing ros-genpy-0.5.3.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-gencpp>=0.5<0.6: ros-gencpp-0.5.2 found => Required robotpkg package ros-genlisp>=0.4: ros-genlisp-0.4.14 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-genpy>=0.5<0.6: ros-genpy-0.5.3 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-message-generation-0.2.10 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-message-generation-0.2.10 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-message-generation-0.2.10 ===> Done bulk for ros-message-generation-0.2.10 [58%] Processing meta-pkgs/boost:boost-1.52.0 ===> Cleaning temporary files for boost-1.52.0 ===> Bulk building for boost-1.52.0 => Checking for clear installation => Required system package gzip: gzip-20150113 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing boost-docs-1.52.0.tgz => Installing boost-headers-1.52.0.tgz => Installing boost-jam-1.52.0.tgz => Installing boost-libs-1.52.0.tgz => Dependency boost-libs-1.52.0 already installed => Dependency boost-libs-1.52.0 already installed => Dependency boost-libs-1.52.0 already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required robotpkg package boost-docs>=1.52.0: boost-docs-1.52.0 found => Required robotpkg package boost-headers>=1.52.0: boost-headers-1.52.0 found => Required robotpkg package boost-jam>=1.52.0: boost-jam-1.52.0 found => Required robotpkg package boost-libs>=1.52.0: boost-libs-1.52.0 found => Required robotpkg package boost-libs>=1.52.0: boost-libs-1.52.0 found => Required robotpkg package boost-libs>=1.52.0: boost-libs-1.52.0 found => Required robotpkg package boost-libs>=1.52.0: boost-libs-1.52.0 found => Registering installation for boost-1.52.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for boost-1.52.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for boost-1.52.0 ===> Done bulk for boost-1.52.0 [58%] Processing image/jafar-correl:jafar-correl-0.3 ===> Cleaning temporary files for jafar-correl-0.3 ===> Bulk building for jafar-correl-0.3 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Required robotpkg package jafar-image>=2.1: N/A => Installing jafar-jmath-0.5.tgz => Dependency jafar-kernel-0.6r1 already installed => Dependency tnftp-20130505~ssl already installed ===> Logging bulk summary for jafar-correl-0.3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for jafar-correl-0.3 ===> Done bulk for jafar-correl-0.3 [59%] Processing interfaces/abstract-robot-dynamics:abstract-robot-dynamics-1.20r1 ===> Cleaning temporary files for abstract-robot-dynamics-1.20r1 ===> Bulk building for abstract-robot-dynamics-1.20r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing jrl-mal-1.19.6r1~jrl-mathtools.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package graphviz>=2: graphviz-2.38.0 found => Required system package libstdc++: libstdc++ found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package jrl-mal>=1.8.3: jrl-mal-1.19.6r1~jrl-mathtools found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for abstract-robot-dynamics-1.20r1 => Adding run-time search paths to pkg-config files => Registering installation for abstract-robot-dynamics-1.20r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for abstract-robot-dynamics-1.20r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for abstract-robot-dynamics-1.20r1 ===> Done bulk for abstract-robot-dynamics-1.20r1 [59%] Processing audio/speett-genom:speett-genom-1.0 ===> Cleaning temporary files for speett-genom-1.0~openprs+tcl+tclserv_client ===> Bulk building for speett-genom-1.0~openprs+tcl+tclserv_client => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom-2.12~doc.tgz => Installing libtclserv_client-0.5r1.tgz => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing sphinx2-0.6.tgz => Installing tclserv-2.8.1.tgz => Dependency tnftp-20130505~ssl already installed => Installing transgen-1.1b1.tgz => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package sphinx2>=0.6: sphinx2-0.6 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for speett-genom-1.0~openprs+tcl+tclserv_client => Generating speett module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for speett-genom-1.0~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for speett-genom-1.0~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for speett-genom-1.0~openprs+tcl+tclserv_client ===> Done bulk for speett-genom-1.0~openprs+tcl+tclserv_client [59%] Processing graphics/gepetto-viewer:gepetto-viewer-1.2.1 ===> Cleaning temporary files for gepetto-viewer-1.2.1 ===> Bulk building for gepetto-viewer-1.2.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing hpp-util-3.1.0.tgz => Required system package openscenegraph>=3.2: MISSING => Required system package openthreads>=2: MISSING => Dependency tnftp-20130505~ssl already installed => Installing urdfdom-0.3.0r2.tgz => Dependency urdfdom-headers-0.3.0 already installed ERROR: ====================================================================== ERROR: Missing system packages required for gepetto-viewer-1.2.1: ERROR: ERROR: openscenegraph>=3.2 ERROR: openthreads>=2 ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/graphics/gepetto-viewer/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for gepetto-viewer-1.2.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for gepetto-viewer-1.2.1 ===> Done bulk for gepetto-viewer-1.2.1 [59%] Processing robots/scout-genom:scout-genom-0.1 ===> Cleaning temporary files for scout-genom-0.1~openprs+tcl+tclserv_client ===> Bulk building for scout-genom-0.1~openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of robots/scout-genom is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of robots/scout-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of robots/scout-genom is undefined. Warning: the LICENSE of robots/scout-genom is undefined. => Dependency digest-20080510 already installed => Installing genom-2.12~doc.tgz => Installing libtclserv_client-0.5r1.tgz => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing tclserv-2.8.1.tgz => Dependency tnftp-20130505~ssl already installed => Installing transgen-1.1b1.tgz Warning: the LICENSE of robots/scout-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of robots/scout-genom is undefined. Warning: the LICENSE of robots/scout-genom is undefined. Warning: the LICENSE of robots/scout-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Generating scout module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of robots/scout-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for scout-genom-0.1~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: the LICENSE of robots/scout-genom is undefined. ===> Logging bulk summary for scout-genom-0.1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for scout-genom-0.1~openprs+tcl+tclserv_client ===> Done bulk for scout-genom-0.1~openprs+tcl+tclserv_client [60%] Processing graphics/jafar-gdhe:jafar-gdhe-0.1r3 ===> Cleaning temporary files for jafar-gdhe-0.1r3 ===> Bulk building for jafar-gdhe-0.1r3 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing boost-numeric-bindings-20101109.tgz => Dependency digest-20080510 already installed => Installing gdhe-3.8.4.tgz => Installing jafar-jmath-0.5.tgz => Dependency jafar-kernel-0.6r1 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use the g95 fortran compiler: fortran-compiler provided by g95>=0.92 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package g95>=0.92: g95-0.93 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package boost-numeric-bindings>=20101109: boost-numeric-bindings-20101109 found => Required robotpkg package gdhe>=3.7: gdhe-3.8.4 found => Required robotpkg package jafar-jmath>=0.5: jafar-jmath-0.5 found => Required robotpkg package jafar-kernel>=0.5: jafar-kernel-0.6r1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for jafar-gdhe-0.1r3 => Adding run-time search paths to pkg-config files => Registering installation for jafar-gdhe-0.1r3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for jafar-gdhe-0.1r3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for jafar-gdhe-0.1r3 ===> Done bulk for jafar-gdhe-0.1r3 [60%] Processing mapping/libdtm:libdtm-1.4r1 ===> Cleaning temporary files for libdtm-1.4r1 ===> Bulk building for libdtm-1.4r1 => Checking for clear installation Warning: the LICENSE of mapping/libdtm is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of mapping/libdtm is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of mapping/libdtm is undefined. Warning: the LICENSE of mapping/libdtm is undefined. => Dependency digest-20080510 already installed => Installing gdhe-3.8.4.tgz => Installing libimages3d-3.4r3.tgz => Dependency libt3d-2.6~doc already installed => Dependency tnftp-20130505~ssl already installed Warning: the LICENSE of mapping/libdtm is undefined. => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package gdhe>=3.7: gdhe-3.8.4 found => Required robotpkg package libimages3d>=3.3: libimages3d-3.4r3 found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found Warning: the LICENSE of mapping/libdtm is undefined. Warning: the LICENSE of mapping/libdtm is undefined. Warning: the LICENSE of mapping/libdtm is undefined. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for libdtm-1.4r1 => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of mapping/libdtm is undefined. => Adding run-time search paths to pkg-config files => Registering installation for libdtm-1.4r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: the LICENSE of mapping/libdtm is undefined. ===> Logging bulk summary for libdtm-1.4r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for libdtm-1.4r1 ===> Done bulk for libdtm-1.4r1 [60%] Processing interfaces/genBasic-genom:genBasic-genom-0.4r1 ===> Cleaning temporary files for genBasic-genom-0.4r1~openprs+tcl+tclserv_client ===> Bulk building for genBasic-genom-0.4r1~openprs+tcl+tclserv_client => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom-2.12~doc.tgz => Installing libtclserv_client-0.5r1.tgz => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing tclserv-2.8.1.tgz => Dependency tnftp-20130505~ssl already installed => Installing transgen-1.1b1.tgz => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Generating genBasic module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for genBasic-genom-0.4r1~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for genBasic-genom-0.4r1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for genBasic-genom-0.4r1~openprs+tcl+tclserv_client ===> Done bulk for genBasic-genom-0.4r1~openprs+tcl+tclserv_client [60%] Processing knowledge/oro-server:oro-server-0.8.1 ===> Cleaning temporary files for oro-server-0.8.1 ===> Bulk building for oro-server-0.8.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing jena-2.6.4~doc.tgz => Installing pellet-2.3.0~doc.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use openjdk JVM: java>=1.6 provided by openjdk>=1.6 => Required system package gcc>=3: gcc-4.8.4 found => Required system package openjdk>=1.6: openjdk-1.7.0.80 found => Required robotpkg package jena>=2.6.4: jena-2.6.4~doc found => Required robotpkg package pellet>=2.3.0: pellet-2.3.0~doc found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for oro-server-0.8.1 => Registering installation for oro-server-0.8.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for oro-server-0.8.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for oro-server-0.8.1 ===> Done bulk for oro-server-0.8.1 [61%] Processing localization/gyro-genom:gyro-genom-0.3r1~openprs+gyroKVH1000 ===> Cleaning temporary files for gyro-genom-0.3r1~gyroKVH1000+openprs+tcl+tclserv_client ===> Bulk building for gyro-genom-0.3r1~gyroKVH1000+openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of localization/gyro-genom is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of localization/gyro-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of localization/gyro-genom is undefined. Warning: the LICENSE of localization/gyro-genom is undefined. => Dependency digest-20080510 already installed => Installing genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing gyroKVH1000-1.4.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of localization/gyro-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package gyroKVH1000>=1.4: gyroKVH1000-1.4 found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of localization/gyro-genom is undefined. Warning: the LICENSE of localization/gyro-genom is undefined. Warning: the LICENSE of localization/gyro-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for gyro-genom-0.3r1~gyroKVH1000+openprs+tcl+tclserv_client => Generating gyro module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of localization/gyro-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for gyro-genom-0.3r1~gyroKVH1000+openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: the LICENSE of localization/gyro-genom is undefined. ===> Logging bulk summary for gyro-genom-0.3r1~gyroKVH1000+openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for gyro-genom-0.3r1~gyroKVH1000+openprs+tcl+tclserv_client ===> Done bulk for gyro-genom-0.3r1~gyroKVH1000+openprs+tcl+tclserv_client [61%] Processing localization/gyro-genom:gyro-genom-0.3r1~gyroKVH5000+openprs ===> Cleaning temporary files for gyro-genom-0.3r1~gyroKVH5000+openprs+tcl+tclserv_client ===> Bulk building for gyro-genom-0.3r1~gyroKVH5000+openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of localization/gyro-genom is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of localization/gyro-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of localization/gyro-genom is undefined. Warning: the LICENSE of localization/gyro-genom is undefined. => Dependency digest-20080510 already installed => Installing genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing gyroKVH5000-1.4.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of localization/gyro-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package gyroKVH5000>=1.4: gyroKVH5000-1.4 found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of localization/gyro-genom is undefined. Warning: the LICENSE of localization/gyro-genom is undefined. Warning: the LICENSE of localization/gyro-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for gyro-genom-0.3r1~gyroKVH5000+openprs+tcl+tclserv_client => Generating gyro module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of localization/gyro-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for gyro-genom-0.3r1~gyroKVH5000+openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: the LICENSE of localization/gyro-genom is undefined. ===> Logging bulk summary for gyro-genom-0.3r1~gyroKVH5000+openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for gyro-genom-0.3r1~gyroKVH5000+openprs+tcl+tclserv_client ===> Done bulk for gyro-genom-0.3r1~gyroKVH5000+openprs+tcl+tclserv_client [61%] Processing meta-pkgs/orocos-toolchain:orocos-toolchain-2.8.1 ===> Cleaning temporary files for orocos-toolchain-2.8.1 ===> Bulk building for orocos-toolchain-2.8.1 => Checking for clear installation => Required system package gzip: gzip-20150113 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing orocos-log4cpp-2.8.1.tgz => Required robotpkg package orocos-ocl>=2.8.0rc1: N/A => Required robotpkg package orocos-rtt>=2.8.0rc1: N/A ===> Logging bulk summary for orocos-toolchain-2.8.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for orocos-toolchain-2.8.1 ===> Done bulk for orocos-toolchain-2.8.1 [61%] Processing path/hpp-model:hpp-model-3.1.1 ===> Cleaning temporary files for hpp-model-3.1.1 ===> Bulk building for hpp-model-3.1.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing hpp-fcl-0.4.2r2.tgz => Dependency hpp-util-3.1.0 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package latex>=3.14: latex-3.14159265 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package eigen3>=3.2.0: eigen3-3.2.4 found => Required robotpkg package hpp-fcl>=0.4.2: hpp-fcl-0.4.2r2 found => Required robotpkg package hpp-util>=0.8: hpp-util-3.1.0 found => SHA1 checksums OK => RMD160 checksums OK => Adding run-time search paths to pkg-config files => Registering installation for hpp-model-3.1.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for hpp-model-3.1.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-model-3.1.1 ===> Done bulk for hpp-model-3.1.1 [62%] Processing math/jrl-dynamics:jrl-dynamics-1.25.0r1 ===> Cleaning temporary files for jrl-dynamics-1.25.0r1 ===> Bulk building for jrl-dynamics-1.25.0r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing abstract-robot-dynamics-1.20r1.tgz => Dependency digest-20080510 already installed => Dependency jrl-mal-1.19.6r1~jrl-mathtools already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boostlib-system>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package graphviz>=2: graphviz-2.38.0 found => Required system package libstdc++: libstdc++ found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package abstract-robot-dynamics>=1.20: abstract-robot-dynamics-1.20r1 found => Required robotpkg package jrl-mal>=1.8.3: jrl-mal-1.19.6r1~jrl-mathtools found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for jrl-dynamics-1.25.0r1 => Adding run-time search paths to pkg-config files => Registering installation for jrl-dynamics-1.25.0r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for jrl-dynamics-1.25.0r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for jrl-dynamics-1.25.0r1 ===> Done bulk for jrl-dynamics-1.25.0r1 [62%] Processing devel/ros-xacro:ros-xacro-1.9.2 ===> Cleaning temporary files for ros-xacro-1.9.2 ===> Bulk building for ros-xacro-1.9.2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-lint-0.9.2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-lint>=0.9: ros-lint-0.9.2 found => SHA1 checksums OK => RMD160 checksums OK => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-xacro-1.9.2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-xacro-1.9.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-xacro-1.9.2 ===> Done bulk for ros-xacro-1.9.2 [62%] Processing image/libstereopixel:libstereopixel-1.5 ===> Cleaning temporary files for libstereopixel-1.5 ===> Bulk building for libstereopixel-1.5 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing libimages3d-3.4r3.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package libimages3d>=3.3: libimages3d-3.4r3 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for libstereopixel-1.5 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for libstereopixel-1.5 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for libstereopixel-1.5 ===> Done bulk for libstereopixel-1.5 [62%] Processing image/niut-genom:niut-genom-0.6 ===> Cleaning temporary files for niut-genom-0.6~openprs+tcl+tclserv_client ===> Bulk building for niut-genom-0.6~openprs+tcl+tclserv_client => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Dependency libtclserv_client-0.5r1 already installed => Installing mkdep-2.7r1.tgz => Required robotpkg package openni-nite>=1.3.0.17: N/A => Dependency pocolibs-2.16 already installed => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed ===> Logging bulk summary for niut-genom-0.6~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for niut-genom-0.6~openprs+tcl+tclserv_client ===> Done bulk for niut-genom-0.6~openprs+tcl+tclserv_client [62%] Processing motion/ros-orocos-kdl:ros-orocos-kdl-1.3.0 ===> Cleaning temporary files for ros-orocos-kdl-1.3.0 ===> Bulk building for ros-orocos-kdl-1.3.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing orocos-kdl-1.3.0.tgz => Installing ros-catkin-0.6.9r2.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package eigen3>=3.0.0: eigen3-3.2.4 found => Required robotpkg package orocos-kdl>=1.1: orocos-kdl-1.3.0 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-orocos-kdl-1.3.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-orocos-kdl-1.3.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-orocos-kdl-1.3.0 ===> Done bulk for ros-orocos-kdl-1.3.0 [63%] Processing graphics/ros-python-qt-binding:ros-python-qt-binding-0.2.14 ===> Cleaning temporary files for ros-python-qt-binding-0.2.14 ===> Bulk building for ros-python-qt-binding-0.2.14 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-ros-1.11.4.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package py27-qt4>=4: py27-qt4-4.11.4 found => Required system package py27-sip>=4: py27-sip-4.17 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-python-qt-binding-0.2.14 => Configuring sip path => Replacing python interpreter path => Replacing setuptools setup by distutils setup => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-python-qt-binding-0.2.14 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-python-qt-binding-0.2.14 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-python-qt-binding-0.2.14 ===> Done bulk for ros-python-qt-binding-0.2.14 [63%] Processing path/hpp-kwsplus:hpp-kwsplus-2.4.1 ===> Cleaning temporary files for hpp-kwsplus-2.4.1 ===> Bulk building for hpp-kwsplus-2.4.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing boost-numeric-bindings-v1-20100322.tgz => Dependency digest-20080510 already installed => Required robotpkg package hpp-kwsio>=1.2: N/A => Installing hpp-util-3.1.0.tgz => Required system package kineoworks>=2.07<3: MISSING => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for hpp-kwsplus-2.4.1: ERROR: ERROR: kineoworks>=2.07<3 ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/path/hpp-kwsplus/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for hpp-kwsplus-2.4.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-kwsplus-2.4.1 ===> Done bulk for hpp-kwsplus-2.4.1 [63%] Processing robots/play-genom:play-genom-0.1 ===> Cleaning temporary files for play-genom-0.1~openprs+tcl+tclserv_client ===> Bulk building for play-genom-0.1~openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of robots/play-genom is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of robots/play-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of robots/play-genom is undefined. Warning: the LICENSE of robots/play-genom is undefined. => Dependency digest-20080510 already installed => Installing genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing mkdep-2.7r1.tgz => Installing player20-libs-2.0.5r2.tgz => Dependency pocolibs-2.16 already installed => Installing pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of robots/play-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package player20-libs>=2.0: player20-libs-2.0.5r2 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of robots/play-genom is undefined. Warning: the LICENSE of robots/play-genom is undefined. Warning: the LICENSE of robots/play-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Generating play module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of robots/play-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for play-genom-0.1~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: the LICENSE of robots/play-genom is undefined. ===> Logging bulk summary for play-genom-0.1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for play-genom-0.1~openprs+tcl+tclserv_client ===> Done bulk for play-genom-0.1~openprs+tcl+tclserv_client [63%] Processing supervision/genom3-openprs:genom3-openprs-1.0.9r5 ===> Cleaning temporary files for genom3-openprs-1.0.9r5 ===> Bulk building for genom3-openprs-1.0.9r5 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom3-2.99.29.tgz => Dependency tnftp-20130505~ssl already installed => Installing transgen3-1.0b5.tgz => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package genom3>=2.99.28: genom3-2.99.29 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for genom3-openprs-1.0.9r5 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for genom3-openprs-1.0.9r5 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for genom3-openprs-1.0.9r5 ===> Done bulk for genom3-openprs-1.0.9r5 [64%] Processing manipulation/genManip-genom:genManip-genom-0.9 ===> Cleaning temporary files for genManip-genom-0.9~openprs+tcl+tclserv_client ===> Bulk building for genManip-genom-0.9~openprs+tcl+tclserv_client => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing gbM-0.11~tcl.tgz => Installing genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Dependency libtclserv_client-0.5r1 already installed => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package gbM>=0.9: gbM-0.11~tcl found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Generating genManip module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for genManip-genom-0.9~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for genManip-genom-0.9~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for genManip-genom-0.9~openprs+tcl+tclserv_client ===> Done bulk for genManip-genom-0.9~openprs+tcl+tclserv_client [64%] Processing hardware/sahand-genom:sahand-genom-1.1 ===> Cleaning temporary files for sahand-genom-1.1~openprs+tcl+tclserv_client ===> Bulk building for sahand-genom-1.1~openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of hardware/sahand-genom is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of hardware/sahand-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of hardware/sahand-genom is undefined. Warning: the LICENSE of hardware/sahand-genom is undefined. => Dependency digest-20080510 already installed => Installing gbM-0.11~tcl.tgz => Installing genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Installing genManip-genom-0.9~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Dependency libtclserv_client-0.5r1 already installed => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Required robotpkg package sahand-libs>=08.08.14: N/A => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of hardware/sahand-genom is undefined. Warning: the LICENSE of hardware/sahand-genom is undefined. ===> Logging bulk summary for sahand-genom-1.1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for sahand-genom-1.1~openprs+tcl+tclserv_client ===> Done bulk for sahand-genom-1.1~openprs+tcl+tclserv_client [64%] Processing graphics/robot-capsule-urdf:robot-capsule-urdf-1.0.1r2 ===> Cleaning temporary files for robot-capsule-urdf-1.0.1r2 ===> Bulk building for robot-capsule-urdf-1.0.1r2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Installing urdfdom-0.3.0r2.tgz => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required robotpkg package urdfdom>=0.2.8<1: urdfdom-0.3.0r2 found => SHA1 checksums OK => RMD160 checksums OK => Replacing python interpreter path => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for robot-capsule-urdf-1.0.1r2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for robot-capsule-urdf-1.0.1r2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for robot-capsule-urdf-1.0.1r2 ===> Done bulk for robot-capsule-urdf-1.0.1r2 [64%] Processing robots/hrpsys-base:hrpsys-base-315.14.0 ===> Cleaning temporary files for hrpsys-base-315.14.0 ===> Bulk building for hrpsys-base-315.14.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz WARNING: Cannot check installed version of omniORBpy => Installing openhrp3-3.1.9.tgz => Dependency openrtm-aist-1.1.1r1 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Required system package SDL>=1.2: SDL-1.2.15 found => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-python>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package freeglut: freeglut found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package glew>=1.5: glew-1.13.0 found => Required system package libstdc++: libstdc++ found => Required system package libxml2>=2: libxml2-2.9.4 found => Required system package mesa>=6.5: mesa-11.1.2 found => Required system package omniORB>=4.1.1: omniORB-4.1.7 found => Required system package omniORBpy>=3.1: omniORBpy found => Required system package opencv>=2.2.0: opencv-3.1.0 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required system package qhull: qhull found WARNING: Cannot check installed version of omniORBpy => Required robotpkg package eigen3>=3.0.0: eigen3-3.2.4 found => Required robotpkg package openhrp3>=3: openhrp3-3.1.9 found => Required robotpkg package openrtm-aist>=1: openrtm-aist-1.1.1r1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for hrpsys-base-315.14.0 => Compiling python files => Adding run-time search paths to pkg-config files => Registering installation for hrpsys-base-315.14.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for hrpsys-base-315.14.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hrpsys-base-315.14.0 ===> Done bulk for hrpsys-base-315.14.0 [65%] Processing motion/py-dynamic-graph:py27-dynamic-graph-2.5.6r1 ===> Cleaning temporary files for py27-dynamic-graph-2.5.6r1 ===> Bulk building for py27-dynamic-graph-2.5.6r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing dynamic-graph-2.5.7.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python<3 provided by python27>=2.7<2.8 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package graphviz>=2: graphviz-2.38.0 found => Required system package libstdc++: libstdc++ found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py-sphinx>=1.1: py-sphinx-1.3.4 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package dynamic-graph>=2.5.6: dynamic-graph-2.5.7 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for py27-dynamic-graph-2.5.6r1 => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for py27-dynamic-graph-2.5.6r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for py27-dynamic-graph-2.5.6r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for py27-dynamic-graph-2.5.6r1 ===> Done bulk for py27-dynamic-graph-2.5.6r1 [65%] Processing meta-pkgs/jafar:jafar-20130522 ===> Cleaning temporary files for jafar-20130522 ===> Bulk building for jafar-20130522 => Checking for clear installation => Required system package gzip: gzip-20150113 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required robotpkg package jafar-correl>=0.1: N/A => Installing jafar-gdhe-0.1r3.tgz => Required robotpkg package jafar-image>=2.1: N/A => Dependency jafar-jmath-0.5 already installed => Dependency jafar-kernel-0.6r1 already installed ===> Logging bulk summary for jafar-20130522 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for jafar-20130522 ===> Done bulk for jafar-20130522 [65%] Processing lang/ros-message-runtime:ros-message-runtime-0.4.12 ===> Cleaning temporary files for ros-message-runtime-0.4.12 ===> Bulk building for ros-message-runtime-0.4.12 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-genpy-0.5.3.tgz => Installing ros-roscpp-core-0.5.4r1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-genpy>=0.5<0.6: ros-genpy-0.5.3 found => Required robotpkg package ros-roscpp-core>=0.5<0.6: ros-roscpp-core-0.5.4r1 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-message-runtime-0.4.12 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-message-runtime-0.4.12 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-message-runtime-0.4.12 ===> Done bulk for ros-message-runtime-0.4.12 [65%] Processing doc/demo-genom:demo-genom-0.1 ===> Cleaning temporary files for demo-genom-0.1~openprs+tcl+tclserv_client ===> Bulk building for demo-genom-0.1~openprs+tcl+tclserv_client => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom-2.12~doc.tgz => Installing libtclserv_client-0.5r1.tgz => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing tclserv-2.8.1.tgz => Dependency tnftp-20130505~ssl already installed => Installing transgen-1.1b1.tgz => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Generating demo module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for demo-genom-0.1~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for demo-genom-0.1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for demo-genom-0.1~openprs+tcl+tclserv_client ===> Done bulk for demo-genom-0.1~openprs+tcl+tclserv_client [66%] Processing graphics/coldman-genom:coldman-genom-1.3r1 ===> Cleaning temporary files for coldman-genom-1.3r1~openprs+tcl+tclserv_client ===> Bulk building for coldman-genom-1.3r1~openprs+tcl+tclserv_client => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required robotpkg package coldman-libs>=1.4~display: N/A => Dependency digest-20080510 already installed => Installing genManip-genom-0.9~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Dependency libtclserv_client-0.5r1 already installed => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed ===> Logging bulk summary for coldman-genom-1.3r1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for coldman-genom-1.3r1~openprs+tcl+tclserv_client ===> Done bulk for coldman-genom-1.3r1~openprs+tcl+tclserv_client [66%] Processing math/hrp2-dynamics:hrp2-dynamics-1.5.3 ===> Cleaning temporary files for hrp2-dynamics-1.5.3 ===> Bulk building for hrp2-dynamics-1.5.3 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing jrl-dynamics-1.25.0r1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package jrl-dynamics>=1.24: jrl-dynamics-1.25.0r1 found => SHA1 checksums OK => RMD160 checksums OK => Adding run-time search paths to pkg-config files => Registering installation for hrp2-dynamics-1.5.3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/jrl WARNING: hrp2-dynamics-1.5.3 may not be publicly available: WARNING: Redistribution of sources and repackaged binaries not permitted ===> Logging bulk summary for hrp2-dynamics-1.5.3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hrp2-dynamics-1.5.3 ===> Done bulk for hrp2-dynamics-1.5.3 [66%] Processing interfaces/genPos-genom:genPos-genom-0.3r1 ===> Cleaning temporary files for genPos-genom-0.3r1~openprs+tcl+tclserv_client ===> Bulk building for genPos-genom-0.3r1~openprs+tcl+tclserv_client => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom-2.12~doc.tgz => Installing libtclserv_client-0.5r1.tgz => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing tclserv-2.8.1.tgz => Dependency tnftp-20130505~ssl already installed => Installing transgen-1.1b1.tgz => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Generating genPos module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for genPos-genom-0.3r1~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for genPos-genom-0.3r1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for genPos-genom-0.3r1~openprs+tcl+tclserv_client ===> Done bulk for genPos-genom-0.3r1~openprs+tcl+tclserv_client [66%] Processing image/viam-genom:viam-genom-1.10 ===> Cleaning temporary files for viam-genom-1.10~display+openprs+tcl+tclserv_client ===> Bulk building for viam-genom-1.10~display+openprs+tcl+tclserv_client => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom-2.12~doc.tgz => Installing libt3d-2.6~doc.tgz => Installing libtclserv_client-0.5r1.tgz => Installing mkdep-2.7r1.tgz WARNING: Cannot check required 'gtk' options of opencv => Dependency pocolibs-2.16 already installed => Installing pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Installing viam-libs-1.12~doc+opencv.tgz => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libjpeg: libjpeg found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package opencv>=2.2.0~gtk: opencv-3.1.0 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found WARNING: Cannot check required 'gtk' options of opencv => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => Required robotpkg package viam-libs>=1.12~opencv: viam-libs-1.12~doc+opencv found => SHA1 checksums OK => RMD160 checksums OK => Generating viam module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files Full pathname symlink `/opt/openrobots/lib/libviamWeb.so' is target of `/opt/openrobots/lib/viamWeb.so' - adjusting to `../lib/libviamWeb.so' => Registering installation for viam-genom-1.10~display+openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for viam-genom-1.10~display+openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for viam-genom-1.10~display+openprs+tcl+tclserv_client ===> Done bulk for viam-genom-1.10~display+openprs+tcl+tclserv_client [67%] Processing motion/contlaw:contlaw-1.0 ===> Cleaning temporary files for contlaw-1.0 ===> Bulk building for contlaw-1.0 => Checking for clear installation Warning: the LICENSE of motion/contlaw is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of motion/contlaw is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of motion/contlaw is undefined. Warning: the LICENSE of motion/contlaw is undefined. => Dependency digest-20080510 already installed => Installing genPos-genom-0.3r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Dependency tnftp-20130505~ssl already installed Warning: the LICENSE of motion/contlaw is undefined. => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package genPos-genom>=0.1: genPos-genom-0.3r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found Warning: the LICENSE of motion/contlaw is undefined. Warning: the LICENSE of motion/contlaw is undefined. Warning: the LICENSE of motion/contlaw is undefined. => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of motion/contlaw is undefined. => Adding run-time search paths to pkg-config files => Registering installation for contlaw-1.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: the LICENSE of motion/contlaw is undefined. ===> Logging bulk summary for contlaw-1.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for contlaw-1.0 ===> Done bulk for contlaw-1.0 [67%] Processing localization/GPS-genom:GPS-genom-1.7 ===> Cleaning temporary files for GPS-genom-1.7~openprs+tcl+tclserv_client ===> Bulk building for GPS-genom-1.7~openprs+tcl+tclserv_client => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing GPSNovatel-1.9r1.tgz => Dependency digest-20080510 already installed => Installing genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package GPSNovatel>=1.4: GPSNovatel-1.9r1 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Generating GPS module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for GPS-genom-1.7~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for GPS-genom-1.7~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for GPS-genom-1.7~openprs+tcl+tclserv_client ===> Done bulk for GPS-genom-1.7~openprs+tcl+tclserv_client [67%] Processing robots/rmp440-genom:rmp440-genom-0.6~gyro ===> Cleaning temporary files for rmp440-genom-0.6~gyro+openprs+tcl+tclserv_client ===> Bulk building for rmp440-genom-0.6~gyro+openprs+tcl+tclserv_client => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing contlaw-1.0.tgz => Dependency digest-20080510 already installed => Installing genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genPos-genom-0.3r1~openprs+tcl+tclserv_client already installed => Dependency genom-2.12~doc already installed => Installing gyro-libs-3.1r2.tgz => Installing libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Required robotpkg package rmp440-libs>=0.2: N/A => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed ===> Logging bulk summary for rmp440-genom-0.6~gyro+openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for rmp440-genom-0.6~gyro+openprs+tcl+tclserv_client ===> Done bulk for rmp440-genom-0.6~gyro+openprs+tcl+tclserv_client [67%] Processing interfaces/abstract-gik-task:abstract-gik-task-2.7 ===> Cleaning temporary files for abstract-gik-task-2.7 ===> Bulk building for abstract-gik-task-2.7 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing abstract-robot-dynamics-1.20r1.tgz => Dependency digest-20080510 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package latex>=3.14: latex-3.14159265 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package abstract-robot-dynamics>=1.20: abstract-robot-dynamics-1.20r1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for abstract-gik-task-2.7 => Adding run-time search paths to pkg-config files => Registering installation for abstract-gik-task-2.7 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for abstract-gik-task-2.7 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for abstract-gik-task-2.7 ===> Done bulk for abstract-gik-task-2.7 [68%] Processing path/hpp-gik:hpp-gik-2.10.1 ===> Cleaning temporary files for hpp-gik-2.10.1 ===> Bulk building for hpp-gik-2.10.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing abstract-gik-task-2.7.tgz => Dependency abstract-robot-dynamics-1.20r1 already installed => Installing boost-numeric-bindings-v1-20100322.tgz => Dependency digest-20080510 already installed => Installing hpp-util-3.1.0.tgz => Installing jrl-dynamics-1.25.0r1.tgz => Dependency jrl-mal-1.19.6r1~jrl-mathtools already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package latex>=3.14: latex-3.14159265 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package abstract-gik-task>=2.7: abstract-gik-task-2.7 found => Required robotpkg package abstract-robot-dynamics>=1.20: abstract-robot-dynamics-1.20r1 found => Required robotpkg package boost-numeric-bindings-v1>=20090215: boost-numeric-bindings-v1-20100322 found => Required robotpkg package hpp-util>=0.8: hpp-util-3.1.0 found => Required robotpkg package jrl-dynamics>=1.24: jrl-dynamics-1.25.0r1 found => Required robotpkg package jrl-mal>=1.8.3: jrl-mal-1.19.6r1~jrl-mathtools found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for hpp-gik-2.10.1 => Adding run-time search paths to pkg-config files => Registering installation for hpp-gik-2.10.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for hpp-gik-2.10.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-gik-2.10.1 ===> Done bulk for hpp-gik-2.10.1 [68%] Processing robots/mor-genom:mor-genom-0.1r1 ===> Cleaning temporary files for mor-genom-0.1r1~openprs+tcl+tclserv_client ===> Bulk building for mor-genom-0.1r1~openprs+tcl+tclserv_client => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing contlaw-1.0.tgz => Dependency digest-20080510 already installed => Installing genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genPos-genom-0.3r1~openprs+tcl+tclserv_client already installed => Dependency genom-2.12~doc already installed => Installing libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing mkdep-2.7r1.tgz => Required robotpkg package mor-libs>=0.1: N/A => Dependency pocolibs-2.16 already installed => Installing pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed ===> Logging bulk summary for mor-genom-0.1r1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for mor-genom-0.1r1~openprs+tcl+tclserv_client ===> Done bulk for mor-genom-0.1r1~openprs+tcl+tclserv_client [68%] Processing robots/jloco-genom:jloco-genom-2.0 ===> Cleaning temporary files for jloco-genom-2.0~openprs+tcl+tclserv_client ===> Bulk building for jloco-genom-2.0~openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of robots/jloco-genom is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of robots/jloco-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of robots/jloco-genom is undefined. Warning: the LICENSE of robots/jloco-genom is undefined. => Installing contlaw-1.0.tgz => Dependency digest-20080510 already installed => Dependency genPos-genom-0.3r1~openprs+tcl+tclserv_client already installed => Dependency genom-2.12~doc already installed => Installing libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing mkdep-2.7r1.tgz => Required robotpkg package neobotix-libs>=2.1: N/A => Dependency pocolibs-2.16 already installed => Installing pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of robots/jloco-genom is undefined. Warning: the LICENSE of robots/jloco-genom is undefined. ===> Logging bulk summary for jloco-genom-2.0~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for jloco-genom-2.0~openprs+tcl+tclserv_client ===> Done bulk for jloco-genom-2.0~openprs+tcl+tclserv_client [68%] Processing audio/clone-genom:clone-genom-0.2r1 ===> Cleaning temporary files for clone-genom-0.2r1~openprs+tcl+tclserv_client ===> Bulk building for clone-genom-0.2r1~openprs+tcl+tclserv_client Warning: the LICENSE of audio/clone-genom is undefined. ERROR: This package cannot be built for the following reason: ERROR: ====================================================================== ERROR: clone-genom-0.2r1~openprs+tcl+tclserv_client is not available for NetBSD-7.0.1-x86_64. ERROR: ERROR: You can override this check by doing: ERROR: /usr/pkg/bin/gmake cbbh confirm ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:221: recipe for target 'cbbh' failed gmake[2]: *** [cbbh] Error 2 Warning: the LICENSE of audio/clone-genom is undefined. ===> Logging bulk summary for clone-genom-0.2r1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for clone-genom-0.2r1~openprs+tcl+tclserv_client ===> Done bulk for clone-genom-0.2r1~openprs+tcl+tclserv_client [69%] Processing hardware/sick-genom:sick-genom-0.2~atrv ===> Cleaning temporary files for sick-genom-0.2~atrv+openprs+tcl+tclserv_client ===> Bulk building for sick-genom-0.2~atrv+openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of hardware/sick-genom is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of hardware/sick-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of hardware/sick-genom is undefined. Warning: the LICENSE of hardware/sick-genom is undefined. => Dependency digest-20080510 already installed => Installing genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing mapkit-1.0.tgz => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Installing sickLib-1.1.0.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of hardware/sick-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mapkit>=1.0: mapkit-1.0 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package sickLib>=1.0.99: sickLib-1.1.0 found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of hardware/sick-genom is undefined. Warning: the LICENSE of hardware/sick-genom is undefined. Warning: the LICENSE of hardware/sick-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Generating sick module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of hardware/sick-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for sick-genom-0.2~atrv+openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: the LICENSE of hardware/sick-genom is undefined. ===> Logging bulk summary for sick-genom-0.2~atrv+openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for sick-genom-0.2~atrv+openprs+tcl+tclserv_client ===> Done bulk for sick-genom-0.2~atrv+openprs+tcl+tclserv_client [69%] Processing interfaces/ros-std-msgs:ros-std-msgs-0.5.9 ===> Cleaning temporary files for ros-std-msgs-0.5.9 ===> Bulk building for ros-std-msgs-0.5.9 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-genmsg-0.5.3.tgz => Installing ros-message-generation-0.2.10.tgz => Installing ros-message-runtime-0.4.12.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-message-runtime>=0.4<0.5: ros-message-runtime-0.4.12 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-std-msgs-0.5.9 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-std-msgs-0.5.9 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-std-msgs-0.5.9 ===> Done bulk for ros-std-msgs-0.5.9 [69%] Processing localization/MTI-genom:MTI-genom-0.4r1 ===> Cleaning temporary files for MTI-genom-0.4r1~openprs+tcl+tclserv_client ===> Bulk building for MTI-genom-0.4r1~openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of localization/MTI-genom is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of localization/MTI-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of localization/MTI-genom is undefined. Warning: the LICENSE of localization/MTI-genom is undefined. => Installing MTI-0.6.tgz => Dependency digest-20080510 already installed => Installing genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of localization/MTI-genom is undefined. => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package MTI>=0.6: MTI-0.6 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of localization/MTI-genom is undefined. Warning: the LICENSE of localization/MTI-genom is undefined. Warning: the LICENSE of localization/MTI-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for MTI-genom-0.4r1~openprs+tcl+tclserv_client => Generating MTI module => Modifying GNU configure scripts to avoid --recheck Warning: the LICENSE of localization/MTI-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for MTI-genom-0.4r1~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: the LICENSE of localization/MTI-genom is undefined. ===> Logging bulk summary for MTI-genom-0.4r1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for MTI-genom-0.4r1~openprs+tcl+tclserv_client ===> Done bulk for MTI-genom-0.4r1~openprs+tcl+tclserv_client [69%] Processing interfaces/ros-common-msgs:ros-common-msgs-1.11.4 ===> Cleaning temporary files for ros-common-msgs-1.11.4 ===> Bulk building for ros-common-msgs-1.11.4 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-genmsg-0.5.3.tgz => Installing ros-message-generation-0.2.10.tgz => Installing ros-message-runtime-0.4.12.tgz => Installing ros-std-msgs-0.5.9.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-message-runtime>=0.4<0.5: ros-message-runtime-0.4.12 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-common-msgs-1.11.4 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-common-msgs-1.11.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-common-msgs-1.11.4 ===> Done bulk for ros-common-msgs-1.11.4 [70%] Processing image/stereopixel-genom:stereopixel-genom-1.3 ===> Cleaning temporary files for stereopixel-genom-1.3~openprs+tcl+tclserv_client ===> Bulk building for stereopixel-genom-1.3~openprs+tcl+tclserv_client => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom-2.12~doc.tgz => Installing libimages3d-3.4r3.tgz => Installing libstereopixel-1.5.tgz => Dependency libt3d-2.6~doc already installed => Installing libtclserv_client-0.5r1.tgz => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Installing viam-genom-1.10~display+openprs+tcl+tclserv_client.tgz => Dependency viam-libs-1.12~doc+opencv already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package opencv>=2.2.0: opencv-3.1.0 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libimages3d>=3.3: libimages3d-3.4r3 found => Required robotpkg package libstereopixel>=1.5: libstereopixel-1.5 found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => Required robotpkg package viam-genom>=1.6: viam-genom-1.10~display+openprs+tcl+tclserv_client found => Required robotpkg package viam-libs>=1.12: viam-libs-1.12~doc+opencv found => SHA1 checksums OK => RMD160 checksums OK => Generating stereopixel module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for stereopixel-genom-1.3~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for stereopixel-genom-1.3~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for stereopixel-genom-1.3~openprs+tcl+tclserv_client ===> Done bulk for stereopixel-genom-1.3~openprs+tcl+tclserv_client [70%] Processing localization/imu-genom:imu-genom-0.2r1~atrv+openprs ===> Cleaning temporary files for imu-genom-0.2r1~atrv+openprs+tcl+tclserv_client ===> Bulk building for imu-genom-0.2r1~atrv+openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of localization/imu-genom is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of localization/imu-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of localization/imu-genom is undefined. Warning: the LICENSE of localization/imu-genom is undefined. => Dependency digest-20080510 already installed => Installing genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing gyro-genom-0.3r1~gyroKVH5000+openprs+tcl+tclserv_client.tgz => Installing libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of localization/imu-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package gyro-genom>=0.3: gyro-genom-0.3r1~gyroKVH5000+openprs+tcl+tclserv_client found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of localization/imu-genom is undefined. Warning: the LICENSE of localization/imu-genom is undefined. Warning: the LICENSE of localization/imu-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for imu-genom-0.2r1~atrv+openprs+tcl+tclserv_client => Generating imu module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of localization/imu-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for imu-genom-0.2r1~atrv+openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: the LICENSE of localization/imu-genom is undefined. ===> Logging bulk summary for imu-genom-0.2r1~atrv+openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for imu-genom-0.2r1~atrv+openprs+tcl+tclserv_client ===> Done bulk for imu-genom-0.2r1~atrv+openprs+tcl+tclserv_client [70%] Processing localization/imu-genom:imu-genom-0.2r1~atrv-junior+openprs ===> Cleaning temporary files for imu-genom-0.2r1~atrv-junior+openprs+tcl+tclserv_client ===> Bulk building for imu-genom-0.2r1~atrv-junior+openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of localization/imu-genom is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of localization/imu-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of localization/imu-genom is undefined. Warning: the LICENSE of localization/imu-genom is undefined. => Dependency digest-20080510 already installed => Installing genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing gyro-genom-0.3r1~gyroKVH5000+openprs+tcl+tclserv_client.tgz => Installing libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of localization/imu-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package gyro-genom>=0.3: gyro-genom-0.3r1~gyroKVH5000+openprs+tcl+tclserv_client found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of localization/imu-genom is undefined. Warning: the LICENSE of localization/imu-genom is undefined. Warning: the LICENSE of localization/imu-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for imu-genom-0.2r1~atrv-junior+openprs+tcl+tclserv_client => Generating imu module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of localization/imu-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for imu-genom-0.2r1~atrv-junior+openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: the LICENSE of localization/imu-genom is undefined. ===> Logging bulk summary for imu-genom-0.2r1~atrv-junior+openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for imu-genom-0.2r1~atrv-junior+openprs+tcl+tclserv_client ===> Done bulk for imu-genom-0.2r1~atrv-junior+openprs+tcl+tclserv_client [70%] Processing interfaces/ros-humanoid-msgs:ros-humanoid-msgs-0.3.0 ===> Cleaning temporary files for ros-humanoid-msgs-0.3.0 ===> Bulk building for ros-humanoid-msgs-0.3.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-common-msgs-1.11.4.tgz => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-message-runtime-0.4.12 already installed => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-message-runtime>=0.4<0.5: ros-message-runtime-0.4.12 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-humanoid-msgs-0.3.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-humanoid-msgs-0.3.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-humanoid-msgs-0.3.0 ===> Done bulk for ros-humanoid-msgs-0.3.0 [71%] Processing interfaces/ros-map-msgs:ros-map-msgs-0.0.2 ===> Cleaning temporary files for ros-map-msgs-0.0.2 ===> Bulk building for ros-map-msgs-0.0.2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-common-msgs-1.11.4.tgz => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-message-runtime-0.4.12 already installed => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-message-runtime>=0.4<0.5: ros-message-runtime-0.4.12 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-map-msgs-0.0.2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-map-msgs-0.0.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-map-msgs-0.0.2 ===> Done bulk for ros-map-msgs-0.0.2 [71%] Processing graphics/gepetto-viewer-corba:gepetto-viewer-corba-1.2.0r1 ===> Cleaning temporary files for gepetto-viewer-corba-1.2.0r1 ===> Bulk building for gepetto-viewer-corba-1.2.0r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Required robotpkg package gepetto-viewer>=1.2.0: N/A => Installing hpp-util-3.1.0.tgz => Required system package openscenegraph>=3: MISSING => Required system package openscenegraph-qt>=3: MISSING => Required system package openthreads>=2: MISSING => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for gepetto-viewer-corba-1.2.0r1: ERROR: ERROR: openscenegraph>=3 ERROR: openscenegraph-qt>=3 ERROR: openthreads>=2 ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/graphics/gepetto-viewer-corba/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for gepetto-viewer-corba-1.2.0r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for gepetto-viewer-corba-1.2.0r1 ===> Done bulk for gepetto-viewer-corba-1.2.0r1 [71%] Processing interfaces/ros-comm-msgs:ros-comm-msgs-1.11.2r1 ===> Cleaning temporary files for ros-comm-msgs-1.11.2r1 ===> Bulk building for ros-comm-msgs-1.11.2r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-genmsg-0.5.3.tgz => Installing ros-message-generation-0.2.10.tgz => Installing ros-message-runtime-0.4.12.tgz => Installing ros-std-msgs-0.5.9.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-message-runtime>=0.4<0.5: ros-message-runtime-0.4.12 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-comm-msgs-1.11.2r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-comm-msgs-1.11.2r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-comm-msgs-1.11.2r1 ===> Done bulk for ros-comm-msgs-1.11.2r1 [71%] Processing robots/rflex-genom:rflex-genom-0.3r1 ===> Cleaning temporary files for rflex-genom-0.3r1~openprs+tcl+tclserv_client ===> Bulk building for rflex-genom-0.3r1~openprs+tcl+tclserv_client Warning: the LICENSE of robots/rflex-genom is undefined. ERROR: This package cannot be extracted for the following reason: ERROR: ====================================================================== ERROR: One of the following build options must be selected: ERROR: atrv atrv-junior b21r ERROR: ERROR: See `/usr/pkg/bin/gmake show-options' for details. ERROR: ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:204: recipe for target 'cbeh' failed gmake[2]: *** [cbeh] Error 2 Warning: the LICENSE of robots/rflex-genom is undefined. ===> Logging bulk summary for rflex-genom-0.3r1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for rflex-genom-0.3r1~openprs+tcl+tclserv_client ===> Done bulk for rflex-genom-0.3r1~openprs+tcl+tclserv_client [72%] Processing path/hpp-constraints:hpp-constraints-3.1.0r1 ===> Cleaning temporary files for hpp-constraints-3.1.0r1 ===> Bulk building for hpp-constraints-3.1.0r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing hpp-model-3.1.1.tgz => Dependency hpp-util-3.1.0 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package latex>=3.14: latex-3.14159265 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package eigen3>=3.2.0: eigen3-3.2.4 found => Required robotpkg package hpp-model>=3.1.1: hpp-model-3.1.1 found => Required robotpkg package hpp-util>=0.8: hpp-util-3.1.0 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for hpp-constraints-3.1.0r1 => Adding run-time search paths to pkg-config files => Registering installation for hpp-constraints-3.1.0r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for hpp-constraints-3.1.0r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-constraints-3.1.0r1 ===> Done bulk for hpp-constraints-3.1.0r1 [72%] Processing hardware/velodyne-genom:velodyne-genom-1.6 ===> Cleaning temporary files for velodyne-genom-1.6~openprs+tcl+tclserv_client ===> Bulk building for velodyne-genom-1.6~openprs+tcl+tclserv_client => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genPos-genom-0.3r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing libimages3d-3.4r3.tgz => Dependency libt3d-2.6~doc already installed => Dependency libtclserv_client-0.5r1 already installed => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Installing velodyne-libs-0.8r1.tgz => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genPos-genom>=0.1: genPos-genom-0.3r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libimages3d>=3.3: libimages3d-3.4r3 found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => Required robotpkg package velodyne-libs>=0.8: velodyne-libs-0.8r1 found => SHA1 checksums OK => RMD160 checksums OK => Generating velodyne module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for velodyne-genom-1.6~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for velodyne-genom-1.6~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for velodyne-genom-1.6~openprs+tcl+tclserv_client ===> Done bulk for velodyne-genom-1.6~openprs+tcl+tclserv_client [72%] Processing localization/segloc-genom:segloc-genom-0.3 ===> Cleaning temporary files for segloc-genom-0.3~openprs+tcl+tclserv_client ===> Bulk building for segloc-genom-0.3~openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of localization/segloc-genom is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of localization/segloc-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of localization/segloc-genom is undefined. Warning: the LICENSE of localization/segloc-genom is undefined. => Dependency digest-20080510 already installed => Installing genom-2.12~doc.tgz => Installing libt3d-2.6~doc.tgz => Installing libtclserv_client-0.5r1.tgz => Installing mapkit-1.0.tgz => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Installing sick-genom-0.2~atrv+openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of localization/segloc-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mapkit>=1.0: mapkit-1.0 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package sick-genom>=0.1: sick-genom-0.2~atrv+openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of localization/segloc-genom is undefined. Warning: the LICENSE of localization/segloc-genom is undefined. Warning: the LICENSE of localization/segloc-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Generating segloc module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of localization/segloc-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for segloc-genom-0.3~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: the LICENSE of localization/segloc-genom is undefined. ===> Logging bulk summary for segloc-genom-0.3~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for segloc-genom-0.3~openprs+tcl+tclserv_client ===> Done bulk for segloc-genom-0.3~openprs+tcl+tclserv_client [72%] Processing hardware/mouse3d-genom:mouse3d-genom-1.2 ===> Cleaning temporary files for mouse3d-genom-1.2~openprs+tcl+tclserv_client ===> Bulk building for mouse3d-genom-1.2~openprs+tcl+tclserv_client ERROR: This package cannot be built for the following reason: ERROR: ====================================================================== ERROR: mouse3d-genom-1.2~openprs+tcl+tclserv_client is not available for NetBSD-7.0.1-x86_64. ERROR: ERROR: You can override this check by doing: ERROR: /usr/pkg/bin/gmake cbbh confirm ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:221: recipe for target 'cbbh' failed gmake[2]: *** [cbbh] Error 2 ===> Logging bulk summary for mouse3d-genom-1.2~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for mouse3d-genom-1.2~openprs+tcl+tclserv_client ===> Done bulk for mouse3d-genom-1.2~openprs+tcl+tclserv_client [73%] Processing mapping/regionMap-lib:regionMap-lib-0.4r3 ===> Cleaning temporary files for regionMap-lib-0.4r3 ===> Bulk building for regionMap-lib-0.4r3 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing gdhe-3.8.4.tgz => Installing libdtm-1.4r1.tgz => Dependency libimages3d-3.4r3 already installed => Dependency libt3d-2.6~doc already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package gcc>=3: gcc-4.8.4 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package gdhe>=3.7: gdhe-3.8.4 found => Required robotpkg package libdtm>=1.4: libdtm-1.4r1 found => Required robotpkg package libimages3d>=3.3: libimages3d-3.4r3 found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for regionMap-lib-0.4r3 => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for regionMap-lib-0.4r3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for regionMap-lib-0.4r3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for regionMap-lib-0.4r3 ===> Done bulk for regionMap-lib-0.4r3 [73%] Processing hardware/platine-genom:platine-genom-0.5 ===> Cleaning temporary files for platine-genom-0.5~openprs+tcl+tclserv_client ===> Bulk building for platine-genom-0.5~openprs+tcl+tclserv_client ERROR: This package cannot be built for the following reason: ERROR: ====================================================================== ERROR: platine-genom-0.5~openprs+tcl+tclserv_client is not available for NetBSD-7.0.1-x86_64. ERROR: ERROR: You can override this check by doing: ERROR: /usr/pkg/bin/gmake cbbh confirm ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:221: recipe for target 'cbbh' failed gmake[2]: *** [cbbh] Error 2 ===> Logging bulk summary for platine-genom-0.5~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for platine-genom-0.5~openprs+tcl+tclserv_client ===> Done bulk for platine-genom-0.5~openprs+tcl+tclserv_client [73%] Processing path/jrl-walkgen:jrl-walkgen-3.2.0 ===> Cleaning temporary files for jrl-walkgen-3.2.0 ===> Bulk building for jrl-walkgen-3.2.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing jrl-dynamics-1.25.0r1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use the g95 fortran compiler: fortran-compiler provided by g95>=0.92 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package g95>=0.92: g95-0.93 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package graphviz>=2: graphviz-2.38.0 found => Required system package libstdc++: libstdc++ found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package jrl-dynamics>=1.24: jrl-dynamics-1.25.0r1 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for jrl-walkgen-3.2.0 => Adding run-time search paths to pkg-config files => Registering installation for jrl-walkgen-3.2.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for jrl-walkgen-3.2.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for jrl-walkgen-3.2.0 ===> Done bulk for jrl-walkgen-3.2.0 [73%] Processing robots/ivmob-genom:ivmob-genom-1.4 ===> Cleaning temporary files for ivmob-genom-1.4~openprs+tcl+tclserv_client ===> Bulk building for ivmob-genom-1.4~openprs+tcl+tclserv_client => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing contlaw-1.0.tgz => Dependency digest-20080510 already installed => Installing genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genPos-genom-0.3r1~openprs+tcl+tclserv_client already installed => Dependency genom-2.12~doc already installed => Required robotpkg package ivmob-libs>=1.0: N/A => Installing libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed ===> Logging bulk summary for ivmob-genom-1.4~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ivmob-genom-1.4~openprs+tcl+tclserv_client ===> Done bulk for ivmob-genom-1.4~openprs+tcl+tclserv_client [74%] Processing path/aspect-genom:aspect-genom-0.1 ===> Cleaning temporary files for aspect-genom-0.1~openprs+tcl+tclserv_client ===> Bulk building for aspect-genom-0.1~openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of path/aspect-genom is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of path/aspect-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of path/aspect-genom is undefined. Warning: the LICENSE of path/aspect-genom is undefined. => Dependency digest-20080510 already installed => Installing genom-2.12~doc.tgz => Installing libt3d-2.6~doc.tgz => Installing libtclserv_client-0.5r1.tgz => Installing mapkit-1.0.tgz => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Installing segloc-genom-0.3~openprs+tcl+tclserv_client.tgz => Dependency sick-genom-0.2~atrv+openprs+tcl+tclserv_client already installed => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of path/aspect-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mapkit>=1.0: mapkit-1.0 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package segloc-genom>=0.3: segloc-genom-0.3~openprs+tcl+tclserv_client found => Required robotpkg package sick-genom>=0.1: sick-genom-0.2~atrv+openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of path/aspect-genom is undefined. Warning: the LICENSE of path/aspect-genom is undefined. Warning: the LICENSE of path/aspect-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Generating aspect module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of path/aspect-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for aspect-genom-0.1~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: the LICENSE of path/aspect-genom is undefined. ===> Logging bulk summary for aspect-genom-0.1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for aspect-genom-0.1~openprs+tcl+tclserv_client ===> Done bulk for aspect-genom-0.1~openprs+tcl+tclserv_client [74%] Processing motion/sot-core:sot-core-2.9.10 ===> Cleaning temporary files for sot-core-2.9.10 ===> Bulk building for sot-core-2.9.10 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing py27-dynamic-graph-2.5.6r1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package graphviz>=2: graphviz-2.38.0 found => Required system package libstdc++: libstdc++ found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py-sphinx>=1.1: py-sphinx-1.3.4 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package py27-dynamic-graph>=2.5: py27-dynamic-graph-2.5.6r1 found => SHA1 checksums OK => RMD160 checksums OK => Compiling python files => Adding run-time search paths to pkg-config files => Registering installation for sot-core-2.9.10 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for sot-core-2.9.10 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for sot-core-2.9.10 ===> Done bulk for sot-core-2.9.10 [74%] Processing motion/locoDemo-genom:locoDemo-genom-1.5 ===> Cleaning temporary files for locoDemo-genom-1.5~openprs+tcl+tclserv_client ===> Bulk building for locoDemo-genom-1.5~openprs+tcl+tclserv_client => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing contlaw-1.0.tgz => Dependency digest-20080510 already installed => Dependency genPos-genom-0.3r1~openprs+tcl+tclserv_client already installed => Dependency genom-2.12~doc already installed => Installing libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package contlaw>=1.0: contlaw-1.0 found => Required robotpkg package genPos-genom>=0.1: genPos-genom-0.3r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => SHA1 checksums OK => RMD160 checksums OK => Generating locoDemo module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for locoDemo-genom-1.5~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for locoDemo-genom-1.5~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for locoDemo-genom-1.5~openprs+tcl+tclserv_client ===> Done bulk for locoDemo-genom-1.5~openprs+tcl+tclserv_client [74%] Processing robots/rmp400-genom:rmp400-genom-0.11~gyro ===> Cleaning temporary files for rmp400-genom-0.11~gyro+openprs+tcl+tclserv_client ===> Bulk building for rmp400-genom-0.11~gyro+openprs+tcl+tclserv_client => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing contlaw-1.0.tgz => Dependency digest-20080510 already installed => Installing genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genPos-genom-0.3r1~openprs+tcl+tclserv_client already installed => Dependency genom-2.12~doc already installed => Installing gyro-libs-3.1r2.tgz => Installing libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Required robotpkg package rmp-libs>=0.4: N/A => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed ===> Logging bulk summary for rmp400-genom-0.11~gyro+openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for rmp400-genom-0.11~gyro+openprs+tcl+tclserv_client ===> Done bulk for rmp400-genom-0.11~gyro+openprs+tcl+tclserv_client [75%] Processing interfaces/ros-control-msgs:ros-control-msgs-1.3.1 ===> Cleaning temporary files for ros-control-msgs-1.3.1 ===> Bulk building for ros-control-msgs-1.3.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-cmake-modules-0.3.1.tgz => Installing ros-common-msgs-1.11.4.tgz => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-cmake-modules>=0.3: ros-cmake-modules-0.3.1 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-control-msgs-1.3.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-control-msgs-1.3.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-control-msgs-1.3.1 ===> Done bulk for ros-control-msgs-1.3.1 [75%] Processing path/hpp-hik:hpp-hik-2.0.1 ===> Cleaning temporary files for hpp-hik-2.0.1 ===> Bulk building for hpp-hik-2.0.1 => Checking for clear installation Warning: DOXYGEN_PLIST_DIR in path/hpp-hik is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: DOXYGEN_PLIST_DIR in path/hpp-hik is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: DOXYGEN_PLIST_DIR in path/hpp-hik is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in path/hpp-hik is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Dependency digest-20080510 already installed => Required robotpkg package fsqp>=2.5: N/A => Installing hpp-gik-2.10.1.tgz => Installing hrp2-dynamics-1.5.3.tgz => Dependency tnftp-20130505~ssl already installed Warning: DOXYGEN_PLIST_DIR in path/hpp-hik is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in path/hpp-hik is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Logging bulk summary for hpp-hik-2.0.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-hik-2.0.1 ===> Done bulk for hpp-hik-2.0.1 [75%] Processing image/viman-genom:viman-genom-1.6 ===> Cleaning temporary files for viman-genom-1.6~openprs+tcl+tclserv_client ===> Bulk building for viman-genom-1.6~openprs+tcl+tclserv_client => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing artoolkitplus-2.1.1r4.tgz => Dependency digest-20080510 already installed => Installing gbM-0.11~tcl.tgz => Installing genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Installing genManip-genom-0.9~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing mkdep-2.7r1.tgz => Required system package opencv>=2.2.0<3: MISSING => Dependency pocolibs-2.16 already installed => Installing pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Installing viam-genom-1.10~display+openprs+tcl+tclserv_client.tgz => Dependency viam-libs-1.12~doc+opencv already installed ERROR: ====================================================================== ERROR: Missing system packages required for viman-genom-1.6~openprs+tcl+tclserv_client: ERROR: ERROR: opencv>=2.2.0<3 (NetBSD package graphics/opencv) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/image/viman-genom/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for viman-genom-1.6~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for viman-genom-1.6~openprs+tcl+tclserv_client ===> Done bulk for viman-genom-1.6~openprs+tcl+tclserv_client [75%] Processing graphics/ros-shape-tools:ros-shape-tools-0.2.1 ===> Cleaning temporary files for ros-shape-tools-0.2.1 ===> Bulk building for ros-shape-tools-0.2.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-common-msgs-1.11.4.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-shape-tools-0.2.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-shape-tools-0.2.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-shape-tools-0.2.1 ===> Done bulk for ros-shape-tools-0.2.1 [75%] Processing localization/hueblob-genom:hueblob-genom-1.4 ===> Cleaning temporary files for hueblob-genom-1.4~display+openprs+tcl+tclserv_client ===> Bulk building for hueblob-genom-1.4~display+openprs+tcl+tclserv_client => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom-2.12~doc.tgz => Installing libimages3d-3.4r3.tgz => Dependency libt3d-2.6~doc already installed => Installing libtclserv_client-0.5r1.tgz => Installing mkdep-2.7r1.tgz => Required system package opencv>=2.2.0<3~gtk: MISSING => Dependency pocolibs-2.16 already installed => Installing pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Installing stereopixel-genom-1.3~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Dependency viam-genom-1.10~display+openprs+tcl+tclserv_client already installed => Dependency viam-libs-1.12~doc+opencv already installed ERROR: ====================================================================== ERROR: Missing system packages required for hueblob-genom-1.4~display+openprs+tcl+tclserv_client: ERROR: ERROR: opencv>=2.2.0<3~gtk (NetBSD package graphics/opencv) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/localization/hueblob-genom/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for hueblob-genom-1.4~display+openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hueblob-genom-1.4~display+openprs+tcl+tclserv_client ===> Done bulk for hueblob-genom-1.4~display+openprs+tcl+tclserv_client [76%] Processing mapping/dtm-genom:dtm-genom-1.5 ===> Cleaning temporary files for dtm-genom-1.5~openprs+tcl+tclserv_client ===> Bulk building for dtm-genom-1.5~openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of mapping/dtm-genom is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of mapping/dtm-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of mapping/dtm-genom is undefined. Warning: the LICENSE of mapping/dtm-genom is undefined. => Dependency digest-20080510 already installed => Installing genBasic-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing libdtm-1.4r1.tgz => Dependency libimages3d-3.4r3 already installed => Dependency libt3d-2.6~doc already installed => Dependency libtclserv_client-0.5r1 already installed => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Installing stereopixel-genom-1.3~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Installing velodyne-genom-1.6~openprs+tcl+tclserv_client.tgz => Dependency viam-genom-1.10~display+openprs+tcl+tclserv_client already installed => Dependency viam-libs-1.12~doc+opencv already installed Warning: the LICENSE of mapping/dtm-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libdtm>=1.4: libdtm-1.4r1 found => Required robotpkg package libimages3d>=3.3: libimages3d-3.4r3 found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package stereopixel-genom>=1.2: stereopixel-genom-1.3~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => Required robotpkg package velodyne-genom>=1.6: velodyne-genom-1.6~openprs+tcl+tclserv_client found => Required robotpkg package viam-genom>=1.6: viam-genom-1.10~display+openprs+tcl+tclserv_client found => Required robotpkg package viam-libs>=1.12: viam-libs-1.12~doc+opencv found Warning: the LICENSE of mapping/dtm-genom is undefined. Warning: the LICENSE of mapping/dtm-genom is undefined. Warning: the LICENSE of mapping/dtm-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Generating dtm module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of mapping/dtm-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for dtm-genom-1.5~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: the LICENSE of mapping/dtm-genom is undefined. ===> Logging bulk summary for dtm-genom-1.5~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for dtm-genom-1.5~openprs+tcl+tclserv_client ===> Done bulk for dtm-genom-1.5~openprs+tcl+tclserv_client [76%] Processing motion/pilo-genom:pilo-genom-1.2r1~rmp400 ===> Cleaning temporary files for pilo-genom-1.2r1~openprs+rmp400+tcl+tclserv_client ===> Bulk building for pilo-genom-1.2r1~openprs+rmp400+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of motion/pilo-genom is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of motion/pilo-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of motion/pilo-genom is undefined. Warning: the LICENSE of motion/pilo-genom is undefined. => Dependency digest-20080510 already installed => Installing genPos-genom-0.3r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Required robotpkg package rmp400-genom>=0.1: N/A => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of motion/pilo-genom is undefined. Warning: the LICENSE of motion/pilo-genom is undefined. ===> Logging bulk summary for pilo-genom-1.2r1~openprs+rmp400+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for pilo-genom-1.2r1~openprs+rmp400+tcl+tclserv_client ===> Done bulk for pilo-genom-1.2r1~openprs+rmp400+tcl+tclserv_client [76%] Processing motion/pilo-genom:pilo-genom>=1.2~locoDemo ===> Cleaning temporary files for pilo-genom-1.2r1~locoDemo+openprs+tcl+tclserv_client ===> Bulk building for pilo-genom-1.2r1~locoDemo+openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of motion/pilo-genom is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of motion/pilo-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of motion/pilo-genom is undefined. Warning: the LICENSE of motion/pilo-genom is undefined. => Dependency digest-20080510 already installed => Installing genPos-genom-0.3r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Installing libt3d-2.6~doc.tgz => Dependency libtclserv_client-0.5r1 already installed => Installing locoDemo-genom-1.5~openprs+tcl+tclserv_client.tgz => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Dependency pom-genom-0.7~openprs+tcl+tclserv_client already installed => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of motion/pilo-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genPos-genom>=0.1: genPos-genom-0.3r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package locoDemo-genom>=1.2r1: locoDemo-genom-1.5~openprs+tcl+tclserv_client found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of motion/pilo-genom is undefined. Warning: the LICENSE of motion/pilo-genom is undefined. Warning: the LICENSE of motion/pilo-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for pilo-genom-1.2r1~locoDemo+openprs+tcl+tclserv_client => Generating pilo module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of motion/pilo-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for pilo-genom-1.2r1~locoDemo+openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: the LICENSE of motion/pilo-genom is undefined. ===> Logging bulk summary for pilo-genom-1.2r1~locoDemo+openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for pilo-genom-1.2r1~locoDemo+openprs+tcl+tclserv_client ===> Done bulk for pilo-genom-1.2r1~locoDemo+openprs+tcl+tclserv_client [76%] Processing path/hpp-core:hpp-core-3.1.0r1 ===> Cleaning temporary files for hpp-core-3.1.0r1 ===> Bulk building for hpp-core-3.1.0r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing hpp-constraints-3.1.0r1.tgz => Dependency hpp-model-3.1.1 already installed => Installing hpp-statistics-1.0.0.tgz => Dependency hpp-util-3.1.0 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package latex>=3.14: latex-3.14159265 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package eigen3>=3.2.0: eigen3-3.2.4 found => Required robotpkg package hpp-constraints>=3.1.0: hpp-constraints-3.1.0r1 found => Required robotpkg package hpp-model>=3.1.1: hpp-model-3.1.1 found => Required robotpkg package hpp-statistics>=1.0.0: hpp-statistics-1.0.0 found => Required robotpkg package hpp-util>=0.8: hpp-util-3.1.0 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for hpp-core-3.1.0r1 => Adding run-time search paths to pkg-config files => Registering installation for hpp-core-3.1.0r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for hpp-core-3.1.0r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-core-3.1.0r1 ===> Done bulk for hpp-core-3.1.0r1 [77%] Processing mapping/worldmodelgrid3dg-genom:worldmodelgrid3dg-genom-1.0 ===> Cleaning temporary files for worldmodelgrid3dg-genom-1.0~openprs+tcl+tclserv_client ===> Bulk building for worldmodelgrid3dg-genom-1.0~openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. => Dependency digest-20080510 already installed => Installing genom-2.12~doc.tgz => Installing libt3d-2.6~doc.tgz => Installing libtclserv_client-0.5r1.tgz => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Installing stereopixel-genom-1.3~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Installing worldmodelgrid3d-1.0~boost.tgz Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package stereopixel-genom>=1.2: stereopixel-genom-1.3~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => Required robotpkg package worldmodelgrid3d>=1.0: worldmodelgrid3d-1.0~boost found Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Generating worldModelGrid3DG module => Modifying GNU configure scripts to avoid --recheck Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for worldmodelgrid3dg-genom-1.0~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: the LICENSE of mapping/worldmodelgrid3dg-genom is undefined. ===> Logging bulk summary for worldmodelgrid3dg-genom-1.0~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for worldmodelgrid3dg-genom-1.0~openprs+tcl+tclserv_client ===> Done bulk for worldmodelgrid3dg-genom-1.0~openprs+tcl+tclserv_client [77%] Processing path/hpp-walkfootplanner:hpp-walkfootplanner-2.4 ===> Cleaning temporary files for hpp-walkfootplanner-2.4 ===> Bulk building for hpp-walkfootplanner-2.4 => Checking for clear installation Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing hpp-core-3.1.0r1.tgz => Dependency hpp-model-3.1.1 already installed => Dependency hpp-util-3.1.0 already installed => Installing jrl-mathtools-1.5.2r3.tgz => Required robotpkg package roboptim-core-cfsqp-plugin>=0.4: N/A => Installing roboptim-trajectory-1.0r2.tgz => Dependency tnftp-20130505~ssl already installed Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Logging bulk summary for hpp-walkfootplanner-2.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-walkfootplanner-2.4 ===> Done bulk for hpp-walkfootplanner-2.4 [77%] Processing middleware/ros-comm:ros-comm-1.11.20 ===> Cleaning temporary files for ros-comm-1.11.20 ===> Bulk building for ros-comm-1.11.20 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed WARNING: Cannot check installed version of py-paramiko => Installing py27-rospkg-1.0.29r1.tgz => Installing ros-catkin-0.6.9r2.tgz => Installing ros-comm-msgs-1.11.2r1.tgz => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Installing ros-ros-1.11.4.tgz => Dependency ros-roscpp-core-0.5.4r1 already installed => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo ros>=indigo provided by ros-indigo => Required system package apr>=1: apr-1.5.2 found => Required system package bash: bash-4.3.39 found => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package bzip2: bzip2 found => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package log4cxx>=0.10: log4cxx-0.10.0 found => Required system package lz4: lz4 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-imaging: py27-imaging found => Required system package py27-netifaces: py27-netifaces found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package py27-numpy>=1: py27-numpy-1.9.2 found => Required system package py27-paramiko>=1: py27-paramiko found => Required system package py27-yaml>=3: py27-yaml-3.11 found => Required system package python27>=2.7<2.8: python27-2.7.11 found WARNING: Cannot check installed version of py-paramiko => Required robotpkg package py27-rospkg>=1.0.29: py27-rospkg-1.0.29r1 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm-msgs>=1.10.3: ros-comm-msgs-1.11.2r1 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => Required robotpkg package ros-roscpp-core>=0.5<0.6: ros-roscpp-core-0.5.4r1 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-comm-1.11.20 => Fixing harcoded prefix in scripts => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-comm-1.11.20 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub robotpkg_delete: Directory `/opt/openrobots/share/doc/liborocos-kdl' disappeared, skipping ===> Logging bulk summary for ros-comm-1.11.20 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-comm-1.11.20 ===> Done bulk for ros-comm-1.11.20 [77%] Processing mapping/regionMap-genom:regionMap-genom-0.4 ===> Cleaning temporary files for regionMap-genom-0.4~openprs+tcl+tclserv_client ===> Bulk building for regionMap-genom-0.4~openprs+tcl+tclserv_client => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom-2.12~doc.tgz => Installing libimages3d-3.4r3.tgz => Dependency libt3d-2.6~doc already installed => Installing libtclserv_client-0.5r1.tgz => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Installing pom-genom-0.7~openprs+tcl+tclserv_client.tgz => Installing regionMap-lib-0.4r3.tgz => Installing stereopixel-genom-1.3~openprs+tcl+tclserv_client.tgz => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Installing velodyne-genom-1.6~openprs+tcl+tclserv_client.tgz => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libimages3d>=3.3: libimages3d-3.4r3 found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package regionMap-lib>=0.4: regionMap-lib-0.4r3 found => Required robotpkg package stereopixel-genom>=1.2: stereopixel-genom-1.3~openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found => Required robotpkg package velodyne-genom>=1.6: velodyne-genom-1.6~openprs+tcl+tclserv_client found => SHA1 checksums OK => RMD160 checksums OK => Generating regionMap module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for regionMap-genom-0.4~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for regionMap-genom-0.4~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for regionMap-genom-0.4~openprs+tcl+tclserv_client ===> Done bulk for regionMap-genom-0.4~openprs+tcl+tclserv_client [78%] Processing motion/py-sot-tools:py27-sot-tools-1.0.1 ===> Cleaning temporary files for py27-sot-tools-1.0.1 ===> Bulk building for py27-sot-tools-1.0.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing sot-core-2.9.10.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python<3 provided by python27>=2.7<2.8 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package graphviz>=2: graphviz-2.38.0 found => Required system package libstdc++: libstdc++ found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-numpy>=1: py27-numpy-1.9.2 found => Required system package py-sphinx>=1.1: py-sphinx-1.3.4 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package sot-core>=2.5: sot-core-2.9.10 found => SHA1 checksums OK => RMD160 checksums OK => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for py27-sot-tools-1.0.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for py27-sot-tools-1.0.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for py27-sot-tools-1.0.1 ===> Done bulk for py27-sot-tools-1.0.1 [78%] Processing path/hpp-dynamic-obstacle:hpp-dynamic-obstacle-1.0 ===> Cleaning temporary files for hpp-dynamic-obstacle-1.0 ===> Bulk building for hpp-dynamic-obstacle-1.0 => Checking for clear installation Warning: DOXYGEN_PLIST_DIR in path/hpp-dynamic-obstacle is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: the LICENSE of path/hpp-dynamic-obstacle is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: DOXYGEN_PLIST_DIR in path/hpp-dynamic-obstacle is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: the LICENSE of path/hpp-dynamic-obstacle is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: DOXYGEN_PLIST_DIR in path/hpp-dynamic-obstacle is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: the LICENSE of path/hpp-dynamic-obstacle is undefined. Warning: DOXYGEN_PLIST_DIR in path/hpp-dynamic-obstacle is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: the LICENSE of path/hpp-dynamic-obstacle is undefined. => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing hpp-core-3.1.0r1.tgz => Required robotpkg package hpp-kwsplus>=2.3: N/A => Dependency hpp-model-3.1.1 already installed => Required system package kineoworks>=2.07<3: MISSING => Dependency tnftp-20130505~ssl already installed Warning: DOXYGEN_PLIST_DIR in path/hpp-dynamic-obstacle is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: the LICENSE of path/hpp-dynamic-obstacle is undefined. ERROR: ====================================================================== ERROR: Missing system packages required for hpp-dynamic-obstacle-1.0: ERROR: ERROR: kineoworks>=2.07<3 ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/path/hpp-dynamic-obstacle/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 Warning: DOXYGEN_PLIST_DIR in path/hpp-dynamic-obstacle is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: the LICENSE of path/hpp-dynamic-obstacle is undefined. ===> Logging bulk summary for hpp-dynamic-obstacle-1.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-dynamic-obstacle-1.0 ===> Done bulk for hpp-dynamic-obstacle-1.0 [78%] Processing path/p3d-genom:p3d-genom-1.5r2~rmp400 ===> Cleaning temporary files for p3d-genom-1.5r2~openprs+rmp400+tcl+tclserv_client ===> Bulk building for p3d-genom-1.5r2~openprs+rmp400+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of path/p3d-genom is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of path/p3d-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of path/p3d-genom is undefined. Warning: the LICENSE of path/p3d-genom is undefined. => Dependency digest-20080510 already installed => Installing dtm-genom-1.5~openprs+tcl+tclserv_client.tgz => Dependency genBasic-genom-0.4r1~openprs+tcl+tclserv_client already installed => Dependency genPos-genom-0.3r1~openprs+tcl+tclserv_client already installed => Dependency genom-2.12~doc already installed => Installing libp3d-1.4r2~display+rmp400.tgz => Dependency libt3d-2.6~doc already installed => Dependency libtclserv_client-0.5r1 already installed => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Dependency pom-genom-0.7~openprs+tcl+tclserv_client already installed => Required robotpkg package rmp400-genom>=0.1: N/A => Dependency stereopixel-genom-1.3~openprs+tcl+tclserv_client already installed => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Dependency velodyne-genom-1.6~openprs+tcl+tclserv_client already installed Warning: the LICENSE of path/p3d-genom is undefined. Warning: the LICENSE of path/p3d-genom is undefined. ===> Logging bulk summary for p3d-genom-1.5r2~openprs+rmp400+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for p3d-genom-1.5r2~openprs+rmp400+tcl+tclserv_client ===> Done bulk for p3d-genom-1.5r2~openprs+rmp400+tcl+tclserv_client [78%] Processing path/p3d-genom:p3d-genom>=1.1~rmp440 ===> Cleaning temporary files for p3d-genom-1.5r2~openprs+rmp440+tcl+tclserv_client ===> Bulk building for p3d-genom-1.5r2~openprs+rmp440+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of path/p3d-genom is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of path/p3d-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of path/p3d-genom is undefined. Warning: the LICENSE of path/p3d-genom is undefined. => Dependency digest-20080510 already installed => Installing dtm-genom-1.5~openprs+tcl+tclserv_client.tgz => Dependency genBasic-genom-0.4r1~openprs+tcl+tclserv_client already installed => Dependency genPos-genom-0.3r1~openprs+tcl+tclserv_client already installed => Dependency genom-2.12~doc already installed => Installing libp3d-1.4r2~display+rmp440.tgz => Dependency libt3d-2.6~doc already installed => Dependency libtclserv_client-0.5r1 already installed => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Dependency pom-genom-0.7~openprs+tcl+tclserv_client already installed => Required robotpkg package rmp440-genom>=0.1: N/A => Dependency stereopixel-genom-1.3~openprs+tcl+tclserv_client already installed => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed => Dependency velodyne-genom-1.6~openprs+tcl+tclserv_client already installed Warning: the LICENSE of path/p3d-genom is undefined. Warning: the LICENSE of path/p3d-genom is undefined. ===> Logging bulk summary for p3d-genom-1.5r2~openprs+rmp440+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for p3d-genom-1.5r2~openprs+rmp440+tcl+tclserv_client ===> Done bulk for p3d-genom-1.5r2~openprs+rmp440+tcl+tclserv_client [79%] Processing motion/dynamic-graph-bridge-msgs:dynamic-graph-bridge-msgs-0.2.0 ===> Cleaning temporary files for dynamic-graph-bridge-msgs-0.2.0 ===> Bulk building for dynamic-graph-bridge-msgs-0.2.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-comm-1.11.20.tgz => Dependency ros-genlisp-0.4.14 already installed => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-genlisp>=0.4: ros-genlisp-0.4.14 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Registering installation for dynamic-graph-bridge-msgs-0.2.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for dynamic-graph-bridge-msgs-0.2.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for dynamic-graph-bridge-msgs-0.2.0 ===> Done bulk for dynamic-graph-bridge-msgs-0.2.0 [79%] Processing sysutils/ros-console-bridge:ros-console-bridge-0.4.2 ===> Cleaning temporary files for ros-console-bridge-0.4.2 ===> Bulk building for ros-console-bridge-0.4.2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing console-bridge-0.2.7.tgz => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-comm-1.11.20.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package console-bridge>=0.1: console-bridge-0.2.7 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-console-bridge-0.4.2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-console-bridge-0.4.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-console-bridge-0.4.2 ===> Done bulk for ros-console-bridge-0.4.2 [79%] Processing meta-pkgs/ros-base:ros-base-1.11 ===> Cleaning temporary files for ros-base-1.11 ===> Bulk building for ros-base-1.11 => Checking for clear installation => Required system package gzip: gzip-20150113 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing ros-comm-1.11.20.tgz => Dependency ros-ros-1.11.4 already installed => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => Compiling python files => Please note the following: => Registering installation for ros-base-1.11 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-base-1.11 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-base-1.11 ===> Done bulk for ros-base-1.11 [79%] Processing path/hpp-localstepper:hpp-localstepper-1.1.1 ===> Cleaning temporary files for hpp-localstepper-1.1.1 ===> Bulk building for hpp-localstepper-1.1.1 => Checking for clear installation Warning: DOXYGEN_PLIST_DIR in path/hpp-localstepper is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: DOXYGEN_PLIST_DIR in path/hpp-localstepper is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: DOXYGEN_PLIST_DIR in path/hpp-localstepper is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in path/hpp-localstepper is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Dependency digest-20080510 already installed => Required robotpkg package hpp-hik>=1.2.0: N/A => Dependency tnftp-20130505~ssl already installed Warning: DOXYGEN_PLIST_DIR in path/hpp-localstepper is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in path/hpp-localstepper is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Logging bulk summary for hpp-localstepper-1.1.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-localstepper-1.1.1 ===> Done bulk for hpp-localstepper-1.1.1 [80%] Processing devel/ros-bond-core:ros-bond-core-1.7.14 ===> Cleaning temporary files for ros-bond-core-1.7.14 ===> Bulk building for ros-bond-core-1.7.14 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-comm-1.11.20.tgz => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-message-runtime-0.4.12 already installed => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package libuuid>=1: libuuid-2.27.0 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-message-runtime>=0.4<0.5: ros-message-runtime-0.4.12 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-bond-core-1.7.14 => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-bond-core-1.7.14 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-bond-core-1.7.14 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-bond-core-1.7.14 ===> Done bulk for ros-bond-core-1.7.14 [80%] Processing path/hpp-wholebody-step:hpp-wholebody-step-3.1.0 ===> Cleaning temporary files for hpp-wholebody-step-3.1.0 ===> Bulk building for hpp-wholebody-step-3.1.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing hpp-constraints-3.1.0r1.tgz => Installing hpp-core-3.1.0r1.tgz => Dependency hpp-model-3.1.1 already installed => Dependency hpp-util-3.1.0 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package latex>=3.14: latex-3.14159265 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package eigen3>=3.2.0: eigen3-3.2.4 found => Required robotpkg package hpp-constraints>=3.1.0: hpp-constraints-3.1.0r1 found => Required robotpkg package hpp-core>=3.1.0: hpp-core-3.1.0r1 found => Required robotpkg package hpp-model>=3.1.1: hpp-model-3.1.1 found => Required robotpkg package hpp-util>=0.8: hpp-util-3.1.0 found => SHA1 checksums OK => RMD160 checksums OK => Adding run-time search paths to pkg-config files => Registering installation for hpp-wholebody-step-3.1.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for hpp-wholebody-step-3.1.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-wholebody-step-3.1.0 ===> Done bulk for hpp-wholebody-step-3.1.0 [80%] Processing motion/dynamic-graph-corba:dynamic-graph-corba-2.5.1r3 ===> Cleaning temporary files for dynamic-graph-corba-2.5.1r3 ===> Bulk building for dynamic-graph-corba-2.5.1r3 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing dynamic-graph-2.5.7.tgz WARNING: Cannot check installed version of omniORBpy => Installing hpp-template-corba-1.1.3r1.tgz => Installing py27-dynamic-graph-2.5.6r1.tgz => Installing sot-core-2.9.10.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package graphviz>=2: graphviz-2.38.0 found => Required system package libstdc++: libstdc++ found => Required system package omniORB>=4.1.1: omniORB-4.1.7 found => Required system package omniORBpy>=3.1: omniORBpy found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.29 found WARNING: Cannot check installed version of omniORBpy => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package dynamic-graph>=2.5.6: dynamic-graph-2.5.7 found => Required robotpkg package hpp-template-corba>=0.4: hpp-template-corba-1.1.3r1 found => Required robotpkg package py27-dynamic-graph>=2.5: py27-dynamic-graph-2.5.6r1 found => Required robotpkg package sot-core>=2.5: sot-core-2.9.10 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for dynamic-graph-corba-2.5.1r3 => Compiling python files => Adding run-time search paths to pkg-config files => Registering installation for dynamic-graph-corba-2.5.1r3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for dynamic-graph-corba-2.5.1r3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for dynamic-graph-corba-2.5.1r3 ===> Done bulk for dynamic-graph-corba-2.5.1r3 [80%] Processing hardware/ros-driver-common:ros-driver-common-1.6.8 ===> Cleaning temporary files for ros-driver-common-1.6.8 ===> Bulk building for ros-driver-common-1.6.8 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-comm-1.11.20.tgz => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-message-runtime-0.4.12 already installed => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-message-runtime>=0.4<0.5: ros-message-runtime-0.4.12 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-driver-common-1.6.8 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-driver-common-1.6.8 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-driver-common-1.6.8 ===> Done bulk for ros-driver-common-1.6.8 [81%] Processing mapping/zone-genom:zone-genom-1.1 ===> Cleaning temporary files for zone-genom-1.1~openprs+tcl+tclserv_client ===> Bulk building for zone-genom-1.1~openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of mapping/zone-genom is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of mapping/zone-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of mapping/zone-genom is undefined. Warning: the LICENSE of mapping/zone-genom is undefined. => Installing aspect-genom-0.1~openprs+tcl+tclserv_client.tgz => Dependency digest-20080510 already installed => Dependency genBasic-genom-0.4r1~openprs+tcl+tclserv_client already installed => Dependency genom-2.12~doc already installed => Dependency libtclserv_client-0.5r1 already installed => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Dependency segloc-genom-0.3~openprs+tcl+tclserv_client already installed => Dependency sick-genom-0.2~atrv+openprs+tcl+tclserv_client already installed => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of mapping/zone-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package aspect-genom>=0.1: aspect-genom-0.1~openprs+tcl+tclserv_client found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package segloc-genom>=0.3: segloc-genom-0.3~openprs+tcl+tclserv_client found => Required robotpkg package sick-genom>=0.1: sick-genom-0.2~atrv+openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of mapping/zone-genom is undefined. Warning: the LICENSE of mapping/zone-genom is undefined. Warning: the LICENSE of mapping/zone-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Generating zone module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of mapping/zone-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for zone-genom-1.1~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: the LICENSE of mapping/zone-genom is undefined. ===> Logging bulk summary for zone-genom-1.1~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for zone-genom-1.1~openprs+tcl+tclserv_client ===> Done bulk for zone-genom-1.1~openprs+tcl+tclserv_client [81%] Processing path/hpp-walkplanner:hpp-walkplanner-3.7 ===> Cleaning temporary files for hpp-walkplanner-3.7 ===> Bulk building for hpp-walkplanner-3.7 => Checking for clear installation Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing hpp-core-3.1.0r1.tgz => Dependency hpp-model-3.1.1 already installed => Required robotpkg package hpp-walkfootplanner>=2.2: N/A => Installing jrl-walkgen-3.2.0.tgz => Dependency tnftp-20130505~ssl already installed Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Logging bulk summary for hpp-walkplanner-3.7 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-walkplanner-3.7 ===> Done bulk for hpp-walkplanner-3.7 [81%] Processing middleware/ros-actionlib:ros-actionlib-1.11.9 ===> Cleaning temporary files for ros-actionlib-1.11.9 ===> Bulk building for ros-actionlib-1.11.9 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-comm-1.11.20.tgz => Installing ros-common-msgs-1.11.4.tgz => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-message-runtime-0.4.12 already installed => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-message-runtime>=0.4<0.5: ros-message-runtime-0.4.12 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-actionlib-1.11.9 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-actionlib-1.11.9 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-actionlib-1.11.9 ===> Done bulk for ros-actionlib-1.11.9 [81%] Processing meta-pkgs/minnie:laas-minnie-20131022 ===> Cleaning temporary files for laas-minnie-20131022 ===> Bulk building for laas-minnie-20131022 => Checking for clear installation => Required system package gzip: gzip-20150113 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing GPS-genom-1.7~openprs+tcl+tclserv_client.tgz => Installing MTI-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Installing dtm-genom-1.5~openprs+tcl+tclserv_client.tgz => Installing eltclsh-1.16.tgz => Dependency gdhe-3.8.4 already installed => Dependency genBasic-genom-0.4r1~openprs+tcl+tclserv_client already installed => Dependency genom-2.12~doc already installed => Dependency libt3d-2.6~doc already installed => Required robotpkg package p3d-genom>=1.1~rmp440: N/A => Installing picoweb-1.3.tgz => Dependency pom-genom-0.7~openprs+tcl+tclserv_client already installed => Required robotpkg package rmp440-genom>=0.1~gyro: N/A => Dependency stereopixel-genom-1.3~openprs+tcl+tclserv_client already installed => Dependency velodyne-genom-1.6~openprs+tcl+tclserv_client already installed ===> Logging bulk summary for laas-minnie-20131022 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for laas-minnie-20131022 ===> Done bulk for laas-minnie-20131022 [82%] Processing motion/sot-dynamic:sot-dynamic-2.9.2 ===> Cleaning temporary files for sot-dynamic-2.9.2 ===> Bulk building for sot-dynamic-2.9.2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing jrl-dynamics-1.25.0r1.tgz => Installing py27-sot-tools-1.0.1.tgz => Dependency sot-core-2.9.10 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python<3.0 provided by python27>=2.7<2.8 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package graphviz>=2: graphviz-2.38.0 found => Required system package libstdc++: libstdc++ found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package jrl-dynamics>=1.24: jrl-dynamics-1.25.0r1 found => Required robotpkg package py27-sot-tools>=1.0: py27-sot-tools-1.0.1 found => Required robotpkg package sot-core>=2.5: sot-core-2.9.10 found => SHA1 checksums OK => RMD160 checksums OK => Compiling python files => Adding run-time search paths to pkg-config files => Registering installation for sot-dynamic-2.9.2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for sot-dynamic-2.9.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for sot-dynamic-2.9.2 ===> Done bulk for sot-dynamic-2.9.2 [82%] Processing architecture/genom3-ros:genom3-ros-1.17 ===> Cleaning temporary files for genom3-ros-1.17 ===> Bulk building for genom3-ros-1.17 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom3-2.99.29.tgz => Installing ros-actionlib-1.11.9.tgz => Dependency ros-comm-1.11.20 already installed => Dependency ros-common-msgs-1.11.4 already installed => Dependency ros-gencpp-0.5.2 already installed => Dependency ros-genpy-0.5.3 already installed => Dependency ros-ros-1.11.4 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package genom3>=2.99.28: genom3-2.99.29 found => Required robotpkg package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.9 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-gencpp>=0.5<0.6: ros-gencpp-0.5.2 found => Required robotpkg package ros-genpy>=0.5<0.6: ros-genpy-0.5.3 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Compiling python files => Adding run-time search paths to pkg-config files => Registering installation for genom3-ros-1.17 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for genom3-ros-1.17 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for genom3-ros-1.17 ===> Done bulk for genom3-ros-1.17 [82%] Processing devel/ros-realtime-tools:ros-realtime-tools-1.9.2 ===> Cleaning temporary files for ros-realtime-tools-1.9.2 ===> Bulk building for ros-realtime-tools-1.9.2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-comm-1.11.20.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo ros>=hydro provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-realtime-tools-1.9.2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-realtime-tools-1.9.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-realtime-tools-1.9.2 ===> Done bulk for ros-realtime-tools-1.9.2 [82%] Processing path/hpp-manipulation:hpp-manipulation-1.1.0r1 ===> Cleaning temporary files for hpp-manipulation-1.1.0r1 ===> Bulk building for hpp-manipulation-1.1.0r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing hpp-core-3.1.0r1.tgz => Dependency hpp-model-3.1.1 already installed => Dependency hpp-util-3.1.0 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package latex>=3.14: latex-3.14159265 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package eigen3>=3.2.0: eigen3-3.2.4 found => Required robotpkg package hpp-core>=3.1.0: hpp-core-3.1.0r1 found => Required robotpkg package hpp-model>=3.1.1: hpp-model-3.1.1 found => Required robotpkg package hpp-util>=0.8: hpp-util-3.1.0 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for hpp-manipulation-1.1.0r1 => Adding run-time search paths to pkg-config files => Registering installation for hpp-manipulation-1.1.0r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for hpp-manipulation-1.1.0r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-manipulation-1.1.0r1 ===> Done bulk for hpp-manipulation-1.1.0r1 [83%] Processing net/ros-resource-retriever:ros-resource-retriever-1.11.5 ===> Cleaning temporary files for ros-resource-retriever-1.11.5 ===> Bulk building for ros-resource-retriever-1.11.5 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-comm-1.11.20.tgz => Dependency ros-ros-1.11.4 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libcurl>=7: libcurl-7.47.1 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-resource-retriever-1.11.5 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-resource-retriever-1.11.5 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-resource-retriever-1.11.5 ===> Done bulk for ros-resource-retriever-1.11.5 [83%] Processing middleware/ros-dynamic-reconfigure:ros-dynamic-reconfigure-1.5.37 ===> Cleaning temporary files for ros-dynamic-reconfigure-1.5.37 ===> Bulk building for ros-dynamic-reconfigure-1.5.37 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-comm-1.11.20.tgz => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-dynamic-reconfigure-1.5.37 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-dynamic-reconfigure-1.5.37 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-dynamic-reconfigure-1.5.37 ===> Done bulk for ros-dynamic-reconfigure-1.5.37 [83%] Processing scripts/pilo-demo:pilo-demo-0.1 ===> Cleaning temporary files for pilo-demo-0.1 ===> Bulk building for pilo-demo-0.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eltclsh-1.16.tgz => Installing gdhe-3.8.4.tgz => Installing genom-2.12~doc.tgz => Installing locoDemo-genom-1.5~openprs+tcl+tclserv_client.tgz => Installing picoweb-1.3.tgz => Installing pilo-genom-1.2r1~locoDemo+openprs+tcl+tclserv_client.tgz => Dependency tnftp-20130505~ssl already installed => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required system package tk>=8.6<8.7: tk-8.6 found => Required robotpkg package eltclsh>=1.11.1: eltclsh-1.16 found => Required robotpkg package gdhe>=3.7: gdhe-3.8.4 found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package locoDemo-genom>=1.2r1: locoDemo-genom-1.5~openprs+tcl+tclserv_client found => Required robotpkg package picoweb>=1.1r1: picoweb-1.3 found => Required robotpkg package pilo-genom>=1.2~locoDemo: pilo-genom-1.2r1~locoDemo+openprs+tcl+tclserv_client found => SHA1 checksums OK => RMD160 checksums OK => Registering installation for pilo-demo-0.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for pilo-demo-0.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for pilo-demo-0.1 ===> Done bulk for pilo-demo-0.1 [83%] Processing hardware/dynamixel-genom3:dynamixel-genom3-2.0~pocolibs-server+codels+openprs+pocolibs-client-c+!* ===> Cleaning temporary files for dynamixel-genom3-2.0~codels+openprs+pocolibs-client-c+pocolibs-server ===> Bulk building for dynamixel-genom3-2.0~codels+openprs+pocolibs-client-c+pocolibs-server => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom3-2.99.29.tgz => Installing genom3-openprs-1.0.9r5.tgz => Installing genom3-pocolibs-1.10.tgz => Dependency openprs-1.1b10 already installed => Installing openrobots-idl-1.4.tgz => Dependency pocolibs-2.16 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package genom3>=2.99.28: genom3-2.99.29 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-pocolibs>=1.8: genom3-pocolibs-1.10 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.4: openrobots-idl-1.4 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating pocolibs/client/c => Running autoreconf for pocolibs/client/c => Generating pocolibs/server => Running autoreconf for pocolibs/server => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for dynamixel-genom3-2.0~codels+openprs+pocolibs-client-c+pocolibs-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for dynamixel-genom3-2.0~codels+openprs+pocolibs-client-c+pocolibs-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for dynamixel-genom3-2.0~codels+openprs+pocolibs-client-c+pocolibs-server ===> Done bulk for dynamixel-genom3-2.0~codels+openprs+pocolibs-client-c+pocolibs-server [84%] Processing hardware/dynamixel-genom3:dynamixel-genom3-2.0~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* ===> Cleaning temporary files for dynamixel-genom3-2.0~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Bulk building for dynamixel-genom3-2.0~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom3-2.99.29.tgz => Installing genom3-openprs-1.0.9r5.tgz => Installing genom3-ros-1.17.tgz => Dependency openprs-1.1b10 already installed => Installing openrobots-idl-1.4.tgz => Dependency ros-actionlib-1.11.9 already installed => Dependency ros-comm-1.11.20 already installed => Dependency ros-common-msgs-1.11.4 already installed => Dependency ros-ros-1.11.4 already installed => Dependency ros-rospack-2.2.4 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package genom3>=2.99.28: genom3-2.99.29 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-ros>=1.15.1: genom3-ros-1.17 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.4: openrobots-idl-1.4 found => Required robotpkg package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.9 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => Required robotpkg package ros-rospack>=2.2<2.3: ros-rospack-2.2.4 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating ros/client/c => Running autoreconf for ros/client/c => Generating ros/client/ros => Running autoreconf for ros/client/ros => Generating ros/server => Running autoreconf for ros/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for dynamixel-genom3-2.0~codels+openprs+ros-client-c+ros-client-ros+ros-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for dynamixel-genom3-2.0~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for dynamixel-genom3-2.0~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Done bulk for dynamixel-genom3-2.0~codels+openprs+ros-client-c+ros-client-ros+ros-server [84%] Processing path/ndd-genom:ndd-genom-1.0 ===> Cleaning temporary files for ndd-genom-1.0~openprs+tcl+tclserv_client ===> Bulk building for ndd-genom-1.0~openprs+tcl+tclserv_client => Checking for clear installation Warning: the LICENSE of path/ndd-genom is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of path/ndd-genom is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of path/ndd-genom is undefined. Warning: the LICENSE of path/ndd-genom is undefined. => Installing aspect-genom-0.1~openprs+tcl+tclserv_client.tgz => Dependency digest-20080510 already installed => Dependency genBasic-genom-0.4r1~openprs+tcl+tclserv_client already installed => Installing genPos-genom-0.3r1~openprs+tcl+tclserv_client.tgz => Dependency genom-2.12~doc already installed => Dependency libt3d-2.6~doc already installed => Dependency libtclserv_client-0.5r1 already installed => Dependency mapkit-1.0 already installed => Installing mkdep-2.7r1.tgz => Installing pilo-genom-1.2r1~locoDemo+openprs+tcl+tclserv_client.tgz => Dependency pocolibs-2.16 already installed => Dependency pom-genom-0.7~openprs+tcl+tclserv_client already installed => Dependency segloc-genom-0.3~openprs+tcl+tclserv_client already installed => Dependency sick-genom-0.2~atrv+openprs+tcl+tclserv_client already installed => Dependency tclserv-2.8.1 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen-1.1b1 already installed Warning: the LICENSE of path/ndd-genom is undefined. => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use tcl-8.6: tcl>=8.4 provided by tcl86>=8.6<8.7 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package perl>=5: perl-5 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tcl86>=8.6<8.7: tcl86-8.6 found => Required robotpkg package aspect-genom>=0.1: aspect-genom-0.1~openprs+tcl+tclserv_client found => Required robotpkg package genBasic-genom>=0.1: genBasic-genom-0.4r1~openprs+tcl+tclserv_client found => Required robotpkg package genPos-genom>=0.1: genPos-genom-0.3r1~openprs+tcl+tclserv_client found => Required robotpkg package genom>=2.9: genom-2.12~doc found => Required robotpkg package libt3d>=2.6: libt3d-2.6~doc found => Required robotpkg package libtclserv_client>=0.3: libtclserv_client-0.5r1 found => Required robotpkg package mapkit>=1.0: mapkit-1.0 found => Required robotpkg package mkdep>=2.6: mkdep-2.7r1 found => Required robotpkg package pilo-genom>=1.2: pilo-genom-1.2r1~locoDemo+openprs+tcl+tclserv_client found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package pom-genom>=0.5r1: pom-genom-0.7~openprs+tcl+tclserv_client found => Required robotpkg package segloc-genom>=0.3: segloc-genom-0.3~openprs+tcl+tclserv_client found => Required robotpkg package sick-genom>=0.1: sick-genom-0.2~atrv+openprs+tcl+tclserv_client found => Required robotpkg package tclserv>=2.7: tclserv-2.8.1 found => Required robotpkg package transgen>=1.1b0: transgen-1.1b1 found Warning: the LICENSE of path/ndd-genom is undefined. Warning: the LICENSE of path/ndd-genom is undefined. Warning: the LICENSE of path/ndd-genom is undefined. => SHA1 checksums OK => RMD160 checksums OK => Generating ndd module => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts Warning: the LICENSE of path/ndd-genom is undefined. => Adding run-time search paths to pkg-config files => Registering installation for ndd-genom-1.0~openprs+tcl+tclserv_client => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub Warning: the LICENSE of path/ndd-genom is undefined. ===> Logging bulk summary for ndd-genom-1.0~openprs+tcl+tclserv_client => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ndd-genom-1.0~openprs+tcl+tclserv_client ===> Done bulk for ndd-genom-1.0~openprs+tcl+tclserv_client [84%] Processing devel/ros-pluginlib:ros-pluginlib-1.10.1 ===> Cleaning temporary files for ros-pluginlib-1.10.1 ===> Bulk building for ros-pluginlib-1.10.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-class-loader-0.3.0.tgz => Installing ros-cmake-modules-0.3.1.tgz => Installing ros-comm-1.11.20.tgz => Dependency ros-ros-1.11.4 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-class-loader>=0.3<0.4: ros-class-loader-0.3.0 found => Required robotpkg package ros-cmake-modules>=0.3: ros-cmake-modules-0.3.1 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-pluginlib-1.10.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-pluginlib-1.10.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-pluginlib-1.10.1 ===> Done bulk for ros-pluginlib-1.10.1 [84%] Processing hardware/joystick-genom3:joystick-genom3-1.0~pocolibs-server+codels+openprs+pocolibs-client-c+!* ===> Cleaning temporary files for joystick-genom3-1.0~codels+openprs+pocolibs-client-c+pocolibs-server ===> Bulk building for joystick-genom3-1.0~codels+openprs+pocolibs-client-c+pocolibs-server => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom3-2.99.29.tgz => Installing genom3-openprs-1.0.9r5.tgz => Installing genom3-pocolibs-1.10.tgz => Dependency openprs-1.1b10 already installed => Installing openrobots-idl-1.4.tgz => Dependency pocolibs-2.16 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package SDL2>=2: SDL2-2.0.4 found => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package genom3>=2.99.28: genom3-2.99.29 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-pocolibs>=1.8: genom3-pocolibs-1.10 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.4: openrobots-idl-1.4 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating pocolibs/client/c => Running autoreconf for pocolibs/client/c => Generating pocolibs/server => Running autoreconf for pocolibs/server => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for joystick-genom3-1.0~codels+openprs+pocolibs-client-c+pocolibs-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for joystick-genom3-1.0~codels+openprs+pocolibs-client-c+pocolibs-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for joystick-genom3-1.0~codels+openprs+pocolibs-client-c+pocolibs-server ===> Done bulk for joystick-genom3-1.0~codels+openprs+pocolibs-client-c+pocolibs-server [85%] Processing hardware/joystick-genom3:joystick-genom3-1.0~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* ===> Cleaning temporary files for joystick-genom3-1.0~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Bulk building for joystick-genom3-1.0~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom3-2.99.29.tgz => Installing genom3-openprs-1.0.9r5.tgz => Installing genom3-ros-1.17.tgz => Dependency openprs-1.1b10 already installed => Installing openrobots-idl-1.4.tgz => Dependency ros-actionlib-1.11.9 already installed => Dependency ros-comm-1.11.20 already installed => Dependency ros-common-msgs-1.11.4 already installed => Dependency ros-ros-1.11.4 already installed => Dependency ros-rospack-2.2.4 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package SDL2>=2: SDL2-2.0.4 found => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package genom3>=2.99.28: genom3-2.99.29 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-ros>=1.15.1: genom3-ros-1.17 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.4: openrobots-idl-1.4 found => Required robotpkg package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.9 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => Required robotpkg package ros-rospack>=2.2<2.3: ros-rospack-2.2.4 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating ros/client/c => Running autoreconf for ros/client/c => Generating ros/client/ros => Running autoreconf for ros/client/ros => Generating ros/server => Running autoreconf for ros/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for joystick-genom3-1.0~codels+openprs+ros-client-c+ros-client-ros+ros-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for joystick-genom3-1.0~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for joystick-genom3-1.0~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Done bulk for joystick-genom3-1.0~codels+openprs+ros-client-c+ros-client-ros+ros-server [85%] Processing robots/mikrokopter-genom3:mikrokopter-genom3-1.6.1~pocolibs-server+codels+openprs+pocolibs-client-c+!* ===> Cleaning temporary files for mikrokopter-genom3-1.6.1~codels+openprs+pocolibs-client-c+pocolibs-server ===> Bulk building for mikrokopter-genom3-1.6.1~codels+openprs+pocolibs-client-c+pocolibs-server => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing genom3-2.99.29.tgz => Installing genom3-openprs-1.0.9r5.tgz => Installing genom3-pocolibs-1.10.tgz => Dependency openprs-1.1b10 already installed => Installing openrobots-idl-1.4.tgz => Dependency pocolibs-2.16 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package eigen3>=3.0.0: eigen3-3.2.4 found => Required robotpkg package genom3>=2.99.28: genom3-2.99.29 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-pocolibs>=1.8: genom3-pocolibs-1.10 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.4: openrobots-idl-1.4 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating pocolibs/client/c => Running autoreconf for pocolibs/client/c => Generating pocolibs/server => Running autoreconf for pocolibs/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Registering installation for mikrokopter-genom3-1.6.1~codels+openprs+pocolibs-client-c+pocolibs-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for mikrokopter-genom3-1.6.1~codels+openprs+pocolibs-client-c+pocolibs-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for mikrokopter-genom3-1.6.1~codels+openprs+pocolibs-client-c+pocolibs-server ===> Done bulk for mikrokopter-genom3-1.6.1~codels+openprs+pocolibs-client-c+pocolibs-server [85%] Processing robots/mikrokopter-genom3:mikrokopter-genom3-1.6.1~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* ===> Cleaning temporary files for mikrokopter-genom3-1.6.1~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Bulk building for mikrokopter-genom3-1.6.1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing genom3-2.99.29.tgz => Installing genom3-openprs-1.0.9r5.tgz => Installing genom3-ros-1.17.tgz => Dependency openprs-1.1b10 already installed => Installing openrobots-idl-1.4.tgz => Dependency ros-actionlib-1.11.9 already installed => Dependency ros-comm-1.11.20 already installed => Dependency ros-common-msgs-1.11.4 already installed => Dependency ros-ros-1.11.4 already installed => Dependency ros-rospack-2.2.4 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package eigen3>=3.0.0: eigen3-3.2.4 found => Required robotpkg package genom3>=2.99.28: genom3-2.99.29 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-ros>=1.15.1: genom3-ros-1.17 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.4: openrobots-idl-1.4 found => Required robotpkg package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.9 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => Required robotpkg package ros-rospack>=2.2<2.3: ros-rospack-2.2.4 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating ros/client/c => Running autoreconf for ros/client/c => Generating ros/client/ros => Running autoreconf for ros/client/ros => Generating ros/server => Running autoreconf for ros/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for mikrokopter-genom3-1.6.1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for mikrokopter-genom3-1.6.1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for mikrokopter-genom3-1.6.1~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Done bulk for mikrokopter-genom3-1.6.1~codels+openprs+ros-client-c+ros-client-ros+ros-server [85%] Processing net/rosix:rosix-1.1 ===> Cleaning temporary files for rosix-1.1 ===> Bulk building for rosix-1.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-actionlib-1.11.9.tgz => Dependency ros-comm-1.11.20 already installed => Dependency ros-genpy-0.5.3 already installed => Dependency tnftp-20130505~ssl already installed => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.9 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-genpy>=0.5<0.6: ros-genpy-0.5.3 found => SHA1 checksums OK => RMD160 checksums OK => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Compiling python files => Registering installation for rosix-1.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for rosix-1.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for rosix-1.1 ===> Done bulk for rosix-1.1 [86%] Processing sysutils/arduio-genom3:arduio-genom3-1.1~pocolibs-server+codels+openprs+pocolibs-client-c+!* ===> Cleaning temporary files for arduio-genom3-1.1~codels+openprs+pocolibs-client-c+pocolibs-server ===> Bulk building for arduio-genom3-1.1~codels+openprs+pocolibs-client-c+pocolibs-server => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom3-2.99.29.tgz => Installing genom3-openprs-1.0.9r5.tgz => Installing genom3-pocolibs-1.10.tgz => Dependency openprs-1.1b10 already installed => Dependency pocolibs-2.16 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package genom3>=2.99.28: genom3-2.99.29 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-pocolibs>=1.8: genom3-pocolibs-1.10 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating pocolibs/client/c => Running autoreconf for pocolibs/client/c => Generating pocolibs/server => Running autoreconf for pocolibs/server => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for arduio-genom3-1.1~codels+openprs+pocolibs-client-c+pocolibs-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for arduio-genom3-1.1~codels+openprs+pocolibs-client-c+pocolibs-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for arduio-genom3-1.1~codels+openprs+pocolibs-client-c+pocolibs-server ===> Done bulk for arduio-genom3-1.1~codels+openprs+pocolibs-client-c+pocolibs-server [86%] Processing sysutils/arduio-genom3:arduio-genom3-1.1~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* ===> Cleaning temporary files for arduio-genom3-1.1~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Bulk building for arduio-genom3-1.1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom3-2.99.29.tgz => Installing genom3-openprs-1.0.9r5.tgz => Installing genom3-ros-1.17.tgz => Dependency openprs-1.1b10 already installed => Dependency ros-actionlib-1.11.9 already installed => Dependency ros-comm-1.11.20 already installed => Dependency ros-common-msgs-1.11.4 already installed => Dependency ros-ros-1.11.4 already installed => Dependency ros-rospack-2.2.4 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package genom3>=2.99.28: genom3-2.99.29 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-ros>=1.15.1: genom3-ros-1.17 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.9 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => Required robotpkg package ros-rospack>=2.2<2.3: ros-rospack-2.2.4 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating ros/client/c => Running autoreconf for ros/client/c => Generating ros/client/ros => Running autoreconf for ros/client/ros => Generating ros/server => Running autoreconf for ros/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for arduio-genom3-1.1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for arduio-genom3-1.1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for arduio-genom3-1.1~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Done bulk for arduio-genom3-1.1~codels+openprs+ros-client-c+ros-client-ros+ros-server [86%] Processing sysutils/ros-diagnostics:ros-diagnostics-1.8.5 ===> Cleaning temporary files for ros-diagnostics-1.8.5 ===> Bulk building for ros-diagnostics-1.8.5 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-common-msgs-1.11.4.tgz => Installing ros-pluginlib-1.10.1.tgz => Dependency ros-ros-1.11.4 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-pluginlib>=1.10<1.11: ros-pluginlib-1.10.1 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => SHA1 checksums OK => RMD160 checksums OK => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-diagnostics-1.8.5 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-diagnostics-1.8.5 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-diagnostics-1.8.5 ===> Done bulk for ros-diagnostics-1.8.5 [86%] Processing supervision/ros-executive-smach:ros-executive-smach>=2.0<=2.0.0 ===> Cleaning temporary files for ros-executive-smach-2.0.0 ===> Bulk building for ros-executive-smach-2.0.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-comm-1.11.20.tgz => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-message-runtime-0.4.12 already installed => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-message-runtime>=0.4<0.5: ros-message-runtime-0.4.12 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-executive-smach-2.0.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-executive-smach-2.0.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-executive-smach-2.0.0 ===> Done bulk for ros-executive-smach-2.0.0 [87%] Processing meta-pkgs/mana:laas-mana-20120223 ===> Cleaning temporary files for laas-mana-20120223 ===> Bulk building for laas-mana-20120223 => Checking for clear installation => Required system package gzip: gzip-20150113 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing GPS-genom-1.7~openprs+tcl+tclserv_client.tgz => Installing MTI-genom-0.4r1~openprs+tcl+tclserv_client.tgz => Installing dtm-genom-1.5~openprs+tcl+tclserv_client.tgz => Installing eltclsh-1.16.tgz => Dependency gdhe-3.8.4 already installed => Dependency genBasic-genom-0.4r1~openprs+tcl+tclserv_client already installed => Dependency genom-2.12~doc already installed => Dependency libt3d-2.6~doc already installed => Required robotpkg package p3d-genom>=1.1~rmp400: N/A => Installing picoweb-1.3.tgz => Required robotpkg package pilo-genom>=1.2~rmp400: N/A => Required robotpkg package platine-genom>=0.4: N/A => Dependency pom-genom-0.7~openprs+tcl+tclserv_client already installed => Required robotpkg package rmp400-genom>=0.1~gyro: N/A => Dependency stereopixel-genom-1.3~openprs+tcl+tclserv_client already installed => Dependency velodyne-genom-1.6~openprs+tcl+tclserv_client already installed => Required robotpkg package viam-dc1394-driver>=1.10: N/A => Dependency viam-genom-1.10~display+openprs+tcl+tclserv_client already installed => Dependency viam-libs-1.12~doc+opencv already installed ===> Logging bulk summary for laas-mana-20120223 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for laas-mana-20120223 ===> Done bulk for laas-mana-20120223 [87%] Processing motion/nhfc-genom3:nhfc-genom3-1.4~pocolibs-server+codels+openprs+pocolibs-client-c+!* ===> Cleaning temporary files for nhfc-genom3-1.4~codels+openprs+pocolibs-client-c+pocolibs-server ===> Bulk building for nhfc-genom3-1.4~codels+openprs+pocolibs-client-c+pocolibs-server => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing genom3-2.99.29.tgz => Installing genom3-openprs-1.0.9r5.tgz => Installing genom3-pocolibs-1.10.tgz => Dependency openprs-1.1b10 already installed => Installing openrobots-idl-1.4.tgz => Dependency pocolibs-2.16 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package eigen3>=3.0.0: eigen3-3.2.4 found => Required robotpkg package genom3>=2.99.28: genom3-2.99.29 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-pocolibs>=1.8: genom3-pocolibs-1.10 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.4: openrobots-idl-1.4 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating pocolibs/client/c => Running autoreconf for pocolibs/client/c => Generating pocolibs/server => Running autoreconf for pocolibs/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Registering installation for nhfc-genom3-1.4~codels+openprs+pocolibs-client-c+pocolibs-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for nhfc-genom3-1.4~codels+openprs+pocolibs-client-c+pocolibs-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for nhfc-genom3-1.4~codels+openprs+pocolibs-client-c+pocolibs-server ===> Done bulk for nhfc-genom3-1.4~codels+openprs+pocolibs-client-c+pocolibs-server [87%] Processing motion/nhfc-genom3:nhfc-genom3-1.4~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* ===> Cleaning temporary files for nhfc-genom3-1.4~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Bulk building for nhfc-genom3-1.4~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing genom3-2.99.29.tgz => Installing genom3-openprs-1.0.9r5.tgz => Installing genom3-ros-1.17.tgz => Dependency openprs-1.1b10 already installed => Installing openrobots-idl-1.4.tgz => Dependency ros-actionlib-1.11.9 already installed => Dependency ros-comm-1.11.20 already installed => Dependency ros-common-msgs-1.11.4 already installed => Dependency ros-ros-1.11.4 already installed => Dependency ros-rospack-2.2.4 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package eigen3>=3.0.0: eigen3-3.2.4 found => Required robotpkg package genom3>=2.99.28: genom3-2.99.29 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-ros>=1.15.1: genom3-ros-1.17 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.4: openrobots-idl-1.4 found => Required robotpkg package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.9 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => Required robotpkg package ros-rospack>=2.2<2.3: ros-rospack-2.2.4 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating ros/client/c => Running autoreconf for ros/client/c => Generating ros/client/ros => Running autoreconf for ros/client/ros => Generating ros/server => Running autoreconf for ros/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for nhfc-genom3-1.4~codels+openprs+ros-client-c+ros-client-ros+ros-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for nhfc-genom3-1.4~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for nhfc-genom3-1.4~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Done bulk for nhfc-genom3-1.4~codels+openprs+ros-client-c+ros-client-ros+ros-server [87%] Processing simulation/mrsim-genom3:mrsim-genom3-1.1~pocolibs-server+codels+openprs+pocolibs-client-c+!* ===> Cleaning temporary files for mrsim-genom3-1.1~codels+openprs+pocolibs-client-c+pocolibs-server ===> Bulk building for mrsim-genom3-1.1~codels+openprs+pocolibs-client-c+pocolibs-server => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing genom3-2.99.29.tgz => Installing genom3-openprs-1.0.9r5.tgz => Installing genom3-pocolibs-1.10.tgz => Dependency openprs-1.1b10 already installed => Installing openrobots-idl-1.4.tgz => Dependency pocolibs-2.16 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package eigen3>=3.0.0: eigen3-3.2.4 found => Required robotpkg package genom3>=2.99.28: genom3-2.99.29 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-pocolibs>=1.8: genom3-pocolibs-1.10 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.4: openrobots-idl-1.4 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating pocolibs/client/c => Running autoreconf for pocolibs/client/c => Generating pocolibs/server => Running autoreconf for pocolibs/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Registering installation for mrsim-genom3-1.1~codels+openprs+pocolibs-client-c+pocolibs-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for mrsim-genom3-1.1~codels+openprs+pocolibs-client-c+pocolibs-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for mrsim-genom3-1.1~codels+openprs+pocolibs-client-c+pocolibs-server ===> Done bulk for mrsim-genom3-1.1~codels+openprs+pocolibs-client-c+pocolibs-server [87%] Processing simulation/mrsim-genom3:mrsim-genom3-1.1~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* ===> Cleaning temporary files for mrsim-genom3-1.1~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Bulk building for mrsim-genom3-1.1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing genom3-2.99.29.tgz => Installing genom3-openprs-1.0.9r5.tgz => Installing genom3-ros-1.17.tgz => Dependency openprs-1.1b10 already installed => Installing openrobots-idl-1.4.tgz => Dependency ros-actionlib-1.11.9 already installed => Dependency ros-comm-1.11.20 already installed => Dependency ros-common-msgs-1.11.4 already installed => Dependency ros-ros-1.11.4 already installed => Dependency ros-rospack-2.2.4 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package eigen3>=3.0.0: eigen3-3.2.4 found => Required robotpkg package genom3>=2.99.28: genom3-2.99.29 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-ros>=1.15.1: genom3-ros-1.17 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.4: openrobots-idl-1.4 found => Required robotpkg package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.9 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => Required robotpkg package ros-rospack>=2.2<2.3: ros-rospack-2.2.4 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating ros/client/c => Running autoreconf for ros/client/c => Generating ros/client/ros => Running autoreconf for ros/client/ros => Generating ros/server => Running autoreconf for ros/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for mrsim-genom3-1.1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for mrsim-genom3-1.1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for mrsim-genom3-1.1~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Done bulk for mrsim-genom3-1.1~codels+openprs+ros-client-c+ros-client-ros+ros-server [88%] Processing motion/ros-control-toolbox:ros-control-toolbox-1.13.2r1 ===> Cleaning temporary files for ros-control-toolbox-1.13.2r1 ===> Bulk building for ros-control-toolbox-1.13.2r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-cmake-modules-0.3.1.tgz => Installing ros-comm-1.11.20.tgz => Installing ros-dynamic-reconfigure-1.5.37.tgz => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Installing ros-realtime-tools-1.9.2.tgz => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo ros>=hydro provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-cmake-modules>=0.3: ros-cmake-modules-0.3.1 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-dynamic-reconfigure>=1.5.32: ros-dynamic-reconfigure-1.5.37 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-realtime-tools>=1.8.2: ros-realtime-tools-1.9.2 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-control-toolbox-1.13.2r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-control-toolbox-1.13.2r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-control-toolbox-1.13.2r1 ===> Done bulk for ros-control-toolbox-1.13.2r1 [88%] Processing path/maneuver-genom3:maneuver-genom3-1.1~pocolibs-server+codels+openprs+pocolibs-client-c+!* ===> Cleaning temporary files for maneuver-genom3-1.1~codels+openprs+pocolibs-client-c+pocolibs-server ===> Bulk building for maneuver-genom3-1.1~codels+openprs+pocolibs-client-c+pocolibs-server => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom3-2.99.29.tgz => Installing genom3-openprs-1.0.9r5.tgz => Installing genom3-pocolibs-1.10.tgz => Installing libkdtp-1.0.1.tgz => Dependency openprs-1.1b10 already installed => Installing openrobots-idl-1.4.tgz => Dependency pocolibs-2.16 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package genom3>=2.99.28: genom3-2.99.29 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-pocolibs>=1.8: genom3-pocolibs-1.10 found => Required robotpkg package libkdtp>=1.0.1: libkdtp-1.0.1 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.4: openrobots-idl-1.4 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating pocolibs/client/c => Running autoreconf for pocolibs/client/c => Generating pocolibs/server => Running autoreconf for pocolibs/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Registering installation for maneuver-genom3-1.1~codels+openprs+pocolibs-client-c+pocolibs-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for maneuver-genom3-1.1~codels+openprs+pocolibs-client-c+pocolibs-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for maneuver-genom3-1.1~codels+openprs+pocolibs-client-c+pocolibs-server ===> Done bulk for maneuver-genom3-1.1~codels+openprs+pocolibs-client-c+pocolibs-server [88%] Processing path/maneuver-genom3:maneuver-genom3-1.1~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* ===> Cleaning temporary files for maneuver-genom3-1.1~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Bulk building for maneuver-genom3-1.1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom3-2.99.29.tgz => Installing genom3-openprs-1.0.9r5.tgz => Installing genom3-ros-1.17.tgz => Installing libkdtp-1.0.1.tgz => Dependency openprs-1.1b10 already installed => Installing openrobots-idl-1.4.tgz => Dependency ros-actionlib-1.11.9 already installed => Dependency ros-comm-1.11.20 already installed => Dependency ros-common-msgs-1.11.4 already installed => Dependency ros-ros-1.11.4 already installed => Dependency ros-rospack-2.2.4 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package genom3>=2.99.28: genom3-2.99.29 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-ros>=1.15.1: genom3-ros-1.17 found => Required robotpkg package libkdtp>=1.0.1: libkdtp-1.0.1 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.4: openrobots-idl-1.4 found => Required robotpkg package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.9 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => Required robotpkg package ros-rospack>=2.2<2.3: ros-rospack-2.2.4 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating ros/client/c => Running autoreconf for ros/client/c => Generating ros/client/ros => Running autoreconf for ros/client/ros => Generating ros/server => Running autoreconf for ros/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for maneuver-genom3-1.1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for maneuver-genom3-1.1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for maneuver-genom3-1.1~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Done bulk for maneuver-genom3-1.1~codels+openprs+ros-client-c+ros-client-ros+ros-server [88%] Processing devel/ros-filters:ros-filters-1.7.4 ===> Cleaning temporary files for ros-filters-1.7.4 ===> Bulk building for ros-filters-1.7.4 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-pluginlib-1.10.1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-pluginlib>=1.10<1.11: ros-pluginlib-1.10.1 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-filters-1.7.4 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-filters-1.7.4 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-filters-1.7.4 ===> Done bulk for ros-filters-1.7.4 [89%] Processing robots/sot-openhrp:sot-openhrp-2.5.1 ===> Cleaning temporary files for sot-openhrp-2.5.1~hrp2-laas ===> Bulk building for sot-openhrp-2.5.1~hrp2-laas => Checking for clear installation Warning: DOXYGEN_PLIST_DIR in robots/sot-openhrp is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: DOXYGEN_PLIST_DIR in robots/sot-openhrp is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: DOXYGEN_PLIST_DIR in robots/sot-openhrp is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in robots/sot-openhrp is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Dependency digest-20080510 already installed => Installing dynamic-graph-corba-2.5.1r3.tgz => Installing sot-dynamic-2.9.2.tgz => Dependency tnftp-20130505~ssl already installed Warning: DOXYGEN_PLIST_DIR in robots/sot-openhrp is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package dynamic-graph-corba>=2.5: dynamic-graph-corba-2.5.1r3 found => Required robotpkg package sot-dynamic>=2.5: sot-dynamic-2.9.2 found Warning: DOXYGEN_PLIST_DIR in robots/sot-openhrp is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in robots/sot-openhrp is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in robots/sot-openhrp is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => SHA1 checksums OK => RMD160 checksums OK An unexpected error occured. The last 10 log lines are shown below. | -- date_time | -- atomic | CMake Error at CMakeLists.txt:62 (MESSAGE): | The directory 'GRX_PREFIX-NOTFOUND/HRP2LAAS' does not exist.Please check | the ROBOT configuration variable. | | | -- Configuring incomplete, errors occurred! | See also "/local/robotpkg/var/tmp/robotpkg/robots/sot-openhrp/work/sot-openhrp-2.5.1/CMakeFiles/CMakeOutput.log". | See also "/local/robotpkg/var/tmp/robotpkg/robots/sot-openhrp/work/sot-openhrp-2.5.1/CMakeFiles/CMakeError.log". For details or bug reports, check the complete log file in: /local/robotpkg/var/tmp/robotpkg/robots/sot-openhrp/work/configure.log gmake[3]: *** [do-configure-cmake] Error 1 gmake[2]: *** [pkg-check-installed] Error 2 => Marking sot-openhrp-2.5.1~hrp2-laas as broken ERROR: /usr/pkg/bin/gmake: *** [package] Error 2 Warning: DOXYGEN_PLIST_DIR in robots/sot-openhrp is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Logging bulk summary for sot-openhrp-2.5.1~hrp2-laas => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for sot-openhrp-2.5.1~hrp2-laas ===> Done bulk for sot-openhrp-2.5.1~hrp2-laas [89%] Processing path/hpp-worldmodelplanner:hpp-worldmodelplanner-1.0 ===> Cleaning temporary files for hpp-worldmodelplanner-1.0 ===> Bulk building for hpp-worldmodelplanner-1.0 => Checking for clear installation Warning: DOXYGEN_PLIST_DIR in path/hpp-worldmodelplanner is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: the LICENSE of path/hpp-worldmodelplanner is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: DOXYGEN_PLIST_DIR in path/hpp-worldmodelplanner is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: the LICENSE of path/hpp-worldmodelplanner is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: DOXYGEN_PLIST_DIR in path/hpp-worldmodelplanner is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: the LICENSE of path/hpp-worldmodelplanner is undefined. Warning: DOXYGEN_PLIST_DIR in path/hpp-worldmodelplanner is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: the LICENSE of path/hpp-worldmodelplanner is undefined. => Dependency digest-20080510 already installed => Required robotpkg package hpp-dynamic-obstacle>=1.0: N/A => Required robotpkg package hpp-walkplanner>=3.5: N/A => Required system package kineoworks>=2.07<3: MISSING => Dependency tnftp-20130505~ssl already installed => Installing worldmodelgrid3d-1.0~boost.tgz Warning: DOXYGEN_PLIST_DIR in path/hpp-worldmodelplanner is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: the LICENSE of path/hpp-worldmodelplanner is undefined. ERROR: ====================================================================== ERROR: Missing system packages required for hpp-worldmodelplanner-1.0: ERROR: ERROR: kineoworks>=2.07<3 ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/path/hpp-worldmodelplanner/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 Warning: DOXYGEN_PLIST_DIR in path/hpp-worldmodelplanner is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: the LICENSE of path/hpp-worldmodelplanner is undefined. ===> Logging bulk summary for hpp-worldmodelplanner-1.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-worldmodelplanner-1.0 ===> Done bulk for hpp-worldmodelplanner-1.0 [89%] Processing math/ros-geometry2:ros-geometry2-0.5.15 ===> Cleaning temporary files for ros-geometry2-0.5.15 ===> Bulk building for ros-geometry2-0.5.15 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required system package bullet>=2.75: MISSING => Installing console-bridge-0.2.7.tgz => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing orocos-kdl-1.3.0.tgz => Installing ros-actionlib-1.11.9.tgz => Dependency ros-catkin-0.6.9r2 already installed => Installing ros-cmake-modules-0.3.1.tgz => Dependency ros-comm-1.11.20 already installed => Dependency ros-common-msgs-1.11.4 already installed => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-roscpp-core-0.5.4r1 already installed => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for ros-geometry2-0.5.15: ERROR: ERROR: bullet>=2.75 ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/math/ros-geometry2/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for ros-geometry2-0.5.15 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-geometry2-0.5.15 ===> Done bulk for ros-geometry2-0.5.15 [89%] Processing math/ros-geometry:ros-geometry-1.11.3r1 ===> Cleaning temporary files for ros-geometry-1.11.3r1 ===> Bulk building for ros-geometry-1.11.3r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing orocos-kdl-1.3.0.tgz => Installing ros-actionlib-1.11.9.tgz => Installing ros-angles-1.9.9.tgz => Dependency ros-catkin-0.6.9r2 already installed => Installing ros-cmake-modules-0.3.1.tgz => Dependency ros-comm-1.11.20 already installed => Dependency ros-common-msgs-1.11.4 already installed => Dependency ros-genmsg-0.5.3 already installed => Required robotpkg package ros-geometry2>=0.5<0.6: N/A => Dependency ros-message-generation-0.2.10 already installed => Installing ros-orocos-kdl-1.3.0.tgz => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed ===> Logging bulk summary for ros-geometry-1.11.3r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-geometry-1.11.3r1 ===> Done bulk for ros-geometry-1.11.3r1 [90%] Processing graphics/ros-geometric-shapes:ros-geometric-shapes-0.4.1 ===> Cleaning temporary files for ros-geometric-shapes-0.4.1 ===> Bulk building for ros-geometric-shapes-0.4.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing assimp-3.0.1270.tgz => Installing console-bridge-0.2.7.tgz => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing octomap-1.6.1.tgz => Installing ros-catkin-0.6.9r2.tgz => Installing ros-cmake-modules-0.3.1.tgz => Installing ros-common-msgs-1.11.4.tgz => Installing ros-eigen-stl-containers-0.1.4.tgz => Installing ros-random-numbers-0.2.0.tgz => Installing ros-resource-retriever-1.11.5.tgz => Installing ros-shape-tools-0.2.1.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo ros<=jade provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required system package qhull: qhull found => Required robotpkg package assimp>=2.0: assimp-3.0.1270 found => Required robotpkg package console-bridge>=0.1: console-bridge-0.2.7 found => Required robotpkg package eigen3>=3.0.0: eigen3-3.2.4 found => Required robotpkg package octomap>=1.6.0: octomap-1.6.1 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-cmake-modules>=0.3: ros-cmake-modules-0.3.1 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-eigen-stl-containers>=0.1: ros-eigen-stl-containers-0.1.4 found => Required robotpkg package ros-random-numbers>=0.1: ros-random-numbers-0.2.0 found => Required robotpkg package ros-resource-retriever>=1.11<1.12: ros-resource-retriever-1.11.5 found => Required robotpkg package ros-shape-tools>=0.2<0.3: ros-shape-tools-0.2.1 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-geometric-shapes-0.4.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-geometric-shapes-0.4.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-geometric-shapes-0.4.1 ===> Done bulk for ros-geometric-shapes-0.4.1 [90%] Processing localization/pom-genom3:pom-genom3-2.2r1~pocolibs-server+codels+openprs+pocolibs-client-c+!* ===> Cleaning temporary files for pom-genom3-2.2r1~codels+openprs+pocolibs-client-c+pocolibs-server ===> Bulk building for pom-genom3-2.2r1~codels+openprs+pocolibs-client-c+pocolibs-server => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing genom3-2.99.29.tgz => Installing genom3-openprs-1.0.9r5.tgz => Installing genom3-pocolibs-1.10.tgz => Dependency openprs-1.1b10 already installed => Installing openrobots-idl-1.4.tgz => Dependency pocolibs-2.16 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package eigen3>=3.0.0: eigen3-3.2.4 found => Required robotpkg package genom3>=2.99.28: genom3-2.99.29 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-pocolibs>=1.8: genom3-pocolibs-1.10 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.4: openrobots-idl-1.4 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for pom-genom3-2.2r1~codels+openprs+pocolibs-client-c+pocolibs-server => Generating openprs/client => Running autoreconf for openprs/client => Generating pocolibs/client/c => Running autoreconf for pocolibs/client/c => Generating pocolibs/server => Running autoreconf for pocolibs/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Registering installation for pom-genom3-2.2r1~codels+openprs+pocolibs-client-c+pocolibs-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for pom-genom3-2.2r1~codels+openprs+pocolibs-client-c+pocolibs-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for pom-genom3-2.2r1~codels+openprs+pocolibs-client-c+pocolibs-server ===> Done bulk for pom-genom3-2.2r1~codels+openprs+pocolibs-client-c+pocolibs-server [90%] Processing localization/pom-genom3:pom-genom3-2.2r1~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* ===> Cleaning temporary files for pom-genom3-2.2r1~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Bulk building for pom-genom3-2.2r1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing genom3-2.99.29.tgz => Installing genom3-openprs-1.0.9r5.tgz => Installing genom3-ros-1.17.tgz => Dependency openprs-1.1b10 already installed => Installing openrobots-idl-1.4.tgz => Dependency ros-actionlib-1.11.9 already installed => Dependency ros-comm-1.11.20 already installed => Dependency ros-common-msgs-1.11.4 already installed => Dependency ros-ros-1.11.4 already installed => Dependency ros-rospack-2.2.4 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package eigen3>=3.0.0: eigen3-3.2.4 found => Required robotpkg package genom3>=2.99.28: genom3-2.99.29 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-ros>=1.15.1: genom3-ros-1.17 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.4: openrobots-idl-1.4 found => Required robotpkg package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.9 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => Required robotpkg package ros-rospack>=2.2<2.3: ros-rospack-2.2.4 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for pom-genom3-2.2r1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Generating openprs/client => Running autoreconf for openprs/client => Generating ros/client/c => Running autoreconf for ros/client/c => Generating ros/client/ros => Running autoreconf for ros/client/ros => Generating ros/server => Running autoreconf for ros/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for pom-genom3-2.2r1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for pom-genom3-2.2r1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for pom-genom3-2.2r1~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Done bulk for pom-genom3-2.2r1~codels+openprs+ros-client-c+ros-client-ros+ros-server [90%] Processing localization/optitrack-genom3:optitrack-genom3-1.6.1~pocolibs-server+codels+openprs+pocolibs-client-c+!* ===> Cleaning temporary files for optitrack-genom3-1.6.1~codels+openprs+pocolibs-client-c+pocolibs-server ===> Bulk building for optitrack-genom3-1.6.1~codels+openprs+pocolibs-client-c+pocolibs-server => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom3-2.99.29.tgz => Installing genom3-openprs-1.0.9r5.tgz => Installing genom3-pocolibs-1.10.tgz => Dependency openprs-1.1b10 already installed => Installing openrobots-idl-1.4.tgz => Dependency pocolibs-2.16 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package genom3>=2.99.28: genom3-2.99.29 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-pocolibs>=1.8: genom3-pocolibs-1.10 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.4: openrobots-idl-1.4 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating pocolibs/client/c => Running autoreconf for pocolibs/client/c => Generating pocolibs/server => Running autoreconf for pocolibs/server => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for optitrack-genom3-1.6.1~codels+openprs+pocolibs-client-c+pocolibs-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for optitrack-genom3-1.6.1~codels+openprs+pocolibs-client-c+pocolibs-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for optitrack-genom3-1.6.1~codels+openprs+pocolibs-client-c+pocolibs-server ===> Done bulk for optitrack-genom3-1.6.1~codels+openprs+pocolibs-client-c+pocolibs-server [91%] Processing localization/optitrack-genom3:optitrack-genom3-1.6.1~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* ===> Cleaning temporary files for optitrack-genom3-1.6.1~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Bulk building for optitrack-genom3-1.6.1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom3-2.99.29.tgz => Installing genom3-openprs-1.0.9r5.tgz => Installing genom3-ros-1.17.tgz => Dependency openprs-1.1b10 already installed => Installing openrobots-idl-1.4.tgz => Dependency ros-actionlib-1.11.9 already installed => Dependency ros-comm-1.11.20 already installed => Dependency ros-common-msgs-1.11.4 already installed => Dependency ros-ros-1.11.4 already installed => Dependency ros-rospack-2.2.4 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package genom3>=2.99.28: genom3-2.99.29 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-ros>=1.15.1: genom3-ros-1.17 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package openrobots-idl>=1.4: openrobots-idl-1.4 found => Required robotpkg package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.9 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => Required robotpkg package ros-rospack>=2.2<2.3: ros-rospack-2.2.4 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating ros/client/c => Running autoreconf for ros/client/c => Generating ros/client/ros => Running autoreconf for ros/client/ros => Generating ros/server => Running autoreconf for ros/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for optitrack-genom3-1.6.1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for optitrack-genom3-1.6.1~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for optitrack-genom3-1.6.1~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Done bulk for optitrack-genom3-1.6.1~codels+openprs+ros-client-c+ros-client-ros+ros-server [91%] Processing devel/ros-nodelet-core:ros-nodelet-core>=1.9<=1.9.0 ===> Cleaning temporary files for ros-nodelet-core-1.9.0 ===> Bulk building for ros-nodelet-core-1.9.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-bond-core-1.7.14.tgz => Dependency ros-catkin-0.6.9r2 already installed => Dependency ros-comm-1.11.20 already installed => Installing ros-dynamic-reconfigure-1.5.37.tgz => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-message-runtime-0.4.12 already installed => Installing ros-pluginlib-1.10.1.tgz => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package libuuid>=1: libuuid-2.27.0 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-bond-core>=1.7: ros-bond-core-1.7.14 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-dynamic-reconfigure>=1.5.32: ros-dynamic-reconfigure-1.5.37 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-message-runtime>=0.4<0.5: ros-message-runtime-0.4.12 found => Required robotpkg package ros-pluginlib>=1.10<1.11: ros-pluginlib-1.10.1 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-nodelet-core-1.9.0 => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-nodelet-core-1.9.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-nodelet-core-1.9.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-nodelet-core-1.9.0 ===> Done bulk for ros-nodelet-core-1.9.0 [91%] Processing image/ros-image-common:ros-image-common-1.11.3 ===> Cleaning temporary files for ros-image-common-1.11.3 ===> Bulk building for ros-image-common-1.11.3 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required system package unzip: unzip found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-comm-1.11.20.tgz => Installing ros-common-msgs-1.11.4.tgz => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Installing ros-pluginlib-1.10.1.tgz => Dependency ros-ros-1.11.4 already installed => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Installing yaml-cpp-0.3.0.tgz => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-python>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-pluginlib>=1.10<1.11: ros-pluginlib-1.10.1 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => Required robotpkg package yaml-cpp>=0.2: yaml-cpp-0.3.0 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-image-common-1.11.3 => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-image-common-1.11.3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-image-common-1.11.3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-image-common-1.11.3 ===> Done bulk for ros-image-common-1.11.3 [91%] Processing doc/demo-genom3:demo-genom3-1.3~pocolibs-server+codels+openprs+pocolibs-client-c+!* ===> Cleaning temporary files for demo-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server ===> Bulk building for demo-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom3-2.99.29.tgz => Installing genom3-openprs-1.0.9r5.tgz => Installing genom3-pocolibs-1.10.tgz => Dependency openprs-1.1b10 already installed => Dependency pocolibs-2.16 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C compiler: c-compiler provided by gcc>=3 => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required robotpkg package genom3>=2.99.28: genom3-2.99.29 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-pocolibs>=1.8: genom3-pocolibs-1.10 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package pocolibs>=2.11: pocolibs-2.16 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating pocolibs/client/c => Running autoreconf for pocolibs/client/c => Generating pocolibs/server => Running autoreconf for pocolibs/server => Modifying GNU configure scripts to avoid --recheck => Disabling fatal errors with C++ preprocessor in GNU configure scripts => Adding run-time search paths to pkg-config files => Registering installation for demo-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for demo-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for demo-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server ===> Done bulk for demo-genom3-1.3~codels+openprs+pocolibs-client-c+pocolibs-server [92%] Processing doc/demo-genom3:demo-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server+!* ===> Cleaning temporary files for demo-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Bulk building for demo-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing genom3-2.99.29.tgz => Installing genom3-openprs-1.0.9r5.tgz => Installing genom3-ros-1.17.tgz => Dependency openprs-1.1b10 already installed => Dependency ros-actionlib-1.11.9 already installed => Dependency ros-comm-1.11.20 already installed => Dependency ros-common-msgs-1.11.4 already installed => Dependency ros-ros-1.11.4 already installed => Dependency ros-rospack-2.2.4 already installed => Dependency tnftp-20130505~ssl already installed => Dependency transgen3-1.0b5 already installed => Building with the following options: => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package autoconf>=2.59: autoconf-2.69 found => Required system package automake>=1.8: automake-3936. found => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package libtool>=1.5.22: libtool-2.4.2 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package genom3>=2.99.28: genom3-2.99.29 found => Required robotpkg package genom3-openprs>=1.0: genom3-openprs-1.0.9r5 found => Required robotpkg package genom3-ros>=1.15.1: genom3-ros-1.17 found => Required robotpkg package openprs>=1.1b7: openprs-1.1b10 found => Required robotpkg package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.9 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => Required robotpkg package ros-rospack>=2.2<2.3: ros-rospack-2.2.4 found => Required robotpkg package transgen3>=1.0b2: transgen3-1.0b5 found => SHA1 checksums OK => RMD160 checksums OK => Generating openprs/client => Running autoreconf for openprs/client => Generating ros/client/c => Running autoreconf for ros/client/c => Generating ros/client/ros => Running autoreconf for ros/client/ros => Generating ros/server => Running autoreconf for ros/server => Modifying GNU configure scripts to avoid --recheck => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for demo-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for demo-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for demo-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server ===> Done bulk for demo-genom3-1.3~codels+openprs+ros-client-c+ros-client-ros+ros-server [92%] Processing graphics/ros-robot-model:ros-robot-model-1.11.5 ===> Cleaning temporary files for ros-robot-model-1.11.5 ===> Bulk building for ros-robot-model-1.11.5 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing assimp-3.0.1270.tgz => Installing collada-dom-2.3.1r2.tgz => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing orocos-kdl-1.3.0.tgz => Installing ros-angles-1.9.9.tgz => Dependency ros-catkin-0.6.9r2 already installed => Installing ros-cmake-modules-0.3.1.tgz => Installing ros-comm-1.11.20.tgz => Installing ros-common-msgs-1.11.4.tgz => Installing ros-console-bridge-0.4.2.tgz => Installing ros-geometric-shapes-0.4.1.tgz => Installing ros-geometry-1.11.3.tgz => Installing ros-pluginlib-1.10.1.tgz => Dependency ros-resource-retriever-1.11.5 already installed => Dependency ros-ros-1.11.4 already installed => Installing ros-srdfdom-0.2.7.tgz => Dependency tnftp-20130505~ssl already installed => Installing urdfdom-0.3.0r2.tgz => Dependency urdfdom-headers-0.3.0 already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo ros>=groovy provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libcurl>=7: libcurl-7.47.1 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required robotpkg package assimp>=2.0: assimp-3.0.1270 found => Required robotpkg package collada-dom>=2.3.1: collada-dom-2.3.1r2 found => Required robotpkg package eigen3>=3.0.0: eigen3-3.2.4 found => Required robotpkg package orocos-kdl>=1.3: orocos-kdl-1.3.0 found => Required robotpkg package ros-angles>=1.9: ros-angles-1.9.9 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-cmake-modules>=0.3: ros-cmake-modules-0.3.1 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-console-bridge>=0.4<0.5: ros-console-bridge-0.4.2 found => Required robotpkg package ros-geometric-shapes>=0.4<0.5: ros-geometric-shapes-0.4.1 found => Required robotpkg package ros-geometry>=1.11<1.12: ros-geometry-1.11.3 found => Required robotpkg package ros-pluginlib>=1.10<1.11: ros-pluginlib-1.10.1 found => Required robotpkg package ros-resource-retriever>=1.11<1.12: ros-resource-retriever-1.11.5 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => Required robotpkg package ros-srdfdom>=0.2: ros-srdfdom-0.2.7 found => Required robotpkg package urdfdom>=0.2.8<1: urdfdom-0.3.0r2 found => Required robotpkg package urdfdom-headers>=0.2.2<1: urdfdom-headers-0.3.0 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-robot-model-1.11.5 => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-robot-model-1.11.5 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-robot-model-1.11.5 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-robot-model-1.11.5 ===> Done bulk for ros-robot-model-1.11.5 [92%] Processing graphics/ros-qt-gui-core:ros-qt-gui-core-0.2.25 ===> Cleaning temporary files for ros-qt-gui-core-0.2.25 ===> Bulk building for ros-qt-gui-core-0.2.25 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing py27-rospkg-1.0.29r1.tgz => Installing ros-catkin-0.6.9r2.tgz => Installing ros-nodelet-core-1.9.0.tgz => Dependency ros-pluginlib-1.10.1 already installed => Installing ros-python-qt-binding-0.2.14.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package py27-pydot>=1: py27-pydot-1.0.212 found => Required system package py27-sip>=4: py27-sip-4.17 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required system package qmake>=2: qmake-2.01a found => Required system package qt4-libs>=4.6.2: qt4-libs-4.8.7 found => Required robotpkg package py27-rospkg>=1.0.29: py27-rospkg-1.0.29r1 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-nodelet-core>=1.9<1.10: ros-nodelet-core-1.9.0 found => Required robotpkg package ros-pluginlib>=1.10<1.11: ros-pluginlib-1.10.1 found => Required robotpkg package ros-python-qt-binding>=0.2.10: ros-python-qt-binding-0.2.14 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-qt-gui-core-0.2.25 => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-qt-gui-core-0.2.25 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-qt-gui-core-0.2.25 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-qt-gui-core-0.2.25 ===> Done bulk for ros-qt-gui-core-0.2.25 [92%] Processing graphics/ros-rqt:ros-rqt-0.2.14 ===> Cleaning temporary files for ros-rqt-0.2.14 ===> Bulk building for ros-rqt-0.2.14 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-comm-1.11.20.tgz => Installing ros-nodelet-core-1.9.0.tgz => Installing ros-qt-gui-core-0.2.25.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required system package qmake>=2: qmake-2.01a found => Required system package qt4-libs>=4.6.2: qt4-libs-4.8.7 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-nodelet-core>=1.9<1.10: ros-nodelet-core-1.9.0 found => Required robotpkg package ros-qt-gui-core>=0.2<0.3: ros-qt-gui-core-0.2.25 found => SHA1 checksums OK => RMD160 checksums OK => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-rqt-0.2.14 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-rqt-0.2.14 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-rqt-0.2.14 ===> Done bulk for ros-rqt-0.2.14 [93%] Processing graphics/rcpdf-interface:rcpdf-interface>=0.2 ===> Cleaning temporary files for rcpdf-interface-0.2r2 ===> Bulk building for rcpdf-interface-0.2r2 ERROR: This package cannot be extracted for the following reason: ERROR: ====================================================================== ERROR: No acceptable ros alternatives could be found ERROR: PREFER_ALTERNATIVE.ros = kinetic jade indigo hydro groovy ERROR: ERROR: ====================================================================== /local/robotpkg/var/lib/robotpkg/mk/internal/can-be-built-here.mk:204: recipe for target 'cbeh' failed gmake[2]: *** [cbeh] Error 2 ===> Logging bulk summary for rcpdf-interface-0.2r2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for rcpdf-interface-0.2r2 ===> Done bulk for rcpdf-interface-0.2r2 [93%] Processing localization/ros-robot-state-publisher:ros-robot-state-publisher-1.10.3 ===> Cleaning temporary files for ros-robot-state-publisher-1.10.3 ===> Bulk building for ros-robot-state-publisher-1.10.3 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing ros-catkin-0.6.9r2.tgz => Installing ros-cmake-modules-0.3.1.tgz => Installing ros-comm-1.11.20.tgz => Installing ros-common-msgs-1.11.4.tgz => Installing ros-geometry-1.11.3.tgz => Installing ros-robot-model-1.11.5.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required robotpkg package eigen3>=3.0.0: eigen3-3.2.4 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-cmake-modules>=0.3: ros-cmake-modules-0.3.1 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-geometry>=1.11<1.12: ros-geometry-1.11.3 found => Required robotpkg package ros-robot-model>=1.11<1.12: ros-robot-model-1.11.5 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-robot-state-publisher-1.10.3 => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-robot-state-publisher-1.10.3 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-robot-state-publisher-1.10.3 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-robot-state-publisher-1.10.3 ===> Done bulk for ros-robot-state-publisher-1.10.3 [93%] Processing image/ros-vision-opencv:ros-vision-opencv-1.11.12 ===> Cleaning temporary files for ros-vision-opencv-1.11.12 ===> Bulk building for ros-vision-opencv-1.11.12 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-comm-1.11.20.tgz => Installing ros-common-msgs-1.11.4.tgz => Installing ros-dynamic-reconfigure-1.5.37.tgz => Installing ros-image-common-1.11.3.tgz => Installing ros-nodelet-core-1.9.0.tgz => Dependency ros-ros-1.11.4 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-python>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package opencv>=2.2.0: opencv-3.1.0 found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-dynamic-reconfigure>=1.5.32: ros-dynamic-reconfigure-1.5.37 found => Required robotpkg package ros-image-common>=1.11<1.12: ros-image-common-1.11.3 found => Required robotpkg package ros-nodelet-core>=1.9<1.10: ros-nodelet-core-1.9.0 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-vision-opencv-1.11.12 => Replacing python interpreter path => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-vision-opencv-1.11.12 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-vision-opencv-1.11.12 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-vision-opencv-1.11.12 ===> Done bulk for ros-vision-opencv-1.11.12 [93%] Processing graphics/ros-interactive-markers:ros-interactive-markers>=1.11<=1.11.0 ===> Cleaning temporary files for ros-interactive-markers-1.11.0 ===> Bulk building for ros-interactive-markers-1.11.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing ros-catkin-0.6.9r2.tgz => Installing ros-comm-1.11.20.tgz => Installing ros-common-msgs-1.11.4.tgz => Dependency ros-genmsg-0.5.3 already installed => Installing ros-geometry-1.11.3.tgz => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-message-runtime-0.4.12 already installed => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo provided by ros-indigo => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package eigen3>=3.0.0: eigen3-3.2.4 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-geometry>=1.11<1.12: ros-geometry-1.11.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-message-runtime>=0.4<0.5: ros-message-runtime-0.4.12 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-interactive-markers-1.11.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-interactive-markers-1.11.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-interactive-markers-1.11.0 ===> Done bulk for ros-interactive-markers-1.11.0 [94%] Processing meta-pkgs/ros-robot:ros-robot-1.11 ===> Cleaning temporary files for ros-robot-1.11 ===> Bulk building for ros-robot-1.11 => Checking for clear installation => Required system package gzip: gzip-20150113 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing eigen3-3.2.4.tgz => Installing ros-actionlib-1.11.9.tgz => Installing ros-bond-core-1.7.14.tgz => Dependency ros-comm-1.11.20 already installed => Dependency ros-common-msgs-1.11.4 already installed => Installing ros-convex-decomposition-0.1.9.tgz => Installing ros-diagnostics-1.8.5.tgz => Installing ros-driver-common-1.6.8.tgz => Installing ros-dynamic-reconfigure-1.5.37.tgz => Installing ros-executive-smach-2.0.0.tgz => Installing ros-filters-1.7.4.tgz => Installing ros-geometry-1.11.3.tgz => Installing ros-ivcon-0.1.4.tgz => Installing ros-nodelet-core-1.9.0.tgz => Dependency ros-pluginlib-1.10.1 already installed => Installing ros-robot-model-1.11.5.tgz => Installing ros-robot-state-publisher-1.10.3.tgz => Dependency ros-ros-1.11.4 already installed => Installing ros-xacro-1.9.2.tgz => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo ros>=groovy ros<=jade provided by ros-indigo => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required robotpkg package eigen3>=3.0.0: eigen3-3.2.4 found => Required robotpkg package ros-actionlib>=1.11<1.12: ros-actionlib-1.11.9 found => Required robotpkg package ros-bond-core>=1.7: ros-bond-core-1.7.14 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-convex-decomposition>=0.1: ros-convex-decomposition-0.1.9 found => Required robotpkg package ros-diagnostics>=1.8<1.9: ros-diagnostics-1.8.5 found => Required robotpkg package ros-driver-common>=1.6: ros-driver-common-1.6.8 found => Required robotpkg package ros-dynamic-reconfigure>=1.5.32: ros-dynamic-reconfigure-1.5.37 found => Required robotpkg package ros-executive-smach>=2.0<2.1: ros-executive-smach-2.0.0 found => Required robotpkg package ros-filters>=1.7.3<1.8: ros-filters-1.7.4 found => Required robotpkg package ros-geometry>=1.11<1.12: ros-geometry-1.11.3 found => Required robotpkg package ros-ivcon>=0.1: ros-ivcon-0.1.4 found => Required robotpkg package ros-nodelet-core>=1.9<1.10: ros-nodelet-core-1.9.0 found => Required robotpkg package ros-pluginlib>=1.10<1.11: ros-pluginlib-1.10.1 found => Required robotpkg package ros-robot-model>=1.11<1.12: ros-robot-model-1.11.5 found => Required robotpkg package ros-robot-state-publisher>=1.9: ros-robot-state-publisher-1.10.3 found => Required robotpkg package ros-ros>=1.11<1.12: ros-ros-1.11.4 found => Required robotpkg package ros-xacro>=1.9<1.10: ros-xacro-1.9.2 found => Compiling python files => Please note the following: => Registering installation for ros-robot-1.11 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-robot-1.11 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-robot-1.11 ===> Done bulk for ros-robot-1.11 [94%] Processing mapping/ros-laser-geometry:ros-laser-geometry-1.6.2 ===> Cleaning temporary files for ros-laser-geometry-1.6.2 ===> Bulk building for ros-laser-geometry-1.6.2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing ros-angles-1.9.9.tgz => Dependency ros-catkin-0.6.9r2 already installed => Installing ros-cmake-modules-0.3.1.tgz => Installing ros-comm-1.11.20.tgz => Installing ros-common-msgs-1.11.4.tgz => Installing ros-geometry-1.11.3.tgz => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo ros>=groovy provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package eigen3>=3.0.0: eigen3-3.2.4 found => Required robotpkg package ros-angles>=1.9: ros-angles-1.9.9 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-cmake-modules>=0.3: ros-cmake-modules-0.3.1 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-common-msgs>=1.11<1.12: ros-common-msgs-1.11.4 found => Required robotpkg package ros-geometry>=1.11<1.12: ros-geometry-1.11.3 found => SHA1 checksums OK => RMD160 checksums OK => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-laser-geometry-1.6.2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-laser-geometry-1.6.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-laser-geometry-1.6.2 ===> Done bulk for ros-laser-geometry-1.6.2 [94%] Processing sysutils/ros-rviz:ros-rviz-1.11.10 ===> Cleaning temporary files for ros-rviz-1.11.10 ===> Bulk building for ros-rviz-1.11.10 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing assimp-3.0.1270.tgz => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Required system package libogre>=1.7: MISSING => Installing ros-catkin-0.6.9r2.tgz => Installing ros-cmake-modules-0.3.1.tgz => Installing ros-comm-1.11.20.tgz => Dependency ros-comm-msgs-1.11.2r1 already installed => Installing ros-common-msgs-1.11.4.tgz => Installing ros-geometry-1.11.3.tgz => Installing ros-image-common-1.11.3.tgz => Installing ros-interactive-markers-1.11.0.tgz => Installing ros-laser-geometry-1.6.2.tgz => Installing ros-map-msgs-0.0.2.tgz => Dependency ros-pluginlib-1.10.1 already installed => Installing ros-python-qt-binding-0.2.14.tgz => Installing ros-resource-retriever-1.11.5.tgz => Installing ros-robot-model-1.11.5.tgz => Dependency ros-ros-1.11.4 already installed => Dependency ros-std-msgs-0.5.9 already installed => Installing ros-vision-opencv-1.11.12.tgz => Dependency tnftp-20130505~ssl already installed => Dependency yaml-cpp-0.3.0 already installed ERROR: ====================================================================== ERROR: Missing system packages required for ros-rviz-1.11.10: ERROR: ERROR: libogre>=1.7 (NetBSD package devel/ogre) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/sysutils/ros-rviz/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for ros-rviz-1.11.10 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-rviz-1.11.10 ===> Done bulk for ros-rviz-1.11.10 [94%] Processing path/hpp-model-urdf:hpp-model-urdf-3.1.0r1 ===> Cleaning temporary files for hpp-model-urdf-3.1.0r1 ===> Bulk building for hpp-model-urdf-3.1.0r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing assimp-3.0.1270.tgz => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing hpp-model-3.1.1.tgz => Dependency hpp-util-3.1.0 already installed => Installing ros-resource-retriever-1.11.5.tgz => Installing ros-robot-model-1.11.5.tgz => Dependency ros-srdfdom-0.2.7 already installed => Dependency tnftp-20130505~ssl already installed => Dependency urdfdom-headers-0.3.0 already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package latex>=3.14: latex-3.14159265 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required robotpkg package assimp>=2.0: assimp-3.0.1270 found => Required robotpkg package eigen3>=3.2.0: eigen3-3.2.4 found => Required robotpkg package hpp-model>=3.1.1: hpp-model-3.1.1 found => Required robotpkg package hpp-util>=0.8: hpp-util-3.1.0 found => Required robotpkg package ros-resource-retriever>=1.11<1.12: ros-resource-retriever-1.11.5 found => Required robotpkg package ros-robot-model>=1.11<1.12: ros-robot-model-1.11.5 found => Required robotpkg package ros-srdfdom>=0.2: ros-srdfdom-0.2.7 found => Required robotpkg package urdfdom-headers>=0.2.2<1: urdfdom-headers-0.3.0 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for hpp-model-urdf-3.1.0r1 => Adding run-time search paths to pkg-config files => Registering installation for hpp-model-urdf-3.1.0r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for hpp-model-urdf-3.1.0r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-model-urdf-3.1.0r1 ===> Done bulk for hpp-model-urdf-3.1.0r1 [95%] Processing graphics/ros-rqt-common-plugins:ros-rqt-common-plugins-0.3.8 ===> Cleaning temporary files for ros-rqt-common-plugins-0.3.8 ===> Bulk building for ros-rqt-common-plugins-0.3.8 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Required system package marble: MISSING => Installing py27-rospkg-1.0.29r1.tgz => Installing ros-actionlib-1.11.9.tgz => Dependency ros-catkin-0.6.9r2 already installed => Dependency ros-comm-1.11.20 already installed => Dependency ros-common-msgs-1.11.4 already installed => Installing ros-dynamic-reconfigure-1.5.37.tgz => Dependency ros-genpy-0.5.3 already installed => Installing ros-image-common-1.11.3.tgz => Installing ros-python-qt-binding-0.2.14.tgz => Installing ros-qt-gui-core-0.2.25.tgz => Dependency ros-ros-1.11.4 already installed => Installing ros-rqt-0.2.14.tgz => Dependency ros-std-msgs-0.5.9 already installed => Installing ros-vision-opencv-1.11.12.tgz => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for ros-rqt-common-plugins-0.3.8: ERROR: ERROR: marble (NetBSD package pkgsrc/misc/marble) ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/graphics/ros-rqt-common-plugins/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for ros-rqt-common-plugins-0.3.8 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-rqt-common-plugins-0.3.8 ===> Done bulk for ros-rqt-common-plugins-0.3.8 [95%] Processing math/jrl-dynamics-urdf:jrl-dynamics-urdf-2.2.0r1 ===> Cleaning temporary files for jrl-dynamics-urdf-2.2.0r1 ===> Bulk building for jrl-dynamics-urdf-2.2.0r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required system package bullet>=2.75: MISSING => Dependency digest-20080510 already installed => Installing jrl-dynamics-1.25.0r1.tgz => Dependency jrl-mal-1.19.6r1~jrl-mathtools already installed => Installing ros-comm-1.11.20.tgz => Installing ros-robot-model-1.11.5.tgz => Dependency ros-rospack-2.2.4 already installed => Dependency tnftp-20130505~ssl already installed => Dependency urdfdom-0.3.0r2 already installed => Dependency urdfdom-headers-0.3.0 already installed ERROR: ====================================================================== ERROR: Missing system packages required for jrl-dynamics-urdf-2.2.0r1: ERROR: ERROR: bullet>=2.75 ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/math/jrl-dynamics-urdf/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for jrl-dynamics-urdf-2.2.0r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for jrl-dynamics-urdf-2.2.0r1 ===> Done bulk for jrl-dynamics-urdf-2.2.0r1 [95%] Processing path/hpp-manipulation-urdf:hpp-manipulation-urdf-1.1.0 ===> Cleaning temporary files for hpp-manipulation-urdf-1.1.0 ===> Bulk building for hpp-manipulation-urdf-1.1.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing hpp-manipulation-1.1.0r1.tgz => Dependency hpp-model-3.1.1 already installed => Installing hpp-model-urdf-3.1.0r1.tgz => Dependency hpp-util-3.1.0 already installed => Dependency ros-resource-retriever-1.11.5 already installed => Dependency ros-robot-model-1.11.5 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package latex>=3.14: latex-3.14159265 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required robotpkg package eigen3>=3.2.0: eigen3-3.2.4 found => Required robotpkg package hpp-manipulation>=1.1.0: hpp-manipulation-1.1.0r1 found => Required robotpkg package hpp-model>=3.1.1: hpp-model-3.1.1 found => Required robotpkg package hpp-model-urdf>=0.4: hpp-model-urdf-3.1.0r1 found => Required robotpkg package hpp-util>=0.8: hpp-util-3.1.0 found => Required robotpkg package ros-resource-retriever>=1.11<1.12: ros-resource-retriever-1.11.5 found => Required robotpkg package ros-robot-model>=1.11<1.12: ros-robot-model-1.11.5 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for hpp-manipulation-urdf-1.1.0 => Adding run-time search paths to pkg-config files => Registering installation for hpp-manipulation-urdf-1.1.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for hpp-manipulation-urdf-1.1.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-manipulation-urdf-1.1.0 ===> Done bulk for hpp-manipulation-urdf-1.1.0 [95%] Processing meta-pkgs/ros-desktop:ros-desktop-1.11 ===> Cleaning temporary files for ros-desktop-1.11 ===> Bulk building for ros-desktop-1.11 => Checking for clear installation => Required system package gzip: gzip-20150113 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing eigen3-3.2.4.tgz => Installing ros-actionlib-1.11.9.tgz => Installing ros-bond-core-1.7.14.tgz => Dependency ros-comm-1.11.20 already installed => Dependency ros-common-msgs-1.11.4 already installed => Installing ros-diagnostics-1.8.5.tgz => Installing ros-driver-common-1.6.8.tgz => Installing ros-dynamic-reconfigure-1.5.37.tgz => Installing ros-executive-smach-2.0.0.tgz => Installing ros-filters-1.7.4.tgz => Installing ros-geometry-1.11.3.tgz => Installing ros-image-common-1.11.3.tgz => Installing ros-nodelet-core-1.9.0.tgz => Dependency ros-pluginlib-1.10.1 already installed => Installing ros-python-qt-binding-0.2.14.tgz => Installing ros-qt-gui-core-0.2.25.tgz => Installing ros-robot-model-1.11.5.tgz => Installing ros-robot-state-publisher-1.10.3.tgz => Dependency ros-ros-1.11.4 already installed => Required robotpkg package ros-rqt-common-plugins>=0.2 : N/A => Installing ros-vision-opencv-1.11.12.tgz => Installing ros-xacro-1.9.2.tgz ===> Logging bulk summary for ros-desktop-1.11 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-desktop-1.11 ===> Done bulk for ros-desktop-1.11 [96%] Processing graphics/rcpdf:rcpdf-0.2r2 ===> Cleaning temporary files for rcpdf-0.2r2 ===> Bulk building for rcpdf-0.2r2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Required robotpkg package rcpdf-interface>=0.2: N/A => Installing ros-robot-model-1.11.5.tgz => Dependency tnftp-20130505~ssl already installed => Dependency urdfdom-0.3.0r2 already installed => Dependency urdfdom-headers-0.3.0 already installed ===> Logging bulk summary for rcpdf-0.2r2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for rcpdf-0.2r2 ===> Done bulk for rcpdf-0.2r2 [96%] Processing motion/ros-control:ros-control-0.9.4r2 ===> Cleaning temporary files for ros-control-0.9.4r2 ===> Bulk building for ros-control-0.9.4r2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing ros-catkin-0.6.9r2.tgz => Installing ros-cmake-modules-0.3.1.tgz => Installing ros-comm-1.11.20.tgz => Installing ros-control-toolbox-1.13.2r1.tgz => Dependency ros-dynamic-reconfigure-1.5.37 already installed => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-message-runtime-0.4.12 already installed => Dependency ros-realtime-tools-1.9.2 already installed => Installing ros-resource-retriever-1.11.5.tgz => Installing ros-rqt-0.2.14.tgz => Dependency ros-std-msgs-0.5.9 already installed => Dependency tnftp-20130505~ssl already installed => Installing urdfdom-0.3.0r2.tgz => Dependency urdfdom-headers-0.3.0 already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros==indigo ros>=hydro ros>=hydro provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.8.3: cmake-3.5.0 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package googletest: googletest found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package py27-nose>=0.10: py27-nose-1.3.7 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required robotpkg package ros-catkin>=0.6<0.7: ros-catkin-0.6.9r2 found => Required robotpkg package ros-cmake-modules>=0.3: ros-cmake-modules-0.3.1 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package ros-control-toolbox>=1.13<1.15: ros-control-toolbox-1.13.2r1 found => Required robotpkg package ros-dynamic-reconfigure>=1.5.32: ros-dynamic-reconfigure-1.5.37 found => Required robotpkg package ros-genmsg>=0.5<0.6: ros-genmsg-0.5.3 found => Required robotpkg package ros-message-generation>=0.2<0.3: ros-message-generation-0.2.10 found => Required robotpkg package ros-message-runtime>=0.4<0.5: ros-message-runtime-0.4.12 found => Required robotpkg package ros-realtime-tools>=1.8.2: ros-realtime-tools-1.9.2 found => Required robotpkg package ros-resource-retriever>=1.11<1.12: ros-resource-retriever-1.11.5 found => Required robotpkg package ros-rqt>=0.2<0.5: ros-rqt-0.2.14 found => Required robotpkg package ros-std-msgs>=0.5: ros-std-msgs-0.5.9 found => Required robotpkg package urdfdom>=0.2.8<1: urdfdom-0.3.0r2 found => Required robotpkg package urdfdom-headers>=0.2.2<1: urdfdom-headers-0.3.0 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for ros-control-0.9.4r2 => Running PRE-INSTALL script actions => Running POST-INSTALL script actions => Compiling python files => Adding run-time search paths to pkg-config files => Please note the following: => Registering installation for ros-control-0.9.4r2 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for ros-control-0.9.4r2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for ros-control-0.9.4r2 ===> Done bulk for ros-control-0.9.4r2 [96%] Processing robots/nao-robot:nao-robot-0.2.2r1 ===> Cleaning temporary files for nao-robot-0.2.2r1 ===> Bulk building for nao-robot-0.2.2r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Required robotpkg package naoqi>=1.14: N/A => Installing ros-catkin-0.6.9r2.tgz => Installing ros-comm-1.11.20.tgz => Installing ros-common-msgs-1.11.4.tgz => Installing ros-diagnostics-1.8.5.tgz => Installing ros-dynamic-reconfigure-1.5.37.tgz => Dependency ros-genmsg-0.5.3 already installed => Installing ros-geometry-1.11.3.tgz => Installing ros-humanoid-msgs-0.3.0.tgz => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-message-runtime-0.4.12 already installed => Installing ros-robot-state-publisher-1.10.3.tgz => Dependency ros-std-msgs-0.5.9 already installed => Installing ros-xacro-1.9.2.tgz => Dependency tnftp-20130505~ssl already installed ===> Logging bulk summary for nao-robot-0.2.2r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for nao-robot-0.2.2r1 ===> Done bulk for nao-robot-0.2.2r1 [96%] Processing path/hpp-corbaserver:hpp-corbaserver-3.1.0 ===> Cleaning temporary files for hpp-corbaserver-3.1.0 ===> Bulk building for hpp-corbaserver-3.1.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing hpp-core-3.1.0r1.tgz WARNING: Cannot check installed version of omniORBpy => Dependency hpp-model-3.1.1 already installed => Installing hpp-model-urdf-3.1.0r1.tgz => Dependency hpp-util-3.1.0 already installed => Dependency ros-resource-retriever-1.11.5 already installed => Dependency ros-robot-model-1.11.5 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package latex>=3.14: latex-3.14159265 found => Required system package libstdc++: libstdc++ found => Required system package omniORB>=4.1.1: omniORB-4.1.7 found => Required system package omniORBpy>=3.1: omniORBpy found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required system package tinyxml>=2: tinyxml-2.6.2 found WARNING: Cannot check installed version of omniORBpy => Required robotpkg package eigen3>=3.2.0: eigen3-3.2.4 found => Required robotpkg package hpp-core>=3.1.0: hpp-core-3.1.0r1 found => Required robotpkg package hpp-model>=3.1.1: hpp-model-3.1.1 found => Required robotpkg package hpp-model-urdf>=0.4: hpp-model-urdf-3.1.0r1 found => Required robotpkg package hpp-util>=0.8: hpp-util-3.1.0 found => Required robotpkg package ros-resource-retriever>=1.11<1.12: ros-resource-retriever-1.11.5 found => Required robotpkg package ros-robot-model>=1.11<1.12: ros-robot-model-1.11.5 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for hpp-corbaserver-3.1.0 => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for hpp-corbaserver-3.1.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for hpp-corbaserver-3.1.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-corbaserver-3.1.0 ===> Done bulk for hpp-corbaserver-3.1.0 [97%] Processing simulation/gazebo-ros-pkgs:gazebo-ros-pkgs-2.4.13r1 ===> Cleaning temporary files for gazebo-ros-pkgs-2.4.13r1 ===> Bulk building for gazebo-ros-pkgs-2.4.13r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20130505~ssl: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Required system package gazebo>=1: MISSING => Installing ros-angles-1.9.9.tgz => Dependency ros-catkin-0.6.9r2 already installed => Installing ros-cmake-modules-0.3.1.tgz => Installing ros-comm-1.11.20.tgz => Installing ros-common-msgs-1.11.4.tgz => Installing ros-control-0.9.4r2.tgz => Dependency ros-control-toolbox-1.13.2r1 already installed => Installing ros-diagnostics-1.8.5.tgz => Installing ros-driver-common-1.6.8.tgz => Dependency ros-dynamic-reconfigure-1.5.37 already installed => Dependency ros-genmsg-0.5.3 already installed => Installing ros-geometry-1.11.3.tgz => Required robotpkg package ros-geometry2>=0.5<0.6: N/A => Installing ros-image-common-1.11.3.tgz => Dependency ros-message-generation-0.2.10 already installed => Dependency ros-nodelet-core-1.9.0 already installed => Dependency ros-pluginlib-1.10.1 already installed => Installing ros-robot-model-1.11.5.tgz => Dependency ros-ros-1.11.4 already installed => Dependency ros-std-msgs-0.5.9 already installed => Installing ros-vision-opencv-1.11.12.tgz => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for gazebo-ros-pkgs-2.4.13r1: ERROR: ERROR: gazebo>=1 ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/simulation/gazebo-ros-pkgs/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for gazebo-ros-pkgs-2.4.13r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for gazebo-ros-pkgs-2.4.13r1 ===> Done bulk for gazebo-ros-pkgs-2.4.13r1 [97%] Processing motion/sot-pattern-generator:sot-pattern-generator-2.9.1 ===> Cleaning temporary files for sot-pattern-generator-2.9.1 ===> Bulk building for sot-pattern-generator-2.9.1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing jrl-dynamics-1.25.0r1.tgz => Installing jrl-dynamics-urdf-2.2.0r1.tgz => Dependency jrl-mal-1.19.6r1~jrl-mathtools already installed => Installing jrl-walkgen-3.2.0.tgz => Dependency ros-comm-1.11.20 already installed => Installing sot-core-2.9.10.tgz => Dependency tnftp-20130505~ssl already installed => Dependency urdfdom-0.3.0r2 already installed => Dependency urdfdom-headers-0.3.0 already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package libstdc++: libstdc++ found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required system package tinyxml>=2: tinyxml-2.6.2 found => Required robotpkg package jrl-dynamics>=1.24: jrl-dynamics-1.25.0r1 found => Required robotpkg package jrl-dynamics-urdf>=1.0.0: jrl-dynamics-urdf-2.2.0r1 found => Required robotpkg package jrl-mal>=1.8.3: jrl-mal-1.19.6r1~jrl-mathtools found => Required robotpkg package jrl-walkgen>=2.4.1: jrl-walkgen-3.2.0 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package sot-core>=2.5: sot-core-2.9.10 found => Required robotpkg package urdfdom>=0.2.8<1: urdfdom-0.3.0r2 found => Required robotpkg package urdfdom-headers>=0.2.2<1: urdfdom-headers-0.3.0 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for sot-pattern-generator-2.9.1 => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for sot-pattern-generator-2.9.1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for sot-pattern-generator-2.9.1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for sot-pattern-generator-2.9.1 ===> Done bulk for sot-pattern-generator-2.9.1 [97%] Processing graphics/kpp-interface:kpp-interface-2.1.2 ===> Cleaning temporary files for kpp-interface-2.1.2 ===> Bulk building for kpp-interface-2.1.2 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing hpp-corbaserver-3.1.0.tgz => Dependency hpp-model-urdf-3.1.0r1 already installed => Dependency hpp-util-3.1.0 already installed => Required system package kineoworks>=2.07<3: MISSING => Dependency ros-resource-retriever-1.11.5 already installed => Dependency ros-robot-model-1.11.5 already installed => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for kpp-interface-2.1.2: ERROR: ERROR: kineoworks>=2.07<3 ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/graphics/kpp-interface/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for kpp-interface-2.1.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for kpp-interface-2.1.2 ===> Done bulk for kpp-interface-2.1.2 [97%] Processing graphics/kpp-interfacewalk:kpp-interfacewalk-1.13 ===> Cleaning temporary files for kpp-interfacewalk-1.13 ===> Bulk building for kpp-interfacewalk-1.13 => Checking for clear installation Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Dependency digest-20080510 already installed => Required robotpkg package hpp-walkplanner>=3.5: N/A => Required robotpkg package kpp-interface>=2.1: N/A => Dependency tnftp-20130505~ssl already installed Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Logging bulk summary for kpp-interfacewalk-1.13 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for kpp-interfacewalk-1.13 ===> Done bulk for kpp-interfacewalk-1.13 [98%] Processing motion/dynamic-graph-bridge:dynamic-graph-bridge-2.0.9 ===> Cleaning temporary files for dynamic-graph-bridge-2.0.9 ===> Bulk building for dynamic-graph-bridge-2.0.9 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required system package bullet>=2.75: MISSING => Dependency digest-20080510 already installed => Installing dynamic-graph-2.5.7.tgz => Installing dynamic-graph-bridge-msgs-0.2.0.tgz => Installing jrl-dynamics-1.25.0r1.tgz => Installing jrl-dynamics-urdf-2.2.0r1.tgz => Dependency jrl-mal-1.19.6r1~jrl-mathtools already installed => Installing py27-dynamic-graph-2.5.6r1.tgz => Dependency ros-catkin-0.6.9r2 already installed => Dependency ros-comm-1.11.20 already installed => Dependency ros-genmsg-0.5.3 already installed => Dependency ros-message-runtime-0.4.12 already installed => Installing ros-realtime-tools-1.9.2.tgz => Dependency ros-roscpp-core-0.5.4r1 already installed => Dependency ros-rospack-2.2.4 already installed => Dependency ros-std-msgs-0.5.9 already installed => Installing sot-core-2.9.10.tgz => Installing sot-dynamic-2.9.2.tgz => Dependency tnftp-20130505~ssl already installed => Dependency urdfdom-0.3.0r2 already installed => Dependency urdfdom-headers-0.3.0 already installed ERROR: ====================================================================== ERROR: Missing system packages required for dynamic-graph-bridge-2.0.9: ERROR: ERROR: bullet>=2.75 ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/motion/dynamic-graph-bridge/work/sysdep.log for details. ERROR: ====================================================================== gmake[2]: *** [sys-depends] Error 2 ===> Logging bulk summary for dynamic-graph-bridge-2.0.9 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for dynamic-graph-bridge-2.0.9 ===> Done bulk for dynamic-graph-bridge-2.0.9 [98%] Processing meta-pkgs/hpp:hpp-20120103 ===> Cleaning temporary files for hpp-20120103 ===> Bulk building for hpp-20120103 => Checking for clear installation => Required system package gzip: gzip-20150113 found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Installing eigen3-3.2.4.tgz => Installing hpp-corbaserver-3.1.0.tgz => Dependency hpp-core-3.1.0r1 already installed => Dependency hpp-model-3.1.1 already installed => Dependency hpp-model-urdf-3.1.0r1 already installed => Dependency hpp-util-3.1.0 already installed => Required robotpkg package hpp-walkfootplanner>=2.2: N/A => Required robotpkg package hpp-walkplanner>=3.5: N/A => Dependency ros-resource-retriever-1.11.5 already installed => Dependency ros-robot-model-1.11.5 already installed ===> Logging bulk summary for hpp-20120103 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-20120103 ===> Done bulk for hpp-20120103 [98%] Processing path/hpp-wholebody-step-corba:hpp-wholebody-step-corba-3.1.0r1 ===> Cleaning temporary files for hpp-wholebody-step-corba-3.1.0r1 ===> Bulk building for hpp-wholebody-step-corba-3.1.0r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing hpp-corbaserver-3.1.0.tgz WARNING: Cannot check installed version of omniORBpy => Dependency hpp-model-3.1.1 already installed => Dependency hpp-model-urdf-3.1.0r1 already installed => Installing hpp-template-corba-1.1.3r1.tgz => Dependency hpp-util-3.1.0 already installed => Installing hpp-wholebody-step-3.1.0.tgz => Dependency ros-resource-retriever-1.11.5 already installed => Dependency ros-robot-model-1.11.5 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package latex>=3.14: latex-3.14159265 found => Required system package libstdc++: libstdc++ found => Required system package omniORB>=4.1.1: omniORB-4.1.7 found => Required system package omniORBpy>=3.1: omniORBpy found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required system package tinyxml>=2: tinyxml-2.6.2 found WARNING: Cannot check installed version of omniORBpy => Required robotpkg package eigen3>=3.2.0: eigen3-3.2.4 found => Required robotpkg package hpp-corbaserver>=3.1.0: hpp-corbaserver-3.1.0 found => Required robotpkg package hpp-model>=3.1.1: hpp-model-3.1.1 found => Required robotpkg package hpp-model-urdf>=0.4: hpp-model-urdf-3.1.0r1 found => Required robotpkg package hpp-template-corba>=0.4: hpp-template-corba-1.1.3r1 found => Required robotpkg package hpp-util>=0.8: hpp-util-3.1.0 found => Required robotpkg package hpp-wholebody-step>=3.1.0: hpp-wholebody-step-3.1.0 found => Required robotpkg package ros-resource-retriever>=1.11<1.12: ros-resource-retriever-1.11.5 found => Required robotpkg package ros-robot-model>=1.11<1.12: ros-robot-model-1.11.5 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for hpp-wholebody-step-corba-3.1.0r1 => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for hpp-wholebody-step-corba-3.1.0r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for hpp-wholebody-step-corba-3.1.0r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-wholebody-step-corba-3.1.0r1 ===> Done bulk for hpp-wholebody-step-corba-3.1.0r1 [98%] Processing graphics/hpp-gepetto-viewer:hpp-gepetto-viewer-1.0.0r1 ===> Cleaning temporary files for hpp-gepetto-viewer-1.0.0r1 ===> Bulk building for hpp-gepetto-viewer-1.0.0r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Required robotpkg package gepetto-viewer-corba>=1.0.0: N/A => Installing hpp-corbaserver-3.1.0.tgz => Dependency hpp-model-urdf-3.1.0r1 already installed => Dependency hpp-util-3.1.0 already installed => Dependency ros-resource-retriever-1.11.5 already installed => Dependency ros-robot-model-1.11.5 already installed => Dependency tnftp-20130505~ssl already installed ===> Logging bulk summary for hpp-gepetto-viewer-1.0.0r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-gepetto-viewer-1.0.0r1 ===> Done bulk for hpp-gepetto-viewer-1.0.0r1 [99%] Processing graphics/kpp-interfacedisplay:kpp-interfacedisplay-1.0.2 ===> Cleaning temporary files for kpp-interfacedisplay-1.0.2 ===> Bulk building for kpp-interfacedisplay-1.0.2 => Checking for clear installation Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Dependency digest-20080510 already installed => Installing genom-2.12~doc.tgz => Required robotpkg package kpp-interfacewalk>=1.9: N/A => Installing mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Dependency tnftp-20130505~ssl already installed Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Logging bulk summary for kpp-interfacedisplay-1.0.2 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for kpp-interfacedisplay-1.0.2 ===> Done bulk for kpp-interfacedisplay-1.0.2 [99%] Processing motion/sot-romeo:sot-romeo-1.1.0 ===> Cleaning temporary files for sot-romeo-1.1.0 ===> Bulk building for sot-romeo-1.1.0 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing dynamic-graph-2.5.7.tgz => Installing dynamic-graph-bridge-2.0.9.tgz => Dependency py27-dynamic-graph-2.5.6r1 already installed => Dependency py27-sot-tools-1.0.1 already installed => Dependency ros-comm-1.11.20 already installed => Dependency sot-core-2.9.10 already installed => Dependency sot-dynamic-2.9.2 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package graphviz>=2: graphviz-2.38.0 found => Required system package libstdc++: libstdc++ found => Required system package pdflatex: pdflatex found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required robotpkg package dynamic-graph>=2.5.6: dynamic-graph-2.5.7 found => Required robotpkg package dynamic-graph-bridge>=1.0.0: dynamic-graph-bridge-2.0.9 found => Required robotpkg package py27-dynamic-graph>=2.5: py27-dynamic-graph-2.5.6r1 found => Required robotpkg package py27-sot-tools>=1.0: py27-sot-tools-1.0.1 found => Required robotpkg package ros-comm>=1.11<1.12: ros-comm-1.11.20 found => Required robotpkg package sot-core>=2.5: sot-core-2.9.10 found => Required robotpkg package sot-dynamic>=2.5: sot-dynamic-2.9.2 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for sot-romeo-1.1.0 => Compiling python files => Adding run-time search paths to pkg-config files => Registering installation for sot-romeo-1.1.0 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for sot-romeo-1.1.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for sot-romeo-1.1.0 ===> Done bulk for sot-romeo-1.1.0 [99%] Processing path/hpp-manipulation-corba:hpp-manipulation-corba-1.1.0r1 ===> Cleaning temporary files for hpp-manipulation-corba-1.1.0r1 ===> Bulk building for hpp-manipulation-corba-1.1.0r1 => Checking for clear installation => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Dependency digest-20080510 already installed => Installing eigen3-3.2.4.tgz => Installing hpp-corbaserver-3.1.0.tgz WARNING: Cannot check installed version of omniORBpy => Installing hpp-manipulation-1.1.0r1.tgz => Installing hpp-manipulation-urdf-1.1.0.tgz => Dependency hpp-model-3.1.1 already installed => Dependency hpp-model-urdf-3.1.0r1 already installed => Dependency hpp-util-3.1.0 already installed => Installing hpp-wholebody-step-corba-3.1.0r1.tgz => Dependency ros-resource-retriever-1.11.5 already installed => Dependency ros-robot-model-1.11.5 already installed => Dependency tnftp-20130505~ssl already installed => Building with no option. => Use the GNU C++ compiler: c++-compiler provided by g++>=3 => Use the GNU C compiler: c-compiler provided by gcc>=3 => Use python-2.7: python>=2.5<3.7 provided by python27>=2.7<2.8 => Use ros indigo: ros>=groovy provided by ros-indigo => Required system package boost-headers>=1.34.1: boost-headers-1.60 found => Required system package boostlib-filesystem>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-iostreams>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-math>=1.34.1: boost-libs-1.60.0 found => Required system package boostlib-thread>=1.34.1: boost-libs-1.60.0 found => Required system package cmake>=2.6: cmake-3.5.0 found => Required system package doxygen>=1.5: doxygen-1.8.9.1 found => Required system package g++>=3: g++-4.8.4 found => Required system package gcc>=3: gcc-4.8.4 found => Required system package latex>=3.14: latex-3.14159265 found => Required system package libstdc++: libstdc++ found => Required system package omniORB>=4.1.1: omniORB-4.1.7 found => Required system package omniORBpy>=3.1: omniORBpy found => Required system package pkg-config>=0.22: pkg-config-0.29 found => Required system package python27>=2.7<2.8: python27-2.7.11 found => Required system package tinyxml>=2: tinyxml-2.6.2 found WARNING: Cannot check installed version of omniORBpy => Required robotpkg package eigen3>=3.2.0: eigen3-3.2.4 found => Required robotpkg package hpp-corbaserver>=3.1.0: hpp-corbaserver-3.1.0 found => Required robotpkg package hpp-manipulation>=1.1.0: hpp-manipulation-1.1.0r1 found => Required robotpkg package hpp-manipulation-urdf>=1.1.0: hpp-manipulation-urdf-1.1.0 found => Required robotpkg package hpp-model>=3.1.1: hpp-model-3.1.1 found => Required robotpkg package hpp-model-urdf>=0.4: hpp-model-urdf-3.1.0r1 found => Required robotpkg package hpp-util>=0.8: hpp-util-3.1.0 found => Required robotpkg package hpp-wholebody-step-corba>=3.1.0: hpp-wholebody-step-corba-3.1.0r1 found => Required robotpkg package ros-resource-retriever>=1.11<1.12: ros-resource-retriever-1.11.5 found => Required robotpkg package ros-robot-model>=1.11<1.12: ros-robot-model-1.11.5 found => SHA1 checksums OK => RMD160 checksums OK => Applying robotpkg patches for hpp-manipulation-corba-1.1.0r1 => Adding run-time search paths to pkg-config files => Compiling python files => Registering installation for hpp-manipulation-corba-1.1.0r1 => Linking package in /opt/robotpkg/var/lib/robotpkg/packages/bsd/NetBSD-7.0.1-x86_64/pub ===> Logging bulk summary for hpp-manipulation-corba-1.1.0r1 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp-manipulation-corba-1.1.0r1 ===> Done bulk for hpp-manipulation-corba-1.1.0r1 [99%] Processing doc/hpp-tutorial:hpp_tutorial-1.0.0 ===> Cleaning temporary files for hpp_tutorial-1.0.0 ===> Bulk building for hpp_tutorial-1.0.0 => Checking for clear installation Warning: the LICENSE of doc/hpp-tutorial is undefined. => Installing digest-20080510.tgz => Installing tnftp-20130505~ssl.tgz Warning: the LICENSE of doc/hpp-tutorial is undefined. => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-20150113 found => Required system package patch>=2.0: patch-2.0128 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found Warning: the LICENSE of doc/hpp-tutorial is undefined. Warning: the LICENSE of doc/hpp-tutorial is undefined. => Dependency digest-20080510 already installed => Installing hpp-corbaserver-3.1.0.tgz => Required robotpkg package hpp-gepetto-viewer>=1.0.0: N/A => Dependency hpp-model-urdf-3.1.0r1 already installed => Dependency hpp-util-3.1.0 already installed => Dependency ros-catkin-0.6.9r2 already installed => Dependency ros-resource-retriever-1.11.5 already installed => Dependency ros-robot-model-1.11.5 already installed => Dependency tnftp-20130505~ssl already installed Warning: the LICENSE of doc/hpp-tutorial is undefined. Warning: the LICENSE of doc/hpp-tutorial is undefined. ===> Logging bulk summary for hpp_tutorial-1.0.0 => Checking leftover files => Creating bulk log files => Logging bulk metadata ===> Cleaning temporary files for hpp_tutorial-1.0.0 ===> Done bulk for hpp_tutorial-1.0.0 ===> Done bulk for rbulk base set --- Bulk started Tue Sep 5 03:46:55 CEST 2017 --- Bulk stopped Tue Sep 5 12:37:02 CEST 2017